(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     11208,        314]
NotebookOptionsPosition[     10127,        269]
NotebookOutlinePosition[     10481,        285]
CellTagsIndexPosition[     10438,        282]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"2", " ", 
  RowBox[{"Cos", "[", 
   RowBox[{"2", " ", 
    RowBox[{"\[Pi]", "/", "3"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.588294843665658*^9, 3.5882948572500362`*^9}}],

Cell[BoxData[
 RowBox[{"-", "1"}]], "Output",
 CellChangeTimes->{3.588294858738069*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sin", "[", 
  RowBox[{"2", " ", 
   RowBox[{"\[Pi]", "/", "3"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.588295011671541*^9, 3.588295024523768*^9}}],

Cell[BoxData[
 FractionBox[
  SqrtBox["3"], "2"]], "Output",
 CellChangeTimes->{3.588295033982122*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"2", " ", 
  RowBox[{"Sin", "[", 
   RowBox[{"\[Pi]", "/", "3"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.588364148780719*^9, 3.588364165489254*^9}}],

Cell[BoxData[
 SqrtBox["3"]], "Output",
 CellChangeTimes->{3.588364168765696*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"2", 
  RowBox[{"Cos", "[", 
   RowBox[{"\[Pi]", "/", "3"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.588364181509951*^9, 3.588364191218011*^9}}],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{3.588364192006506*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sin", "[", 
  RowBox[{"\[Pi]", "/", "4"}], "]"}]], "Input",
 CellChangeTimes->{{3.58836435971622*^9, 3.588364371660104*^9}, {
  3.588364464627035*^9, 3.58836446680936*^9}}],

Cell[BoxData[
 FractionBox["1", 
  SqrtBox["2"]]], "Output",
 CellChangeTimes->{3.5883643727630053`*^9, 3.588364467475897*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sqrt", "[", 
  RowBox[{"3", "/", "2"}], "]"}]], "Input",
 CellChangeTimes->{{3.5883643877532873`*^9, 3.588364394139348*^9}}],

Cell[BoxData[
 SqrtBox[
  FractionBox["3", "2"]]], "Output",
 CellChangeTimes->{3.588364394581789*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", "%", "]"}]], "Input",
 CellChangeTimes->{{3.588364398197012*^9, 3.588364402235573*^9}}],

Cell[BoxData["1.224744871391589`"], "Output",
 CellChangeTimes->{3.588364402731634*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"p1", "=", 
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"t", ",", " ", 
       RowBox[{"t", "^", "2"}]}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "2"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"Red", ",", 
        RowBox[{"Thickness", "[", "0.05", "]"}]}], "]"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p2", "=", " ", 
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"2", "-", "t"}], ")"}], ",", " ", "4"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "2"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"Green", ",", 
        RowBox[{"Thickness", "[", "0.05", "]"}]}], "]"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p3", "=", " ", 
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", " ", 
       RowBox[{"4", "-", "t"}]}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "4"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"Orange", ",", 
        RowBox[{"Thickness", "[", "0.05", "]"}]}], "]"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Show", "[", 
   RowBox[{"{", 
    RowBox[{"p1", ",", "p2", ",", "p3"}], "}"}], "]"}], 
  " "}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.5883829089944773`*^9, 3.588383057943446*^9}, {
   3.588461100822338*^9, 3.5884611138295393`*^9}, 3.588461156748122*^9, {
   3.588462074889436*^9, 3.5884622323725357`*^9}, {3.588462269757886*^9, 
   3.588462305162922*^9}, 3.5884626063861923`*^9, {3.588462646176485*^9, 
   3.588462718401167*^9}, {3.5884627545286407`*^9, 3.588462762262672*^9}, {
   3.588462808429019*^9, 3.588462868995009*^9}, {3.588462917105647*^9, 
   3.588462972647081*^9}, {3.58846316559306*^9, 3.58846322494445*^9}, {
   3.588463258302782*^9, 3.588463441699823*^9}, {3.5884634819706993`*^9, 
   3.5884634975589943`*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[1, 0, 0], Thickness[0.05], LineBox[CompressedData["
1:eJxd1mk0VW0fBnCSHKlzDKVCgyEZGpTKk+LaiVRmaTJlqCRvkqJCQknJY4jI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      "]]}}, {{}, {}, 
    {RGBColor[0, 1, 0], Thickness[0.05], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQDQUOEErAQWjJ7Qcz1/+3h/FVPbYfNI5H8C+f+vX/
wYZ/cH7FAZ2p0nwIvovY9d72vL9w/qxlvMy5B//A+c9WGp2/L4/g73n+WPxM
wW84f0cr75GXR37B+WumqR6fooLgazw66baz7CecP2dBjGz2lR9wvtn+9HA/
UwQ/SuI/7+qO73B+yZMW6anPv8H54q+nLf1hgeA/ClSc3Nv7Fc5frD3r+vq3
X+D8d/bzZ3g7IPj6xydtKJn3Gc7/1SHkKv7+E5z/ZhWX7WsnBP+K/cdun0Uf
4Xw3/pRw9S8f4Px1gUcr+wMR/KoXtv8DU94jwmMRJ0sF1zs4/5TTpm07jr+B
8/+EFye9yXwN59foql5tEnoF5794sfmr8aUXcH6GZDT/jbLnCPfp3782zegZ
nD+BLSR1x5cncH5c0MM3Z2Y/hvOlWryV/kQ+QpivdS5A7u8DRHrIj47alncf
zo/g/LPg6/s7CPN7z96Usr4F5y+5G5FXuuU6nH9HXPTr1u9X4PwNlzZx7nG/
BOcf2CTy5V33eYR/pqjuNJQ5Beef4F1lep/jKJyf0PHxrDj/AYT960ynWgRt
hfMbvt/7pVu3DI0/Dc5nQAECDgAx1enP
      "]]}}, {{}, {}, 
    {RGBColor[1, 0.5, 0], Thickness[0.05], LineBox[CompressedData["
1:eJxTTMoPSmViYGDwBWIQjQoEHGAsxbts52v+8sP5jrt45/38heA3lUjbfP6K
4LO+NKt49hrB57yU++HMdQRfaMntBzPXI/iqHtsPGscj+JdP/fr/YAMfnF9x
QGeqNB+C7yJ2vbc9jxfOn7WMlzn3IA+c/2yl0fn78gj+nuePxc8UcMP5O1p5
j7w8wgXnr5mmenyKCoKv8eik284yTjh/zoIY2ewrHHC+2f70cD9TBD9K4j/v
6g52OL/kSYv01OdscL7462lLf1gg+I8CFSf39rLC+Yu1Z11f/5YFzn9nP3+G
twOCr3980oaSecxw/q8OIVfx90xw/ptVXLavnRD8K/Yfu30WMcL5bvwp4epf
GOD8dYFHK/sDEfyqF7b/A1P+28PDYxEnSwXXPzj/lNOmbTuO/4Hz/4QXJ73J
/A3n1+iqXm0S+gXnv3ix+avxpR9wfoZkNP+Nsu9w/hX9+9emGX2D8yewhaTu
+PIFzo8LevjmzOzPcL5Ui7fSn8hPCPO1zgXI/f0A57vkR0dty3sP50dw/lnw
9f0bhPm9Z29KWb+C85fcjcgr3fIczr8jLvp16/cncP6GS5s497g/gvMPbBL5
8q77PsI/U1R3GsrcgvNP8K4yvc9xFc5P6Ph4Vpz/AsL+daZTLYKOwvkN3+/9
0q3bBucvqP7sZKqC4B/4z95tc2ornM/AYSjtLYbgN0g0W2es24zQb6les+je
BjTzl6GZtxTNvKVo5i1G8MHmLUAzbxqa/qkIviRI/2QE3wqkfwKC/wOkvw1N
fTOa+gY09WVo8gVo8mlo/DAEHwoAIhAaXw==
      "]]}}},
  AspectRatio->1.052224097225267,
  Axes->True,
  AxesOrigin->{0, 0},
  ImageSize->{293.8693080357143, 177.44921875},
  Method->{},
  PlotRange->{{0., 2.}, {0., 4.}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.588463288491736*^9, {3.588463345161765*^9, 3.588463375235092*^9}, {
   3.588463426615312*^9, 3.588463442547348*^9}, 3.588463498074543*^9}]
}, Open  ]]
},
WindowSize->{740, 652},
WindowMargins->{{4, Automatic}, {Automatic, 4}},
FrontEndVersion->"9.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (January 25, \
2013)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 200, 5, 28, "Input"],
Cell[782, 29, 87, 2, 28, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[906, 36, 173, 4, 28, "Input"],
Cell[1082, 42, 102, 3, 52, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1221, 50, 173, 4, 28, "Input"],
Cell[1397, 56, 81, 2, 33, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1515, 63, 168, 4, 28, "Input"],
Cell[1686, 69, 70, 1, 28, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1793, 75, 196, 4, 28, "Input"],
Cell[1992, 81, 126, 3, 52, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2155, 89, 148, 3, 28, "Input"],
Cell[2306, 94, 102, 3, 56, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2445, 102, 120, 2, 28, "Input"],
Cell[2568, 106, 87, 1, 28, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2692, 112, 2197, 57, 148, "Input"],
Cell[4892, 171, 5219, 95, 226, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    352640,       6036]
NotebookOptionsPosition[    351596,       5996]
NotebookOutlinePosition[    351954,       6012]
CellTagsIndexPosition[    351911,       6009]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Remove", "::", "rmnsm"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"There are no symbols matching \
\\\"\[NoBreak]\\!\\(\\\"Global`*\\\"\\)\[NoBreak]\\\". \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/Remove/rmnsm\\\", \
ButtonNote -> \\\"Remove::rmnsm\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.5914880640390863`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"myf", "=", 
  RowBox[{"12", "-", "x", "-", "y"}]}]], "Input",
 CellChangeTimes->{{3.591489102642796*^9, 3.5914891142382593`*^9}}],

Cell[BoxData[
 RowBox[{"12", "-", "x", "-", "y"}]], "Output",
 CellChangeTimes->{3.591489115400118*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot3D", "[", 
  RowBox[{"myf", ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", "0", ",", "5"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"ViewPoint", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"4", ",", "2", ",", "2"}], "}"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{"x", ",", "Large", ",", "Bold"}], "]"}], ",", 
      RowBox[{"Style", "[", 
       RowBox[{"y", ",", "Large", ",", "Bold"}], "]"}], ",", 
      RowBox[{"Style", "[", 
       RowBox[{"z", ",", "Large", ",", "Bold"}], "]"}]}], "}"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.591488085106564*^9, 3.591488094719746*^9}, {
   3.591488138478614*^9, 3.59148816640482*^9}, {3.5914882097499237`*^9, 
   3.591488219090788*^9}, {3.591488267787445*^9, 3.5914882721463547`*^9}, {
   3.591488323027038*^9, 3.5914883255846233`*^9}, {3.591488356079853*^9, 
   3.591488378174918*^9}, 3.591488513005013*^9, {3.591489126864025*^9, 
   3.591489127438151*^9}}],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1nXuYlVW9x9+ZYbjJyDADc2GAYWAjJ5NrRfWgzWsCw049FmqaI3ijzHKj
[encoded data, 12017 characters]
fbXiPZ8DzHMprnP7xBWe/wtQkue9
   "], {{
     {EdgeForm[None], GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJw1mXngTVX3xu89e59QCiHzTIY0GKIUMqUyhaIXjYQyJ2k0ZMicprdoLg2S
[encoded data, 5368 characters]
a2tpxQ3RfUbV+GVS95ikJ8um7kNJl34W3c9V7f9pdP9Otfn/ANwZ2Bs=
         "]], 
        Polygon3DBox[CompressedData["
1:eJw1mnfgz1UfxT/33o+RJMloyMompfGkTVMKpaVCGS0aGkakjJKUStEwCiEq
[encoded data, 6771 characters]
xfwOKXJB9gh7hT3EXcuu5LPHGeTua1tyrrjHMxL+H9qvwLI=
         "]], 
        Polygon3DBox[CompressedData["
1:eJwt13ncjWUaAODvO+dIliRLRpFBGEKTtawjW9nK3tgauylLZclkKWPf96US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         "]]}]}, {}, {}, {}, {}}, {
     {GrayLevel[0], Line3DBox[CompressedData["
1:eJwt0rsvpFEYwOGPcRsMK6Jd0RAFpSgoN4pViSjoiGK3WIlsQakQOh1/AS0R
+k3o3MfMuM2ystkIu2Tjfg3PSRS/eU7mO5nznsxX0zvQ8S0niqJR3SqsL/Vb
87lR9IE/WM0NNvKQrTxnO5/Zw9JYFCX01bqew2zmONs4xS7OsJ+L/M5l/ucJ
77Wta/3TioFSXGWaa8xwnTthJu5yk3vcYlL74Xd4wBSzTPMnMzzkDo+4y1+c
dY9TPuhYN+GOmjBbkiNc4iAX2MdpdnKSnzjGJg6xjrX6Yh1nNx+d8Zl/2cIs
G8K9+JEX9v3hncp1FfaqyoxlrGSCFSwNe1jCBItZwng4j0UsYL4KrWMsCP9x
+I6vytNLeKYnGSOa83H2/j68Acy/Svc=
       "]]}, {
      Line3DBox[{690, 1004, 473, 689, 1113, 912, 691, 1114, 913, 692, 1115, 
       914, 693, 1116, 915, 694, 1117, 916, 695, 1118, 1010, 1217, 696, 1119, 
       917, 697, 1120, 918, 698, 1121, 919, 699, 1122, 920, 700, 1123, 921, 
       701, 1124, 922, 702, 1322, 1005, 923, 1006}], 
      Line3DBox[{704, 1011, 1218, 703, 488, 705, 1125, 924, 706, 1126, 925, 
       707, 1127, 926, 708, 1128, 927, 709, 1129, 1012, 1219, 710, 1013, 1220,
        711, 1130, 928, 712, 1131, 929, 713, 1132, 930, 714, 1133, 931, 715, 
       1134, 932, 716, 1135, 933, 717}], 
      Line3DBox[{719, 1014, 1221, 718, 1015, 1222, 720, 504, 721, 1136, 934, 
       722, 1137, 935, 723, 1138, 936, 724, 1139, 1016, 1223, 725, 1017, 1224,
        726, 1018, 1225, 727, 1140, 937, 728, 1141, 938, 729, 1142, 939, 730, 
       1143, 940, 731, 1144, 941, 732}], 
      Line3DBox[{734, 1019, 1226, 733, 1020, 1227, 735, 1021, 1228, 736, 520, 
       737, 1145, 942, 738, 1146, 943, 739, 1147, 1022, 1229, 740, 1023, 1230,
        741, 1024, 1231, 742, 1025, 1232, 743, 1148, 944, 744, 1149, 945, 745,
        1150, 946, 746, 1151, 947, 747}], 
      Line3DBox[{749, 1026, 1233, 748, 1027, 1234, 750, 1028, 1235, 751, 1029,
        1236, 752, 536, 753, 1152, 948, 754, 1153, 1030, 1237, 755, 1031, 
       1238, 756, 1032, 1239, 757, 1033, 1240, 758, 1034, 1241, 759, 1154, 
       949, 760, 1155, 950, 761, 1156, 951, 762}], 
      Line3DBox[{764, 1035, 1242, 763, 1036, 1243, 765, 1037, 1244, 766, 1038,
        1245, 767, 1039, 1246, 768, 552, 769, 1157, 1040, 1247, 770, 1041, 
       1248, 771, 1042, 1249, 772, 1043, 1250, 773, 1044, 1251, 774, 1045, 
       1252, 775, 1158, 952, 776, 1159, 953, 777}], 
      Line3DBox[{781, 1160, 954, 779, 1161, 955, 783, 1162, 956, 785, 1163, 
       957, 787, 1164, 958, 789, 1165, 959, 791, 1166, 569, 793, 1167, 960, 
       795, 1168, 961, 797, 1169, 962, 799, 1170, 963, 801, 1171, 964, 803, 
       1172, 965, 805, 1174, 967, 807}], 
      Line3DBox[{806, 966, 1173, 804, 1265, 1057, 802, 1264, 1056, 800, 1263, 
       1055, 798, 1262, 1054, 796, 1261, 1053, 794, 1260, 1052, 792, 1259, 
       568, 790, 1258, 1051, 788, 1257, 1050, 786, 1256, 1049, 784, 1255, 
       1048, 782, 1254, 1047, 778, 1253, 1046, 780}], 
      Line3DBox[{809, 1058, 1266, 808, 1175, 968, 810, 1176, 969, 811, 1177, 
       970, 812, 1178, 971, 813, 1179, 972, 814, 1180, 1059, 1267, 815, 585, 
       816, 1181, 973, 817, 1182, 974, 818, 1183, 975, 819, 1184, 976, 820, 
       1185, 977, 821, 1186, 978, 822}], 
      Line3DBox[{824, 1060, 1268, 823, 1061, 1269, 825, 1187, 979, 826, 1188, 
       980, 827, 1189, 981, 828, 1190, 982, 829, 1191, 1062, 1270, 830, 1063, 
       1271, 831, 601, 832, 1192, 983, 833, 1193, 984, 834, 1194, 985, 835, 
       1195, 986, 836, 1196, 987, 837}], 
      Line3DBox[{839, 1064, 1272, 838, 1065, 1273, 840, 1066, 1274, 841, 1197,
        988, 842, 1198, 989, 843, 1199, 990, 844, 1200, 1067, 1275, 845, 1068,
        1276, 846, 1069, 1277, 847, 617, 848, 1201, 991, 849, 1202, 992, 850, 
       1203, 993, 851, 1204, 994, 852}], 
      Line3DBox[{854, 1070, 1278, 853, 1071, 1279, 855, 1072, 1280, 856, 1073,
        1281, 857, 1205, 995, 858, 1206, 996, 859, 1207, 1074, 1282, 860, 
       1075, 1283, 861, 1076, 1284, 862, 1077, 1285, 863, 633, 864, 1208, 997,
        865, 1209, 998, 866, 1210, 999, 867}], 
      Line3DBox[{869, 1078, 1286, 868, 1079, 1287, 870, 1080, 1288, 871, 1081,
        1289, 872, 1082, 1290, 873, 1211, 1000, 874, 1212, 1083, 1291, 875, 
       1084, 1292, 876, 1085, 1293, 877, 1086, 1294, 878, 1087, 1295, 879, 
       649, 880, 1213, 1001, 881, 1214, 1002, 882}], 
      Line3DBox[{884, 1088, 1296, 883, 1089, 1297, 885, 1090, 1298, 886, 1091,
        1299, 887, 1092, 1300, 888, 1093, 1301, 889, 1215, 1094, 1302, 890, 
       1095, 1303, 891, 1096, 1304, 892, 1097, 1305, 893, 1098, 1306, 894, 
       1099, 1307, 895, 665, 896, 1216, 1003, 897}], 
      Line3DBox[{911, 1009, 685, 910, 1321, 1111, 909, 1320, 1110, 908, 1319, 
       1109, 907, 1318, 1108, 906, 1317, 1107, 905, 1316, 1106, 904, 1315, 
       1314, 1105, 903, 1313, 1104, 902, 1312, 1103, 901, 1311, 1102, 900, 
       1310, 1101, 899, 1309, 1100, 898, 1112, 1308, 1007, 1008}]}, {
      Line3DBox[{251, 474, 1113, 252, 488, 280, 1222, 503, 295, 1227, 518, 
       310, 1234, 533, 325, 1243, 548, 340, 1254, 563, 1161, 355, 578, 1175, 
       370, 1269, 593, 385, 1273, 608, 400, 1279, 623, 415, 1287, 638, 430, 
       1297, 653, 445, 1309, 668, 460}], 
      Line3DBox[{253, 475, 1114, 254, 489, 1125, 281, 504, 296, 1228, 519, 
       311, 1235, 534, 326, 1244, 549, 341, 1255, 564, 1162, 356, 579, 1176, 
       371, 594, 1187, 386, 1274, 609, 401, 1280, 624, 416, 1288, 639, 431, 
       1298, 654, 446, 1310, 669, 461}], 
      Line3DBox[{255, 476, 1115, 256, 490, 1126, 282, 505, 1136, 297, 520, 
       312, 1236, 535, 327, 1245, 550, 342, 1256, 565, 1163, 357, 580, 1177, 
       372, 595, 1188, 387, 610, 1197, 402, 1281, 625, 417, 1289, 640, 432, 
       1299, 655, 447, 1311, 670, 462}], 
      Line3DBox[{257, 477, 1116, 258, 491, 1127, 283, 506, 1137, 298, 521, 
       1145, 313, 536, 328, 1246, 551, 343, 1257, 566, 1164, 358, 581, 1178, 
       373, 596, 1189, 388, 611, 1198, 403, 626, 1205, 418, 1290, 641, 433, 
       1300, 656, 448, 1312, 671, 463}], 
      Line3DBox[{259, 478, 1117, 260, 492, 1128, 284, 507, 1138, 299, 522, 
       1146, 314, 537, 1152, 329, 552, 344, 1258, 567, 1165, 359, 582, 1179, 
       374, 597, 1190, 389, 612, 1199, 404, 627, 1206, 419, 642, 1211, 434, 
       1301, 657, 449, 1313, 672, 464}], 
      Line3DBox[{261, 479, 1118, 263, 493, 1129, 285, 508, 1139, 300, 523, 
       1147, 315, 538, 1153, 330, 553, 1157, 345, 568, 1166, 360, 583, 1180, 
       375, 598, 1191, 390, 613, 1200, 405, 628, 1207, 420, 643, 1212, 435, 
       658, 1215, 450, 1314, 673, 465}], 
      Line3DBox[{265, 481, 1119, 266, 1220, 495, 287, 1224, 510, 302, 1230, 
       525, 317, 1238, 540, 332, 1248, 555, 347, 1260, 570, 1167, 362, 585, 
       377, 1271, 600, 392, 1276, 615, 407, 1283, 630, 422, 1292, 645, 437, 
       1303, 660, 452, 1316, 675, 467}], 
      Line3DBox[{267, 482, 1120, 268, 496, 1130, 288, 1225, 511, 303, 1231, 
       526, 318, 1239, 541, 333, 1249, 556, 348, 1261, 571, 1168, 363, 586, 
       1181, 378, 601, 393, 1277, 616, 408, 1284, 631, 423, 1293, 646, 438, 
       1304, 661, 453, 1317, 676, 468}], 
      Line3DBox[{269, 483, 1121, 270, 497, 1131, 289, 512, 1140, 304, 1232, 
       527, 319, 1240, 542, 334, 1250, 557, 349, 1262, 572, 1169, 364, 587, 
       1182, 379, 602, 1192, 394, 617, 409, 1285, 632, 424, 1294, 647, 439, 
       1305, 662, 454, 1318, 677, 469}], 
      Line3DBox[{271, 484, 1122, 272, 498, 1132, 290, 513, 1141, 305, 528, 
       1148, 320, 1241, 543, 335, 1251, 558, 350, 1263, 573, 1170, 365, 588, 
       1183, 380, 603, 1193, 395, 618, 1201, 410, 633, 425, 1295, 648, 440, 
       1306, 663, 455, 1319, 678, 470}], 
      Line3DBox[{273, 485, 1123, 274, 499, 1133, 291, 514, 1142, 306, 529, 
       1149, 321, 544, 1154, 336, 1252, 559, 351, 1264, 574, 1171, 366, 589, 
       1184, 381, 604, 1194, 396, 619, 1202, 411, 634, 1208, 426, 649, 441, 
       1307, 664, 456, 1320, 679, 471}], 
      Line3DBox[{275, 486, 1124, 276, 500, 1134, 292, 515, 1143, 307, 530, 
       1150, 322, 545, 1155, 337, 560, 1158, 352, 1265, 575, 1172, 367, 590, 
       1185, 382, 605, 1195, 397, 620, 1203, 412, 635, 1209, 427, 650, 1213, 
       442, 665, 457, 1321, 680, 472}], 
      Line3DBox[{277, 682, 1322, 683, 278, 501, 1135, 293, 516, 1144, 308, 
       531, 1151, 323, 546, 1156, 338, 561, 1159, 353, 576, 1173, 1174, 368, 
       591, 1186, 383, 606, 1196, 398, 621, 1204, 413, 636, 1210, 428, 651, 
       1214, 443, 666, 1216, 458, 685, 686, 687}], 
      Line3DBox[{459, 667, 684, 1308, 444, 652, 1296, 429, 637, 1286, 414, 
       622, 1278, 399, 607, 1272, 384, 592, 1268, 369, 577, 1266, 354, 1160, 
       562, 1253, 339, 547, 1242, 324, 532, 1233, 309, 517, 1226, 294, 502, 
       1221, 279, 487, 1218, 250, 473, 681, 688}], 
      Line3DBox[{466, 674, 1315, 451, 659, 1302, 436, 644, 1291, 421, 629, 
       1282, 406, 614, 1275, 391, 599, 1270, 376, 584, 1267, 361, 569, 1259, 
       346, 554, 1247, 331, 539, 1237, 316, 524, 1229, 301, 509, 1223, 286, 
       494, 1219, 264, 480, 1217, 262}]}, {}, {}}},
   VertexNormals->CompressedData["
1:eJztxTENgDAABMAPBBkdWFkRwISBSiBhZq4LXOALJeCjd8vNx1XPIckyJeN/
We/9ae9m27Zt27Zt27Zt27Zt27Zt27Zt27Zt27Zt27Zt27Zt27Zt27Zt27Zt
27Zt27Zt9/gH8v6rHg==
    "]],
  Axes->True,
  AxesLabel->{
    FormBox[
     StyleBox["x", Large, Bold, StripOnInput -> False], TraditionalForm], 
    FormBox[
     StyleBox["y", Large, Bold, StripOnInput -> False], TraditionalForm], 
    FormBox[
     StyleBox["z", Large, Bold, StripOnInput -> False], TraditionalForm]},
  BoxRatios->{1, 1, 0.4},
  ImageSize->{241.94592568735317`, 200.},
  Method->{"RotationControl" -> "Globe"},
  PlotRange->{{0, 5}, {0, 5}, {2.000000714285715, 11.999999285714285`}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]},
  ViewPoint->{4, 2, 2},
  ViewVertical->{0., 0., 1.}]], "Output",
 CellChangeTimes->{
  3.5914881687983437`*^9, 3.591488221061352*^9, 3.5914882746529713`*^9, 
   3.591488327025483*^9, {3.591488366389489*^9, 3.5914883795103827`*^9}, 
   3.591488516283318*^9, 3.5914891307148657`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ContourPlot", "[", "\[IndentingNewLine]", 
  RowBox[{"myf", ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", "0", ",", "5"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"x", ",", "y"}], "}"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"PlotLegends", "\[Rule]", "Automatic"}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.591488539049457*^9, 3.5914885651697903`*^9}, {
  3.5914885958872643`*^9, 3.5914886051855993`*^9}, {3.591488760779561*^9, 
  3.591488788065366*^9}, {3.591488916197494*^9, 3.591488923227338*^9}, {
  3.591489009995964*^9, 3.591489018099722*^9}, {3.591489149096129*^9, 
  3.591489151742097*^9}}],

Cell[BoxData[
 TemplateBox[{GraphicsBox[
    GraphicsComplexBox[CompressedData["
1:eJx9nE1sXFcVx8fj8aR2/TEz9gIJCak0iViw7grpPSEBdviQ+Nig7pAQEuA0
[encoded data, 7137 characters]
KjgFbrUt7sEB4oi4OmW4As4Qp8Tt/wEotCcY
     "], {{{
        RGBColor[0.293416, 0.0574044, 0.529412], 
        EdgeForm[None], 
        GraphicsGroupBox[{
          PolygonBox[CompressedData["
1:eJxNUDGKAkEQ7F23jdXMM7pMTAQxMPAVPsEHeGgg+K0LxNwX6AfUyBVZcAPB
zayia9GgqJnqmu7q+Z3/zRapmfWBBtBzsyoxK8AF7iWQE9DGMO5xrqRfgDW0
ErUNMMzMHuCtx3v2+QEf1eMATOF/QT+px+2rtkzCS/2p/uxH/aDzKo371SOT
e2i5fC9lqftXmsEsnE2de1yT2IV+7lC/IZ/BHY+97uJJGhmY9ay8T80oBNaY
f5BF/3+8HWUxY+eRL9fcpZh+1ujpevwd92x5zHxod+Yqk0+Gm3LU+drgpv6E
f7ORlx7mYJ4M/AYfS1h3
           "]], 
          
          PolygonBox[{{1332, 564, 488, 1286}, {1297, 497, 630, 1366}, {1336, 
           572, 505, 1307}, {1305, 504, 572, 1336}, {1296, 496, 568, 1334}, {
           1284, 487, 564, 1332}, {1334, 568, 497, 1298}, {1366, 630, 504, 
           1074}, {1285, 488, 626, 1364}, {1364, 626, 496, 1071}}]}]}, {
        RGBColor[
        0.4150981865873199, 0.26897686037537194`, 0.7004510335088123], 
        EdgeForm[None], 
        GraphicsGroupBox[{
          PolygonBox[CompressedData["
1:eJxNVD1rVFEQve+9O3Z+Fn4gCFqIgviZrILdRkjSilqmEIxYaBSU5Jf4C1YL
IQtqnpLYZO1dbUy1u6ghW0jMdol2nuM5YIrHzLv3zrlnzszck3fnbj4qU0pP
8VX42pFSv0hpJ6f0EBsD+LP4VpNsB3YIe6XUGvcvwn8D/xpiF/B/DPYS4rfh
v4c/DuD78N/izMYuPMbMeP0BMNYK/XfxPwf7GfZsVsxr4DwpdTf3JoD52Hx2
YK9jrwf/UGi9EYpfroQ3FuKQzXGl0j5xmvg+wp+Cna60fw94XdjbhTB4foAz
fWPS/+r9VtL+B6+vZ8X2QpiT+L5gfZSV47cQb66v2k6ZT98aUJuxStoQf4/5
M48qpMMQ9k9WDdbh78c3gv8zpMV8Ib5HQxpthvK9Ye1q2HfmRr5nkPPz9H+P
HHk/9SGfZ6XwiUvOtWOJN7FLwwXXrg1/0bU/V0ov5nLcNWC/UD/ezXt5/yf7
1I7rP6wZ41vm0nHvTFozajhtDclnyz3CuvPuRetI3Ym1laXxmvk03DMHQnrU
1qdp/syLtm3/fNYddSieObxwb3NmZt3j5NhxHUbmw7nZcP8znjh7Q72zYu1Y
93FzpuX/EvwTWfq8xPk7oVwPhu7mmX+5OHbJvcS5mnFPkMO+ELeB+bGX2SPk
xh7i+m/r03L9ic07iHm1FGeeJw/y+Z6l99B5Dd2fJeyrUN1/ZenE2hLrQpaW
t6wBZ5sYp7LOM67pvup41jiTxLiclTs14NvTdy7Mj/y6rlfTGp7OOsO3je8I
9S9Cdel6pvlO8b067Peq4b7lu8J1ztOm5+hIiCtzZf9teyZ6zod5hfE4M/N+
b5bdr7XfBOb1F6dYz7g=
           "]], 
          PolygonBox[CompressedData["
1:eJwlkTsvxEEUxWf+/xmdZyEelS0EkcXK2kKrUYggvoBEROFVSHwqhchGotMT
DZ1NEBSyu52l8zs5xU3OuefOfZyZ2jvZPi5CCBUiEfUcQoNEN4YwCB4nLsDr
ZQg34IFs7ZyaXfArj+7hM/AqvJ/oRPdQr2+iydtTciPgX+pb4CP0LfiyAvxJ
rgRH4iM6J00zNOuH3BJvJ+At9rylZxu8SMyjP6N30ZvwNbQ7ahbgw/DH4B20
yxWxAr4mN4e+Ad/n/RPvK/Ad+FnhG6rwBnwV3oOPgYvsXVWj2k7y7EP4JjwR
B9EzNOsN/SF6hmbpZt2uG2eTPZW32rGW3EO9XtCn4TXdWNizv2SP5bV6vsN7
ybWqUW07+RZ5Im++iMvSO/WBc7Y3ykkbzfZWN+pWeSpv9eeT4KHsv5On8vYf
D/hEhQ==
           "]]}]}, {
        RGBColor[0.4962196443121998, 0.4100251672922865, 0.8144770558480205], 
        
        EdgeForm[None], 
        GraphicsGroupBox[{
          PolygonBox[CompressedData["
1:eJxFlktsVVUUhs/t2RsTnym2RpMWxURbIFJaYowDoNWUGK1PMHEgGk2JIVgY
IXfk7NZBqQ68ZVIwuS0T0ISWkpRohJE6sBLwhjS1iY925nPiE4z6/64vYbDv
2mftddZe61//Wueuf/XgcwdaiqJY1Cq1xvRzROuRSlHsykVxQboWyTbprsrw
LT1f1L7Gs+2uSY5KvyTdFq2PsbH+sPY3aL9G6wnZbpRs1ZqW/ukc8udUFE3p
3uXsWelnpf9T+v1aw3rvX8mRSvhfKMKXfdaLkL6jpn235Aat00X48n1T2l8i
BtsMSvZofaH9OslOrRfl723F+47WPuk/1H1V7V9QLHfrPGtN4GeM52mtDvz7
nk1ae+RnhFhv0rs7pNuudagSd57UOi/7+9N1DKw7VUae/6TAb0jy1xR5PC55
o+w+1/4p7TekwMc42eccudybIsYnpe+S7v0y6neKe+3XNfmbuuythM2M9jPS
rRo3yQnyc02Ndy/vzktuA3/n3ce7jsmxPZDCz2xL5Puynh+W/FRyK/aO+yXF
96Zs9kg+qHVANrfkOLed49pE7YzR6znqst98aYk62e8K2H5VBBfbiLm9jL25
attx7G3n+JfB4Sq8reWIuT0HBjPEvwYczLGHdPaGdHfkODdOS9IfLQOvIZ29
kqIfvpS8pwzeuB6ZfZ04q0XEtmw8wPQ1vbNL7/4g+VGKPKu66wr8bBRRt2v0
nP35jt2VOF+HzVrJ291LRXC6kxotg5XrZG70w8MB9ubJONia/+6hbjjp1Y39
Inrz0tzpwn8/e/vpZQ64B2zf4GyOvjvPrDjJ874Usf4meZwZYKych/MxLq7f
ONgZk0l6zzntIK8+dLPE49zMLXOhnRq593eWUUvLQXqnyV3G7fsUWD5GTdbS
4z3YL9Bjru2KbC6nmCuPSj6fw9+tOWrlOeiae2a4bubbZ/DEfPkkRS8OSK6m
iHFzjl47B1c3Mlccw18p9n2y+Zb4zB1zaB57z2bfa78/gq0xbjDnXC/nP08u
bWDj2DyDPVuN/805+uBgilotMQeM+TK8dR+s0IOD4Gqfk9RtihmyRK3tvwnO
zRR3Dafog2XquI2+WGC2X6IPx9jXiMH3HqIXdhNzK3fUqYdt70oRQw8+ja/z
/S5FjV3r9ZKjZWB3mD71vlpcv3uU/mqFD2fhtDm2NcfcquR4z77M2ffK4LTj
2w5mxuoc9TJeW3Kc/5Sit7rokSPcW+Mb4J67L8WMWgH7nSmw7JT8JYUf+zM/
zJM/pDtRxrfKzx+U0beOdQDutaeYEx308hDfoO4U96yC853MQM/CYWr3TQoM
ztJHHfSm8XHezn9a+ynmwGnmT4O7XOczzIoO4nT/GtM5cOhN4du9Vae+ztk+
puC0c5vm3v+/1WX0p+s8Qe0c1zF42UpdHJsxOw5n7OMEMfi9o/i5je+Uv1ez
xGsuHSNfc8gYXgHHthzfh2dSzKW99F0NXlThUhM+nYHz5v/v/Ofxf59++GUc
ihz3jtCPw+hLuGcOurau8QV6uU4/m1eLcOtrOGPuTBJzAzwXqdHmFD78H/A/
P6U8Gg==
           "]], 
          PolygonBox[CompressedData["
1:eJwlkz1Il2EUxZ///70vQp+D9uGgZFAUUSBNDhE1tNgg1dBQCqFDWTqVTk5Z
i9TQxxRCWUHSh/8wCiKa1EEaTASjUFMKNKulL0Gy3+kMB+6593nvc+95zltz
qv1IWzGltA8EmMhTupSl1EE8RGIQvh9+vpDSGsXkTlO7ykdn4QXQQm0vZ0rE
n8HDzLmMeIXzzcT95D7B34PrxNfoMUWtCH+d/I2+PQOu0LsPvKQ+B79L7SQ9
luAb4ReID5F7TrwWtMEPwJ8RPwDVxCfILXK+Nfes6qne38j1cV8vZ2bgw/C6
gnfW7tPgFvFtzixQuwcvhx/lzAy8H74FfoP6VvgH+E34Yepz8PvwDfDL1Kvh
u8FosobSUhpIi1fk/lKbhPfAu+Fj8NXwc/R6Sm6e+A4oI64nN059AT6Yeef1
xL/D2uwi9xi+CF5k1mhz7h216zH4d85uA0+4aye5R5oVlNBmAFwUD7/9MrwX
XhmeTTNolgb4O3gX9cbcPdRLb/yLWlX4baWZtKsJa6k30dt8Dc8iDaVle9hb
mqE79w7aRW+0ndofUEr2gLwwAGoza5SIZ6VR5p1+hHfQLpqxgngdeJOsmbTb
JA8mayStjoPOoj0tb3fm9p480QT/GfaS7tBdX8JekEfkFXlO3pOH94T/gf//
gjQOe1Re1Qy1YU2l7UF6jMCnw2+rf0L/xsewl+QheWk27DV5TF7bEfaONJAW
b8O95CF5SZ6Rd+S5VcT/ACCiiQE=
           "]]}]}, {
        RGBColor[0.5737613661287864, 0.5435370519035629, 0.9097253540741593], 
        
        EdgeForm[None], 
        GraphicsGroupBox[{
          PolygonBox[CompressedData["
1:eJxdV0tsllUQ/f77zRfxBRghEZAogYKJVBoWSgoKJSGENkZlI4WgPAxU2gCJ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           "]], 
          PolygonBox[CompressedData["
1:eJwllF1oj2EYxt93//vNfBXZihDLx5SPlQNKOyAllhaOUCNrDW1sZbEj5euE
E3GgVjRysIPNZAfYzjZfoTFblM2QlWEOMEo+f1fXwVXXdd/38zz3c7338xZV
1m07mJckSTkI8DBLkvpckpTBmwlMBdvh7ym6QG4m+rhqqbmMHgZN8EuqIZcf
XjtE/XlyPejVaZKcpGYAXYzuJL8C3Y4eQm8ifw79Ej0/vNdsdAv6K3on+Wb0
W/QoemvqM3W2elAv2uNpeI3Was0HdIBS9jtDP/vJTUdXo7+gmzLvqb1bFdPd
0IdY20b+ROae1XsD+W7yBWH+k/xFclfBtJx7ehX2SF6VoNvRxzLv9Zw1M+D5
oIbcddaMqn9q5qb2XN5fQxejG9G9mWtU+4D1E+CtYDG6kppv1D4Ba+Gnib3I
fCfdTZ7fJlcIuuDziK2DLwzfVXtor+/oQfL75A98ERhCl6DL4FVgD7yHWD98
OfgMX0WsPOyBvFAPd1QLKvJ85n14ERiALyW2EX5P3x+9A70b/gn0o6vQe+EH
QD18hFjC3oVgHN5A7FTmGtU+JvYmfGfdXTPZi+5Al+b8DSfCGzOf1YHuIj8Z
PZb6DJ31D7xD16JrwhCXBz/Cnsgb3WEM/gx0p76j7voaPErtkbyqC/cqj6Zk
nmnN9ln6GyS3JHy3ldRshh/JPJuagcPwEdCS8xv5pdkI37WYmg1hD+WlPPsI
nxX+NguIrQ+/Kb0tzdif8BvUW9RMXUH/Ds+OztBZc8K9aYY1y+pJvcmTv+Fv
rG8tzyaR34Jek+dvUoCu0Aylju2C94GjOb+xm/p36D2Su0FNZ7hH9SoP+8Iz
qdnUTNyV/5m/ldbUZp5BzaJmdDzsgbyQ58PhN6K3on9UG3pZ+K1oBjQLt8Jv
UT2pt/9+wKmq
           "]]}]}, {
        RGBColor[0.6334044084039064, 0.6393668249866483, 0.911085031734951], 
        EdgeForm[None], 
        GraphicsGroupBox[{
          PolygonBox[CompressedData["
1:eJxNl29ol1UUx5/n2X3I2FaUg6INqagFaUYvFGaRb4pmIlkwXSGk05EauZaQ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           "]], 
          PolygonBox[CompressedData["
1:eJwlk0tIlVEUhf//uCUdGPSAQiQsoiAjchCUcEMEiRCJhKjIyhRKre4dRDoS
U6GRIEJBs27NCrLHJO+s1yQHvWb2gGyS1siaZZHfYg3W5Vv7nHv+sx9na2+p
q5iyLCugQC38rCdwO8+yMnwQ1eMf4Z/Cm9FzeBuxNvhqNXvhaXQZLhDbBN9j
zwP4KLqGH0M9rBfxV+CfrNfiN+Ir8BZirXAj+oDfhT8EX0Il+Buxf3A72oF/
jf8Ed+lM/BK+KXyGzprFv4CHWS/jb+H7q32mzn6P/w4Poov4j/jf4ZyU2zP8
G7gfXUi+0xK8F43gD6AjcAOay30n3W1n+K7N+A74MNoDzxNbhs+jvuT/fIFH
0XW4nViB+/Xhe5Jr/A5ehx7n7oF6UWFPR1WW3cSX4L/EFnLnoFz2o7XwMDrO
+vZwbrqD7lJD7Efumqq2p9QjuEzsLjzO+kxyj9Srk6gzuYZDrP0K56KaqDZv
w7XqVn/hl+Han8CfCUusHCrwTHg29E19u4Ezn8Dj6Jx6iW4k56hce9FE8h7t
Df4zmZyjcv0cngXVTLXrRPuSc1zD/jr8/dwzqdkcUw65c5yATxM7lrznYTgH
5aKZfBWeGc2OvjkA7w7Prr6hby2GZ0k9VW/VQ/Vyith/cpgMs96I3opmQrOh
nq3AZ4mNJr8RvRXNlGZLd9zA2p3wW1QP1Is/6Gvumdfs14R7pzertzsbfqvK
SbmtAmJReB8=
           "]]}]}, {
        RGBColor[0.6930474506790265, 0.7351965980697337, 0.912444709395743], 
        EdgeForm[None], 
        GraphicsGroupBox[{
          PolygonBox[CompressedData["
1:eJxNV11MlmUYft/ne95aFv3gqsWnaww4IOSsxscBrYPAtTVX0kbSAQJbtTZF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           "]], 
          PolygonBox[CompressedData["
1:eJwtk09IlVEUxO/3vfMlmIIRKhVqmkVFIm1DKMkISUIiCGoRPMigRX+wVagF
tbGsVYlRvValqdTGbJe1UIOK2pTWulq3rUX1G6bFwMyc9+537plzW8vnjpzN
U0pdIMDmIqVqjFtZSjcwvoOP8AG8w9QGwFV0BX0RXqZ+Fz4BzqOHwCr1afQI
/C31l+hW9C50M1gDv4Y3Qu0UuI9+g/4KP0j9GHoevR49Bqrhy3hj1IYLn30G
9Bf2VGui97+llNrR69AV/vOQ/34Ci/B2vA5qbaAWPo43Tq0LNKAn0bPw7dQ3
oJ+h59HvwAL8JN4hapvCvW5F98C34dXDH+PNoD+DJXgZr4/abtABnwGX4Z1g
R+6Z/tD30T3om+g/JZ+ps5fRq/DfeEPofWAPv30e7k0z0qxOg9HcmSibK4W/
pQyUxXS4t6N4BwpnoCx0p/fUXoEX8BN4vdR2gqbc3uvwzDQ73WkFXQOmMs9M
s7sTnmUfurv4vyPwFbwt4YyU1SVwHP4E71HmmWl2lXBW/ej96G/oD5lnpFld
APdy74h25YGQOWNlfVs9ZM5U2X4Jz047qd1cCO+S7qS7zaGfZs5YWV8P73ov
em/hjJW1dmZj+E66m75ZFc5U2arHlnAmykYZ/Cr5DJ2lnkrUf4ZnoR3QLoyG
s9Yb01tTJspGPdVRGw6/De2EdkMz0Ww0s7XhjJSV3lQjerDwW9Sb0tv6B3wg
bnE=
           "]]}]}, {
        RGBColor[0.7526904929541467, 0.8310263711528192, 0.9138043870565348], 
        
        EdgeForm[None], 
        GraphicsGroupBox[{
          PolygonBox[CompressedData["
1:eJxFVktsVkUYvff+M/YBiUVJ+SE+eJhCWomhaBOFhGhrVLBKa9IqMaJFxQXF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           "]], 
          PolygonBox[CompressedData["
1:eJwtlEtIlFEUx+833/l6mJBW9JDCbIgKl0GboqKGCKQCA+lFhBS1mqCihY5m
LWrSKFITzekBhlbWItNW2oMkshSKynDRzlpGq6CF0e/PaXGY+zv/+9177nlM
Re3J6mwqhLAbM+x1EkJtHMKcKIQWHCvghA3n4Rw8juXYl2fPJNpO7AD6MPpi
tNXwIvgefB9+A59gbyncAW+Fq9C74VnwfvgwPAp/htfBy+Eh+Dm8A66BB+EF
8CTWzP1XOXMKbQ22FP0x+lO0F/A+tAA3wt+xTrAT3ze0bdge9vegF6FVwMVw
O9wGl8Nz4Stw3vwbfbsL/gGfTvzsPHvOsM5ge1k/wjcfvdf8bOVAuVCOlKtN
+CbQHmLVHHEW3wTaMWwLe5vQj7LuM8+dztTZfXpf7G8uRzue+N3F8B/8d+GI
3yy8BP02lmGdxTeGdgPeELwGqkUzvDZ4jVXrAvab847gW4jWAo/CZfBf9nTj
K0SeM+XuAbwKnoY74DF4JPIa1sEvzWO5wLef4FvwMvQp9Fa43bwXPsLX4CHz
u3Ps/wD3Y+nYa5ZGu2zei4pJsTUpBtY1+M6xHjCvvXpEvdJgHrt6QL0wYt5L
6lH1qu7U3cpBbP4GvUU5m2ces2Jfzzev1E/ma+VIuRqEK+GfcBe8WTPAug1f
Cu2JeS+oJ9WbqrFqrZz1m9dEtVFO7pjnRLlRjWbDG+Hteiv6DPtazXtTM6PZ
qcdWpjzn78xnQLOQgb/Cl8x7VzEptoN6T+Q9doj1sPksacY0a2/NZ1dnViZe
A9VCb3yGdtE8Fs2EZuO6+Vs1M5qdm+azXAKn4R6sKPb/iDK0L+axySetzrzX
9Z9yCv5lXkvVXLVvwHqD17iR9Xvz2Yn+93q9+X+RcqRcqQaqhWaqBG3afFY1
M5odxaTY1MMFtH/aX5Tv
           "]]}]}, {
        RGBColor[0.80726725, 0.861883, 0.894034], 
        EdgeForm[None], 
        GraphicsGroupBox[{
          PolygonBox[CompressedData["
1:eJxFlktsVVUUhs/dZ58KDmhiYjsiSKRR4qhIIEKi1BjjRIxU8NVaY9GklGCK
r7Q10cQWHfkc+B5ZqEMfCTro7cU0beqtMrgUHRVhdquzMnGgxP/L+k0H++51
1t57Pf+11t353ItHTqWiKH7XKrXe0M+bWqOix7VPaA2KfjwXxbZaUbynfUy8
01o79N2v7391/qr2e6ui6BH9tujdtXh/WN8tKXhJ9COiH9V+pIw3aylkcYfz
l30H/rj13laLs0Oiz6d43yV6RPsJaJ03xR8V3Sf+ddEbKd4ie1nrYdEr4v2i
1St6sYxv6Fdk663a9+awc8S6DsqXbu2T4vfWIi4D+u6uha49oo/qrNL3VA7e
Sdsw5tjgF75iMzrmLWu3ZHdoH7Iv89qPam0RfXMOGffrzop46yn0tlPYQF4O
6O2Mvk+IntbeEH8qBe8ssRN/ULwFrdtFn5asL8WfkOxh8Y6XkUvezFsvO3Ju
FGHLvGliO2x/50Q/L/ruImTA77WuZ8qIBfug9eLfs2VgopFCbrfzOGQ+vGPm
I5+3u4rQ84J1ddbiGz646XfckAl9k3mPmQYX5PE+7qeIF7ECF+CDHIAbMECu
684Rdv2aYse2lGMH11/lwNFB7V/nwGWP+FdT0MjB/x+S7bRP4Kgjhx+HRF/W
+W8pcIRe7oMN9h9Nn9X9O3U+kOM+ceH9xzl8ukd7ndyliDNxuJAiJu/myMn+
HHou+y1YqPv+gnOEXOJzwzH6yXL+zwVvyTs8zsAsdMN3tlg3MQdPdd//3vV/
h/z9MwVNLTSNZ3zbcB7ANjV6JUV8m6YHis187HJP2DB/yfltmbfmem/bH3JN
XsBun+VTk9xbNG45eytHPPbliAFvR92j6q5Z7EXu08ZS23fw6y/7di2Fvj7X
y1XjCjsvpcgZ/QCaOPCO9/Q6/LuYAuMX7W+P7b9mbBGPPxyflt8etg0tyyGm
67YTLNWNZ3Su2gbys+C8v56jvrdXUTf97skj7qnY33AfmHLf5bzLNmMvecGu
K87pqmSOi36yir5Ez0HHRznu76yir6/Zfmof/IAjsI/d1ND7OWx4IsecGXMP
r7sW9rjnVLZhyL5i2zs5cLpDul5zf6ZPXzB+u9wrGr7/QBXxm9Wd46LP0OOq
6Ddzxh59mN7bdn+dcb0wr5hN5IhexZtO52vNWGV+4jM4aUrHrPiTVcxYZFID
bWOW3NEv8afD/alpLF1yronbsPs3cRg1lqGZb7zp8sxs+e2qcQAGpz3HmefM
K97Ti455BpGvcc90Zjs9hrhvcz8iz99o/zSHvKdyLOiZHPEj91uNn2ljAP1L
5eaMXXJ/pocSv3PUYhW2fOa+120f97lO/ymj9/GuytGLwcXWHH4vlpvzatGz
iVzQU7Cb3J1LMR9nncsDzteycUlOVjzrJ6q4/3OO2loxBjpzYAbsrFs+9+l3
5PnbHFg+b/wwy+kNn4t/VxU6l0UPiJ6kZquoDbDzgfi35OhnD4r3UBX9pi7e
FzliQpyYJfT1D6mVHHe4u9f/Z/4u4z1yvstRD2DqTI66AiOf5MjPlPO137Oj
luM/CticE/0fizM0Ug==
           "]], 
          PolygonBox[CompressedData["
1:eJwtk0tIVVEUhrfbdQwbKAh5R2IRQeIoGhWENBVEEAmiB1HqQKNA7HHvdRCU
9oDMXmRZNCirodWkgV4wikylIKJpNG7YpEFK38/vYHHXt/6971ln/evsOHm2
70xOKR0ggnhapLRBYYS8lcJzor0updH6lFbR7sB70Ybgj/AM3Io+DH+Cp4nv
2XceonXDZc6/oFYhv0q8Iy/QL6DvgxvRq9SOSqe2Cz7B/72HK/ATtAniFHwl
fPc4+lLhmrRJYoD8Dfox7lfQv8LXiRpaE3cm0GaJg+in0ZfRXsK98Bi8Bv/l
d1tyj+r1c7j3OaIMt2k+yT2Nkt8glshL1Na5uxie3SXyb2gX4S1wvzT4HvGT
87vpZw7tsOaTPSPNSj2r9w70t+Ge1Nt2+BV8G/6R7UGDegtrv6jdL+yBvOhC
fxD2TN71wM/gxnCuHtTLAtG3+c7nwjPVbHfCl8PvoHfZwzNq8Ad4QIw+Bdfg
Q/WeyTg8WNgLeSpv5aG8bOD+tfAMNIt19HJ4h7RLzeh34X+bz5Zn8k4eyasS
+mP0qjxD2w93kt8k1rJ3cDrskbzSmRV4MvxseSSv5sOzP8IzmshnqP3O3oFm
eAr+kr2DOTxTzVY7s1XzD/eqMzpbF56FelAv1fAuaCaazaNw7/JM3hVhb/SN
6FtZDr+Lvjl9e6/D3qsn9TZL/Mne6Ra08+HZyTN5txD2Rmd09lZ41+WRvPoP
rwl9IA==
           "]]}]}, {
        RGBColor[0.8608307500000001, 0.879745, 0.8700376], 
        EdgeForm[None], 
        GraphicsGroupBox[{
          PolygonBox[CompressedData["
1:eJxNlDtPVFEUhS/nniEaXwkjLQF+AJIYS6ewISEwY4ihgcof4Cs+C8RnyEyC
AjFR7By1sjEBCwELDYkQ/wYU8gc0GQrXx15Ein33uufuu8/ea69zBq5en7iW
iqKYlZWyy3o0ZB3hhVwUS11FMV8pihMp8CnZGeG38r2y4SL8OfmarE/4ovxg
EbED8k+U56TwpPymcm+neL+n94fyc8p/Q7hHsefln8taWm9q/bXwsvBP4afC
TeHvwss5algQfiG8KLwp/FG4LfxK+L3wO+FflaiReGpk/13VsZXif9Yrih1z
31XZaIp96a9bti9T6AEX8NCVI+dO6d4VP9MVsfUU+7LXSIraDvlYck7ynXXO
Ozn+3dDL7Rw1TMg/kM1q/ZvWcwqu+I9Y3sFr8j9Uw9cUtfR6X/ii/jc5+mQm
Q+YXnv8odqqMf/vNyaZ7gYeNMuJWU+CVFHsRw+wmhD/JjxWRZ1pWmnf4P55D
C23HMBt4eJmDBzhAG/BUTRFLr/DY7f7h4ab8lRy5H+eogV6pEx2gh2fWCLqk
/ws5euqUkZf96R8dsN8Hfc+eCbOmLvRNXeQ7luI7fF9KMSe43TU/W+a65jkS
RwznhvOj9Ae8TpX/a8UPm2f+H/IaMQOuj/WaOf+Sgn+0Wfc6M2A21DxeBu5x
HnKQv+M6qu6tXkZte/K/y3i/ZT7hldmuei/WVp2LOa+5djjJ7pEaqj7fM9Yj
81q3PtDGtHvv9/4Va52eyF/6XiDXoGtrHOGNPP3W9rrxou8e4peP3D1ta3HM
Wuqz/pnVjs/4pO+feZ/xcZ9zallxv8y85T4b5ok+N8zzinXAd9bJt+05ot+2
9+Z7y3Vyf4H3rZ1t84mmmuaTMw+Pd3NwdsgN/42YH+6MUeun7jnC6ekcZ/Cz
/CNrHu3zfc98cndwru7n6GvPvXHnotu/wv8AwBSkKw==
           "]], 
          PolygonBox[CompressedData["
1:eJwtkbtKQ2EQhPd4NqAYEPQFzAukEkUECxtBiEhElJDKB/CWRLHwbkQDUZNG
Y+etsrGxMY1vFSEWfsOmmMPM7p5/d3Zzm9vFrSEzywEHc3wmCDwnZq/wGTCK
bqFv4dcZsy46iz5Hr4NFdANdh8+CMXQH/QDvUr+SmvV5u4ruwyct3tBbP6A8
iJ2SnwJO7oj/a/AeuXFyX8SuqN0gtgRvk7+HT4Nh9A36Av7o0Vs1qn3z8LKM
LsFHwEsSHuW14uFbM2rWxONteZb3T/CBLqLL8F0PLwXqv6n/S8O7ZtAsihUG
M++gz0CahEd5bXrsLm+x8DWwwL/HxA48ZtSsT+gOfBXMo0/Qhx4zaBZ5eIfv
e+xKNarVjrQr9dxDX3rsRj3U687jlrqZbvebRm/tXLvPePTWDXXLf1AQOZE=

           "]]}]}, {
        RGBColor[0.9143942500000001, 0.897607, 0.8460411999999999], 
        EdgeForm[None], 
        GraphicsGroupBox[{
          PolygonBox[CompressedData["
1:eJxNUDtuAkEUm3k7q7RwApSKU1DQ5AA5AgcIIUkFKYACaCJxHmhylt0uBQUF
SJsmNjZSiqf3GT/bbx4n0+eXSCkNERViXVLaZUSNBvUe9Rdyi/aEaBA95z7i
4nl2/vHbQ4gnsuZnYxpjqLnNwhHToV9kcW5q1ddKeRyaE0fOAepP5FHI88k+
yEvfxPziYY5chbiPtXbecctHUc0ZOW64JJ2tPdz1eOt3rfkKe0+hP6GH16Ld
A97firzS+9z3kPPgflbEEeZv//1ld9dDLI2jZuMZ33gTtanLmxbWOPv+1nqd
d8Ieyf8H7qo40Q==
           "]], 
          
          PolygonBox[{{1110, 582, 392, 1154}, {1153, 391, 577, 1108}, {1075, 
           515, 378, 1136}, {1106, 573, 380, 1140}, {1137, 378, 573, 1106}, {
           1165, 400, 582, 1110}, {1019, 392, 519, 1077}, {1108, 577, 379, 
           1138}, {1015, 379, 515, 1075}, {1077, 519, 391, 1152}}]}]}}, {{}, 
       TagBox[
        TooltipBox[{
          GrayLevel[0], 
          Opacity[0.4], 
          
          LineBox[{1024, 1165, 1110, 1154, 1416, 1019, 1077, 1152, 1472, 1153,
            1108, 1138, 1414, 1015, 1075, 1136, 1466, 1137, 1106, 1140, 1467, 
           1139}]}, "11"], Annotation[#, 11, "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          GrayLevel[0], 
          Opacity[0.4], 
          
          LineBox[{1038, 1200, 1116, 1189, 1428, 1033, 1083, 1187, 1483, 1188,
            1114, 1177, 1424, 1029, 1081, 1175, 1479, 1176, 1112, 1168, 1421, 
           1025, 1079, 1166, 1476, 1167, 1111, 1157, 1417, 1020, 1078, 1155, 
           1473, 1156, 1109, 1143, 1415, 1016, 1076, 1141, 1468, 1142, 1107, 
           1145, 1469, 1144}]}, "10"], Annotation[#, 10, "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          GrayLevel[0], 
          Opacity[0.4], 
          
          LineBox[{1236, 1369, 1354, 1402, 1225, 1401, 1226, 1403, 1323, 1224,
            1439, 1046, 1352, 1213, 1490, 1214, 1321, 1212, 1435, 1042, 1350, 
           1202, 1487, 1203, 1319, 1201, 1432, 1039, 1348, 1191, 1484, 1192, 
           1317, 1190, 1429, 1034, 1346, 1179, 1480, 1180, 1315, 1178, 1425, 
           1030, 1344, 1170, 1477, 1171, 1313, 1169, 1422, 1026, 1342, 1159, 
           1474, 1160, 1311, 1158, 1418, 1021, 1339, 1147, 1470, 1148, 1309, 
           1394, 1146, 1379, 1380, 1381, 1337, 1372, 1371}]}, "9"], 
        Annotation[#, 9, "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          GrayLevel[0], 
          Opacity[0.4], 
          LineBox[CompressedData["
1:eJwV0D0oBAAYx+FXRzdYlEEZfJ0kkaxSkiS5JKNFGdgYGH2t3HAlrpSvMohb
sR4pJa6U3HWDDbOVQZ4bfj299U7/9vnlmaWaiJjTbyJisC7ih4tc0KpW1KKN
2ogC1znEP38ZbrvbmOE9dzjMBLPcYwdzfOA+R5jkLo/YyRM+8pijrGeOF+xi
nkVecowNPOAVu3nDF15znI08ZIE9vOMrbznBJp7yib0sssRnTrKZZ3xjH8us
sMQ0W3nOD/bzi+/85BRTzPObA9zUltaqW1Z31LRm9Q/f3DQG
           "]]}, "8"], 
        Annotation[#, 8, "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          GrayLevel[0], 
          Opacity[0.4], 
          
          LineBox[{15, 239, 228, 858, 1151, 1341, 1023, 1420, 1164, 1397, 
           1389, 43, 275, 57, 283, 71, 1012, 293, 674, 1196, 1084, 1036, 662, 
           1390, 1465, 1391, 99, 309, 113, 318, 127, 1392, 1122, 1241, 912, 
           1240, 1092, 1051, 781, 1242, 1125, 1393, 155, 344, 169, 352, 934, 
           1274, 1362, 1067, 825, 360, 197, 1378, 1308, 1377, 230, 1000, 1375,
            1105, 1376, 506, 211}]}, "7"], Annotation[#, 7, "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          GrayLevel[0], 
          Opacity[0.4], 
          LineBox[CompressedData["
1:eJwV0L8rxHEcx/GPOh2DQQwGA6UsBqMUSUmXLmWR5BKlo+tsdzP+hBuulLqT
weDHYDhWTDf4UUpxrpTixmPkyuM7PHq+X9/l2/c7uLa9kG0LIaQYjYUwT097
CDvssUvWs069YMSdJO7+ooOM3eLcPaxz/PJh/+kWP5zYQ5qgybv9rWkaHNsD
Ossn9egdusEbR3a/zvDKi13TdR4o2306zR3P9r2ucsuB3atTXPNk32iKK/bt
bp2kwqN9qSvRt1G0u3SC0+gd9pkuc0gh+h86TomqXdYlcu48aTaJeTbGovsf
KAw0zg==
           "]]}, "6"], Annotation[#, 6, "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          GrayLevel[0], 
          Opacity[0.4], 
          
          LineBox[{1210, 1368, 1087, 1388, 1387, 1386, 1211, 1400, 1119, 1222,
            1493, 1221, 1089, 1045, 1438, 1223, 1121, 1234, 1496, 1233, 1091, 
           1049, 1442, 1235, 1124, 1247, 1499, 1246, 1094, 1053, 1445, 1248, 
           1127, 1259, 1503, 1258, 1096, 1057, 1449, 1260, 1129, 1269, 1506, 
           1268, 1098, 1061, 1453, 1270, 1131, 1279, 1509, 1278, 1100, 1064, 
           1456, 1280, 1133, 1291, 1513, 1290, 1102, 1069, 1460, 1292, 1135, 
           1413, 1301, 1412, 1300, 1104, 1374, 1373}]}, "5"], 
        Annotation[#, 5, "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          GrayLevel[0], 
          Opacity[0.4], 
          
          LineBox[{1054, 1446, 1249, 1326, 1251, 1500, 1250, 1357, 1058, 1450,
            1261, 1328, 1263, 1504, 1262, 1359, 1062, 1454, 1271, 1330, 1273, 
           1507, 1272, 1361, 1065, 1457, 1281, 1331, 1283, 1510, 1282, 1363, 
           1070, 1461, 1293, 1333, 1295, 1514, 1294, 1365, 1073, 1463, 1302, 
           1335, 1304, 1516, 1303}]}, "4"], Annotation[#, 4, "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          GrayLevel[0], 
          Opacity[0.4], 
          
          LineBox[{1066, 1458, 1284, 1332, 1286, 1511, 1285, 1364, 1071, 1462,
            1296, 1334, 1298, 1515, 1297, 1366, 1074, 1464, 1305, 1336, 1307, 
           1517, 1306}]}, "3"], Annotation[#, 3, "Tooltip"]& ], {}, {}}}], 
    AspectRatio -> 1, Frame -> True, FrameLabel -> {
      FormBox["x", TraditionalForm], 
      FormBox["y", TraditionalForm]}, ImageSize -> {235.046875, Automatic}, 
    Method -> {}, PlotRange -> {{0, 5}, {0, 5}}, PlotRangeClipping -> True, 
    PlotRangePadding -> {
      Scaled[0.02], 
      Scaled[0.02]}],TemplateBox[{
     StyleBox[
      StyleBox[
       PaneBox[
        GraphicsBox[{
          RasterBox[
           NCache[{{0}, {
              Rational[1, 9]}, {
              Rational[2, 9]}, {
              Rational[1, 3]}, {
              Rational[4, 9]}, {
              Rational[5, 9]}, {
              Rational[2, 3]}, {
              Rational[7, 9]}, {
              Rational[8, 9]}, {1}}, {{0}, {0.1111111111111111}, {
             0.2222222222222222}, {0.3333333333333333}, {
             0.4444444444444444}, {0.5555555555555556}, {
             0.6666666666666666}, {0.7777777777777778}, {
             0.8888888888888888}, {1}}], {{
             Rational[-15, 2], 
             Rational[-225, 2]}, {
             Rational[15, 2], 
             Rational[225, 2]}}, ColorFunction -> (Blend[{
              RGBColor[0.293416, 0.0574044, 0.529412], 
              RGBColor[
              0.4150981865873199, 0.26897686037537194`, 0.7004510335088123], 
              RGBColor[
              0.4962196443121998, 0.4100251672922865, 0.8144770558480205], 
              RGBColor[
              0.5737613661287864, 0.5435370519035629, 0.9097253540741592], 
              RGBColor[
              0.6334044084039064, 0.6393668249866483, 0.911085031734951], 
              RGBColor[
              0.6930474506790265, 0.7351965980697338, 0.912444709395743], 
              RGBColor[
              0.7526904929541467, 0.8310263711528193, 0.9138043870565348], 
              RGBColor[0.80726725, 0.8618830000000001, 0.894034], 
              RGBColor[0.8608307500000001, 0.879745, 0.8700376], 
              RGBColor[
              0.9143942500000001, 0.897607, 0.8460411999999999]}, #]& )], 
          StyleBox[{}, Antialiasing -> False], {
           GrayLevel[0], 
           AbsoluteThickness[0.1], 
           Opacity[0.3], 
           StyleBox[
            LineBox[
             NCache[{{
                Rational[15, 2], 
                Rational[-225, 2]}, {
                Rational[-15, 2], 
                Rational[-225, 2]}, {
                Rational[-15, 2], 
                Rational[225, 2]}, {
                Rational[15, 2], 
                Rational[225, 2]}}, {{7.5, -112.5}, {-7.5, -112.5}, {-7.5, 
              112.5}, {7.5, 112.5}}]], Antialiasing -> False]}, 
          StyleBox[
           StyleBox[{{
              GrayLevel[0], 
              AbsoluteThickness[0.2], 
              Opacity[0.3], 
              LineBox[{{7.5, -112.5}, {7.5, 112.5}}]}, {{
               GrayLevel[0.4], 
               AbsoluteThickness[0.2], 
               LineBox[{{{7.5, -90.}, 
                  Offset[{4., 0}, {7.5, -90.}]}, {{7.5, -45.}, 
                  Offset[{4., 0}, {7.5, -45.}]}, {{7.5, 0.}, 
                  Offset[{4., 0}, {7.5, 0.}]}, {{7.5, 45.}, 
                  Offset[{4., 0}, {7.5, 45.}]}, {{7.5, 90.}, 
                  Offset[{4., 0}, {7.5, 90.}]}}]}, {
               GrayLevel[0.3], 
               DynamicBox[
                Directive[
                 CurrentValue[{GraphicsBoxOptions, LabelStyle}]], 
                ImageSizeCache -> {{
                 4.503599627370496*^15, -4.503599627370496*^15}, {
                 4.503599627370496*^15, -4.503599627370496*^15}}], {
                GrayLevel[0.3], 
                InsetBox["3", 
                 Offset[{7., 0.}, {7.5, -90.}], {-1, 0.}, Automatic, {1, 0}], 
                
                InsetBox["5", 
                 Offset[{7., 0.}, {7.5, -45.}], {-1, 0.}, Automatic, {1, 0}], 
                
                InsetBox["7", 
                 Offset[{7., 0.}, {7.5, 0.}], {-1, 0.}, Automatic, {1, 0}], 
                InsetBox["9", 
                 Offset[{7., 0.}, {7.5, 45.}], {-1, 0.}, Automatic, {1, 0}], 
                InsetBox["11", 
                 Offset[{7., 0.}, {7.5, 90.}], {-1, 0.}, Automatic, {1, 
                 0}]}, {}}}}, Antialiasing -> False], "GraphicsAxes", 
           StripOnInput -> False]}, Frame -> True, FrameStyle -> Opacity[0], 
         FrameTicks -> {{False, False}, {True, False}}, FrameTicksStyle -> 
         Opacity[0], ImagePadding -> {{1, All}, {All, All}}, 
         ImageSize -> {Automatic, 225}, PlotRange -> All, PlotRangePadding -> 
         Scaled[0.02]], Alignment -> Left, AppearanceElements -> None, 
        ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> "ResizeToFit"], 
       StripOnInput -> False, LineIndent -> 0], StripOnInput -> False, 
      FontFamily -> "Times", Background -> Automatic]}, "BarLegend", 
    DisplayFunction -> (#& ), 
    InterpretationFunction :> (RowBox[{"BarLegend", "[", 
       RowBox[{
         RowBox[{"{", 
           RowBox[{
             RowBox[{
               RowBox[{"Blend", "[", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.293416`", ",", "0.0574044`", ",", "0.529412`"}], "]"}],
                     ",", 
                    RowBox[{"RGBColor", "[", 
                    RowBox[{
                    "0.563820859082933`", ",", "0.527565423056382`", ",", 
                    "0.909498741130694`"}], "]"}], ",", 
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.762631`", ",", "0.846998`", ",", "0.914031`"}],
                     "]"}], ",", 
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.941176`", ",", "0.906538`", ",", "0.834043`"}],
                     "]"}]}], "}"}], ",", "#1"}], "]"}], "&"}], ",", 
             RowBox[{"{", 
               RowBox[{"2.`", ",", "12.`"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
           
           RowBox[{"3.`", ",", "4.`", ",", "5.`", ",", "6.`", ",", "7.`", ",",
              "8.`", ",", "9.`", ",", "10.`", ",", "11.`", ",", "12.`"}], 
           "}"}], ",", 
         RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
         RowBox[{"Method", "\[Rule]", 
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Frame", "\[Rule]", "True"}], ",", 
               RowBox[{"FrameTicks", "\[Rule]", "Automatic"}], ",", 
               RowBox[{"PlotRangePadding", "\[Rule]", "Automatic"}]}], 
             "}"}]}], ",", 
         RowBox[{"Charting`TickSide", "\[Rule]", "Right"}], ",", 
         RowBox[{"ColorFunctionScaling", "\[Rule]", "True"}]}], "]"}]& )]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.591488566180146*^9, 3.5914886076792727`*^9, {3.591488762928327*^9, 
   3.59148878934478*^9}, 3.591488924761607*^9, 3.5914890195141983`*^9, {
   3.5914891382607403`*^9, 3.591489153546871*^9}}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"myg", "=", 
   RowBox[{
    RowBox[{"-", "9"}], 
    RowBox[{"y", "/", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"x", "^", "2"}], "+", 
       RowBox[{"y", "^", "2"}], "+", "1"}], ")"}]}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.591489785588464*^9, 3.5914898029044313`*^9}, {
  3.591489934190727*^9, 3.591489934892745*^9}, {3.5914900488114862`*^9, 
  3.591490062952408*^9}, {3.591490142352359*^9, 3.5914901426621637`*^9}, {
  3.5914906155673237`*^9, 3.591490616375325*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot3D", "[", "\[IndentingNewLine]", 
  RowBox[{"myg", ",", " ", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"ViewPoint", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"4", ",", "2", ",", "1"}], "}"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{"x", ",", "Large", ",", "Bold"}], "]"}], ",", 
      RowBox[{"Style", "[", 
       RowBox[{"y", ",", "Large", ",", "Bold"}], "]"}], ",", 
      RowBox[{"Style", "[", 
       RowBox[{"z", ",", "Large", ",", "Bold"}], "]"}]}], "}"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.591489808335693*^9, 3.591489848833045*^9}, {
  3.59148989268904*^9, 3.591489901117601*^9}, {3.591489947878631*^9, 
  3.5914899792033653`*^9}, {3.591490010900614*^9, 3.591490013494988*^9}, {
  3.591490114307518*^9, 3.591490114599985*^9}, {3.591490146177753*^9, 
  3.5914901464388027`*^9}}],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1vXmcj9X//z8MxgwzjChFluyylF1NXlfImoSyk0QiUraSyJbsWZI9CoXI
[encoded data, 24156 characters]
8+3/DycCXGs=
   "], {{
     {EdgeForm[None], GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJw1nAf8V9Mfxr93X5R29igtlVFU0iDJJiUjNGVWSomQkVlZkZE9UihCkSQa
[encoded data, 12871 characters]
ntwZe3T4Zjwv/1/hI9V3Vvk/o3m9Iw==
         "]], Polygon3DBox[CompressedData["
1:eJw1nAf8V9P/x+/njnM/kZGVUVRGGhQiKVtlp+wdbaOspFJGA5GUpMwQZSsZ
[encoded data, 13237 characters]

         "]], Polygon3DBox[CompressedData["
1:eJwt13nczlUax/Gb57nv21pPtqSRDJlMtiaazJStQtmltJAQUpZKpVBelUp6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         "]], 
        Polygon3DBox[{{1794, 1175, 804, 805, 1176, 1795}, {1966, 860, 695, 
         694, 1036, 1689}, {1595, 901, 991, 2012, 1463, 1464}, {1464, 1463, 
         2013, 992, 993, 2014}}]}]}, {}, {}, {}, {}}, {
     {GrayLevel[0], Line3DBox[CompressedData["
1:eJwl0rkuB1EUB+Br35dKSTwAT2DfhcpW0OksQYloBbXwJ2KLICJCghewRUNh
35dWvIBofBPJnHznN8nMmXvvFHYPtgzEhRDGVXt8CFGfxSxNd1IIufIQCzjG
Yk6wlDNs5hq7uM8D1as/5wgvOckbxvjGDX7zkL88YUqKbzCzz+xruZVHckmC
Z+VS3rKMdyznPSv4wEo+sorV6klfw2fW8oV1fGU939jAdzbyg0uJ1mZmv9mf
chuP5bzkEK7kVB7zJ1onv7jOF87yihO84DDPeKp69Hvs5CqbOM2SaN9ZxFHm
c86MHDM7zM6J1sUpeZfZ8k50NtxmJreYwU2mc51p0ZkwlStcVrY3LNLrwwKN
C/O05BBjQnSedIVlNyfj/v+HPxG2Q2U=
       "]]}, {
      Line3DBox[{1378, 1686, 842, 1377, 2072, 1559, 1379, 2073, 1560, 1380, 
       2074, 1561, 1381, 2075, 1562, 1382, 2076, 1563, 1383, 2077, 1964, 2141,
        1384, 2078, 1564, 1385, 2079, 1565, 1386, 2080, 1566, 1387, 2081, 
       1567, 1388, 2082, 1568, 1389, 2083, 1569, 1390, 2205, 1687, 1570, 
       1688}], Line3DBox[{1392, 1965, 2142, 1391, 857, 1393, 2084, 1571, 1394,
        2085, 1572, 1395, 2009, 2086, 1573, 1396, 2272, 1953, 1954, 1574, 
       1397, 2207, 1689, 1966, 2206, 1801, 1690, 1967, 2208, 1802, 1691, 2087,
        1575, 1803, 1692, 1804, 2242, 1576, 1398, 2035, 2088, 1805, 1577, 
       1399, 2037, 2089, 1806, 1578, 1400, 2090, 1579, 1401, 2091, 1580, 
       1402}], Line3DBox[{1404, 1968, 2143, 1403, 1969, 2144, 1405, 868, 1406,
        2092, 1581, 1407, 2197, 1637, 1582, 1896, 2263, 1638, 1897, 1583, 
       1408, 2211, 1695, 1905, 1970, 2210, 1807, 1696, 1907, 1971, 2212, 1808,
        1697, 1699, 1972, 2213, 1698, 1693, 1701, 2214, 1584, 1409, 2036, 
       2093, 1809, 1585, 1410, 2209, 1694, 1811, 1586, 1411, 2094, 1587, 1412,
        2095, 1588, 1413}], 
      Line3DBox[{1415, 1973, 2145, 1414, 1974, 2146, 1416, 1975, 2147, 1417, 
       1059, 1707, 1418, 2198, 1639, 1640, 1419, 2069, 2199, 1641, 1898, 1642,
        1420, 2064, 2217, 1709, 1906, 1710, 2270, 2067, 1941, 1940, 1711, 
       1908, 1712, 2273, 2070, 1421, 1643, 1700, 1644, 2264, 1899, 1422, 1645,
        1702, 1646, 2200, 1423, 2215, 1703, 1810, 1704, 1424, 2216, 1705, 
       1812, 1706, 1425, 2096, 1589, 1426, 2097, 1590, 1427}], 
      Line3DBox[{1429, 1976, 2148, 1428, 1977, 2149, 1430, 1718, 2150, 2041, 
       1431, 2038, 2243, 1813, 1708, 1432, 1074, 1721, 1433, 2071, 2219, 1722,
        1885, 1723, 1434, 2265, 1900, 1647, 1909, 1648, 1910, 1869, 2220, 
       1943, 1870, 1911, 1649, 1957, 1650, 1912, 1293, 1435, 1913, 1958, 1651,
        1713, 1652, 2266, 1901, 1436, 1714, 1814, 2151, 2039, 1437, 2040, 
       2244, 1815, 1715, 1438, 2218, 1716, 1816, 1717, 1439, 2098, 1591, 1440,
        2099, 1592, 1441}], Line3DBox[CompressedData["
1:eJwVz7kyA1AUBuBjxpJXQBCt50BkYiYR8gKqLJZKCp7BUhmU1iS20DB0IXot
ZrxHxIxP8c35/3PvLe7k8nphrS8i8pwMRDwNRZQSEcfys1yWT+WHwYhhvaJ3
zTO7H7Ojj5iPzs/tevKb3ag5wzQX9lM05G2SzLNPlrqzL2825R22GCPPATm+
nTfcW5J3KTJOgUMWeHen6c6svEeaif+3/RFH5iKXzufMDCmq3vyaV/Yf5oq+
4S/X+qe+qtf0G/1Obssv3Or3+qvcoaX/AZQxLxg=
       "]], 
      Line3DBox[{1460, 2100, 1593, 1458, 2101, 1594, 1462, 1656, 2102, 1595, 
       1464, 2014, 2103, 1596, 1734, 2016, 2104, 1597, 1735, 2018, 2105, 1598,
        1736, 2046, 2106, 902, 1469, 1729, 2107, 1599, 1902, 1660, 2108, 1600,
        1737, 1662, 2109, 1601, 1738, 2022, 2110, 1602, 1739, 2024, 2111, 
       1603, 1740, 2026, 2112, 1604, 1476, 2114, 1606, 1478}], 
      Line3DBox[{1477, 1605, 2113, 1475, 1665, 2166, 2025, 1474, 1664, 2165, 
       2023, 1473, 1663, 2164, 2021, 1472, 2020, 2163, 1661, 1471, 2019, 2162,
        1886, 1956, 1955, 1470, 2047, 2161, 1826, 1728, 1468, 2224, 1727, 
       1825, 1087, 1467, 1659, 1726, 2223, 2017, 1466, 1658, 1725, 2222, 2015,
        1465, 1657, 1724, 2221, 2013, 1463, 2012, 2160, 1655, 1461, 2159, 
       1981, 1457, 2158, 1980, 1459}], 
      Line3DBox[{1480, 1982, 2167, 1479, 1666, 2115, 1607, 1741, 1667, 2116, 
       1608, 1742, 2027, 2117, 1609, 1743, 2028, 2118, 1610, 1744, 2029, 2119,
        1888, 1949, 1611, 1887, 2260, 1745, 1827, 1983, 2227, 1481, 1747, 
       1828, 911, 1748, 1668, 1829, 2247, 1612, 1750, 1669, 1830, 2248, 1613, 
       1752, 2030, 2120, 1831, 1614, 1482, 2031, 2121, 1615, 1483, 2122, 1616,
        1484, 2123, 1617, 1485}], Line3DBox[CompressedData["
1:eJwVzjlOQmEYheGPqMgOrO1EhRWAE53BgesAWroA3YATkLAVNwC9ljYOEEIQ
jEpB7RJ4KN6c95z75eZfvbpJrlMRUcbbUsRXOuJ5OaKdiViTI/1FdvQxb6HM
E/mNf98O9BOe5Sl+iHW+g10UsOLfP25+saeXUETX7cM87Y/yHHeoYuLbn/2W
36PPm7KGOi7QczOxN/gTBnxDThcjLuUW9jG0b8pX96d8mwc/Qo6f2d69cUE/
Rn7+FtuHraJX+SdPeI13+Qw8/SlT
       "]], 
      Line3DBox[{1492, 1986, 2168, 1491, 1987, 2169, 1493, 1766, 1839, 1988, 
       2233, 1494, 2052, 2131, 1841, 1625, 1495, 2230, 1758, 1770, 1626, 1903,
        2063, 2267, 1671, 1773, 1924, 1960, 1925, 1772, 1315, 1926, 1672, 
       1937, 1927, 1930, 1928, 2275, 1775, 1929, 1931, 1673, 1939, 1890, 1947,
        2201, 2062, 1889, 1763, 1892, 2068, 2231, 1950, 1891, 1764, 929, 1496,
        2050, 2132, 1843, 1627, 1497, 2232, 1765, 1628, 1498, 2133, 1629, 
       1499, 2134, 1630, 1500}], 
      Line3DBox[{1502, 1989, 2170, 1501, 1990, 2171, 1503, 1767, 1840, 1768, 
       2234, 1504, 2053, 2250, 1842, 1769, 1505, 2202, 1674, 1771, 1675, 1506,
        2203, 1676, 1774, 1677, 1507, 2065, 2235, 1776, 1938, 1777, 1883, 
       2237, 1948, 1884, 1778, 1962, 1779, 2269, 2066, 1508, 1904, 1678, 1893,
        1679, 2261, 1509, 1680, 1681, 2204, 1510, 1152, 1844, 1780, 1511, 
       2135, 1631, 1512, 2136, 1632, 1513, 2137, 1633, 1514}], 
      Line3DBox[{1516, 1991, 2172, 1515, 1992, 2173, 1517, 1781, 1845, 2174, 
       2054, 1518, 2055, 2251, 1846, 1782, 1519, 2056, 2252, 1847, 1783, 1520,
        2236, 1784, 1848, 1785, 1521, 2238, 1789, 1932, 1790, 2255, 1522, 
       1791, 1894, 1792, 2239, 1523, 1682, 1895, 1683, 2262, 1524, 1684, 2175,
        2033, 1525, 1993, 2176, 1526, 948, 1527, 2138, 1634, 1528, 2139, 1635,
        1529}], 
      Line3DBox[{1531, 1994, 2177, 1530, 1995, 2178, 1532, 1786, 1849, 2179, 
       2057, 1533, 2058, 2253, 1850, 1787, 1534, 2059, 2254, 1851, 1788, 1535,
        2060, 2180, 1793, 1536, 2240, 1794, 1795, 2256, 1537, 1796, 1797, 
       2241, 1538, 1951, 1952, 1376, 1963, 1539, 1685, 2181, 2034, 1540, 1996,
        2182, 1541, 1997, 2183, 1542, 960, 1543, 2140, 1636, 1544}], 
      Line3DBox[{1558, 1800, 1180, 1557, 2196, 2008, 1556, 2195, 2007, 1555, 
       2194, 2006, 1554, 2193, 2005, 1553, 2192, 2004, 1552, 2191, 2003, 1551,
        2190, 968, 1550, 2189, 2002, 1549, 2188, 2001, 1548, 2187, 2000, 1547,
        2186, 1999, 1546, 2185, 1998, 1545, 2061, 2184, 1798, 1799}]}, {
      Line3DBox[{661, 843, 2072, 662, 857, 690, 2144, 867, 702, 2146, 877, 
       713, 2149, 886, 723, 2153, 894, 733, 2159, 900, 2101, 744, 1006, 1106, 
       908, 2115, 759, 1124, 1125, 2229, 917, 771, 2169, 925, 780, 2171, 933, 
       790, 2173, 942, 801, 2178, 952, 814, 2185, 963, 829}], 
      Line3DBox[{663, 844, 2073, 664, 858, 2084, 691, 868, 703, 2147, 878, 
       714, 2150, 1070, 887, 724, 2154, 1071, 895, 734, 2160, 991, 901, 2102, 
       745, 1007, 1107, 909, 2116, 760, 1020, 1126, 918, 2124, 772, 1142, 
       2233, 926, 781, 1143, 2234, 934, 791, 2174, 1154, 943, 802, 2179, 1163,
        953, 815, 2186, 964, 830}], 
      Line3DBox[{665, 845, 2074, 666, 859, 2085, 692, 869, 2092, 704, 1059, 
       1060, 1193, 2243, 1061, 1062, 1197, 2245, 1072, 1073, 1082, 2221, 992, 
       993, 2103, 746, 1008, 1108, 1009, 2117, 761, 1021, 1127, 1022, 2125, 
       773, 1144, 1145, 2131, 1209, 2250, 1146, 1147, 1212, 2251, 1155, 1156, 
       1215, 2253, 1164, 1165, 816, 2187, 965, 831}], 
      Line3DBox[{667, 846, 2075, 668, 976, 977, 2086, 693, 978, 2197, 979, 
       705, 981, 2198, 982, 715, 1074, 1075, 1198, 2246, 1076, 1222, 1077, 
       1232, 1083, 2222, 994, 1098, 995, 2104, 747, 1010, 1109, 1011, 2118, 
       762, 1128, 1205, 1129, 2126, 1206, 1130, 2230, 1131, 1148, 1023, 2202, 
       1024, 1213, 2252, 1157, 1158, 1216, 2254, 1167, 1168, 817, 2188, 966, 
       832}], Line3DBox[CompressedData["
1:eJwVzi1PQgEUBuBzATcSSUA3C6P40WwEg0n5dLJpIvkD9B+YCBq0qcHpHzDw
BxjFwEbDsRksBk06k0iUh/DsvOe95+7e0slZ+zSJiAYPqYiDdMRaNuJR3l+K
eJerZo06DaaZiFf9xO2f3NS1uNPNFs/0X+ahrs2TPmdusE6HTbYYunthzA49
tx/er8ufZsX+7V9+5WPd1NzT/cjL3s8zkotmgSNWWOVf/+Y2kYNze8K9LmXP
kGagu6CvvzYvKftO134jP3PLtu5KNzR3mQPfKidh
       "]], 
      Line3DBox[{671, 848, 2077, 673, 1034, 2207, 1036, 694, 1049, 2211, 1051,
        1285, 1286, 1287, 2217, 1258, 1290, 1289, 1063, 1274, 2265, 1275, 
       1260, 1325, 1324, 1326, 1297, 2268, 1298, 1084, 1296, 1295, 1199, 1087,
        1100, 1089, 2106, 749, 1111, 1261, 2260, 1113, 1202, 1235, 1236, 1227,
        1307, 2258, 1306, 1367, 1308, 1309, 1149, 1315, 1314, 1210, 1327, 
       1328, 2235, 1159, 1370, 1369, 1317, 1169, 2238, 1217, 1171, 804, 1175, 
       2240, 1220, 1177, 819, 968, 834}], Line3DBox[CompressedData["
1:eJwVzzFIAlAYReE/KxJKnIUwXaTVIBzawjFIHI2Wlia1xkanRpeGajKScG0T
GiJcIoiQoCkjh2ajWaTP4fDuPffx4OWPmtXGQkTs4TYRUV2MyCYjunJqKeIG
Hf2Q73Pr+h263DE34PaXIyoYc5u2VfnE9mpbk1Mo8Z844z/4kTx0/8v5jDe0
bN+2U35Xn+Gc29EnfE0/QJub6lnvbqDO/eDdvUvbCnJ8HhP+iv+d/4NPo8hv
YcT/8WW5x2dwoT/y93IB1/qT/iBvoy2/OMv4BysJKjc=
       "]], 
      Line3DBox[CompressedData["
1:eJwVzL1KAgAUhuGTGThFs1DS5B2kgYIZ2uRSqz/R1KToVTh6DYLdggiOQUTS
ZohLtNhaJFGQ0OPwcr7v5ZxzfNO5bO9ERA2jRMTVbkQmFXEn7ycjhmhyWW7C
HepHGOm3/D33qy/kBfcjd+VnfiMv5SX/J+f2IvI4xauexyNK+hne3PTsrtzU
+L5Z0D/4b7nODcwHbsPN9QZmWOEdRX8KaMufGNst6+c4cJvg5tyXWeGqSPNJ
/YVfb39yTWT5a/MCLUz1EwzsPZkV/AP49iwn
       "]], 
      Line3DBox[{679, 852, 2080, 680, 1039, 863, 2242, 698, 1040, 873, 2214, 
       709, 985, 2200, 882, 719, 2151, 1065, 890, 727, 2155, 1081, 1091, 898, 
       738, 2163, 999, 1102, 905, 2109, 753, 1015, 1118, 913, 2248, 766, 1238,
        1120, 1229, 921, 2249, 776, 1135, 929, 785, 1027, 2204, 937, 795, 
       2175, 1029, 946, 808, 2181, 1030, 957, 823, 2193, 972, 838}], 
      Line3DBox[{681, 853, 2081, 682, 1041, 1042, 2088, 1187, 1043, 1044, 
       2093, 1191, 1055, 2215, 1056, 1195, 2244, 1066, 1067, 728, 2156, 987, 
       1092, 988, 739, 2164, 1000, 1103, 1001, 2110, 754, 1016, 1119, 1017, 
       2120, 1203, 1121, 1230, 1122, 2127, 1207, 1136, 1137, 2132, 1211, 1152,
        1153, 796, 2176, 947, 809, 2182, 958, 824, 2194, 973, 839}], 
      Line3DBox[{683, 854, 2082, 684, 1045, 1046, 2089, 1188, 1047, 2209, 
       1048, 1192, 1057, 2216, 1058, 1196, 1068, 2218, 1069, 729, 2157, 989, 
       1093, 990, 740, 2165, 1002, 1104, 1003, 2111, 755, 1018, 1019, 2121, 
       767, 1138, 1139, 2128, 1208, 1140, 2232, 1141, 786, 938, 2135, 797, 
       948, 810, 2183, 959, 825, 2195, 974, 840}], 
      Line3DBox[{685, 855, 2083, 686, 864, 2090, 699, 874, 2094, 710, 883, 
       2096, 720, 891, 2098, 730, 1094, 2225, 1200, 1095, 741, 2166, 1004, 
       1105, 1005, 2112, 756, 914, 2122, 768, 922, 2129, 777, 930, 2133, 787, 
       939, 2136, 798, 949, 2138, 811, 960, 826, 2196, 975, 841}], 
      Line3DBox[{687, 1032, 2205, 1033, 688, 865, 2091, 700, 875, 2095, 711, 
       884, 2097, 721, 892, 2099, 731, 1096, 2226, 1201, 1097, 742, 906, 2113,
        2114, 757, 915, 2123, 769, 923, 2130, 778, 931, 2134, 788, 940, 2137, 
       799, 950, 2139, 812, 961, 2140, 827, 1180, 1181, 1182}], 
      Line3DBox[{828, 962, 1179, 2184, 813, 951, 2177, 800, 941, 2172, 789, 
       932, 2170, 779, 924, 2168, 770, 916, 2228, 1204, 1123, 758, 907, 2167, 
       743, 2100, 899, 2158, 732, 893, 2152, 722, 885, 2148, 712, 876, 2145, 
       701, 866, 2143, 689, 856, 2142, 660, 842, 1031, 1183}], 
      Line3DBox[CompressedData["
1:eJwV0L8rxHEcx/E3h66uLBbZlHN/AG44dZS/ANd14haDSW61Md1gMFiY0NWl
ZFAGpSxXBqVY5Fc5dwws/gGLx3d49n6/nu/X8Okzulpb2OiJiCXMpSJusZuO
mDSvcNMX8SAfmFn5HC37PbdnDssnWO6PGMcO94Nr9xn52z7ofoSK/MmPmVv8
F4qJMwfc91GWuzpdbh0dTHMf5l+vt+lcuFfkX7mevEmeldvytlzSH0KRe0PB
3tZ5tT/qbOosci9yHs84c89zT/Y7nZpOTk7jlHtP/sQ+hQm0dNZ0GnzTfQSX
3Ap3yB3LGTS4ea6aOPs/Twsy9Q==
       "]]}, {}, {}}},
   VertexNormals->CompressedData["
1:eJx0fXVUlV3zNoitiNJgYWCBCIh9dOx8TERF7A5UbEXsxBYDUVFCJVRCVASP
[encoded data, 38064 characters]

    "]],
  Axes->True,
  AxesLabel->{
    FormBox[
     StyleBox["x", Large, Bold, StripOnInput -> False], TraditionalForm], 
    FormBox[
     StyleBox["y", Large, Bold, StripOnInput -> False], TraditionalForm], 
    FormBox[
     StyleBox["z", Large, Bold, StripOnInput -> False], TraditionalForm]},
  BoxRatios->{1, 1, 0.4},
  Method->{"RotationControl" -> "Globe"},
  PlotRange->{{-3, 3}, {-3, 3}, {-4.497025753249276, 4.497025753249275}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]},
  ViewPoint->{4, 2, 1}]], "Output",
 CellChangeTimes->{
  3.591489849699973*^9, 3.591489902686071*^9, {3.591489941118585*^9, 
   3.591489980432152*^9}, 3.591490015571301*^9, {3.59149005305425*^9, 
   3.591490069379301*^9}, 3.591490116181608*^9, 3.591490147234517*^9, 
   3.5914906345479116`*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\
[encoded data, 28731 characters]
AMQ7Hx6Z/G+7ni7/XP///++kr/xvDnmVSQ==\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ContourPlot", "[", "\[IndentingNewLine]", 
  RowBox[{"myg", ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"x", ",", "y"}], "}"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"ContourLabels", "\[Rule]", "True"}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.591490192318818*^9, 3.591490207964587*^9}, {
  3.591490474110407*^9, 3.591490482290357*^9}, {3.59149051619521*^9, 
  3.591490521714525*^9}, {3.591490600578347*^9, 3.59149061059973*^9}}],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJyFvXmcz9X7/z+lBdmytFiSJQmFFhR1yFpSkj17EUJIylYiWbIULbIlRcmS
[encoded data, 32452 characters]
3V99v4jeP9Lvy+j4eX1fK/Vzv+H/ByReTDY=
   "], {{
     {RGBColor[0.293416, 0.0574044, 0.529412], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmGuMlVcVhr9z5nbm3OY7A3IZWjsopA0l3Mqd/iiolIEYyxTsMEUrl0nF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         "]], PolygonBox[CompressedData["
1:eJwllF1oznEUx3/bs+3ZHv//f/9nufBuXhZR5oKYK+alkJqNuBizMWxlSqFJ
bN4JJW/FDYvtmZVNifaaG9TMS8NIeRjikmKKmny+nYtT5/zO97yf85tUsbO4
JtU5txVKg3o954Z5+BJz7miOc78D51ZlOFeV4txu+O2+czPS7G0I+WTo3Leo
c2/QtyHvQb8my7liqD/u3F/eisAm0JfjOwG+APuV6J+ifwttgF/BWy22VdBi
5ELoIbox2C/HdlnEubHw9cKAvZXp3C/85YG5Cj8X/V58N4WGVQzF2uRZ7A4w
C8CmYd8JXwkmA74Pn3nk9wD6CfYumHzFpqYd2Ed8s22HCtCl+2Y7DXrvWQ7K
pRmahT43G5t05+7Tw4voRvO2AOx06ANyTWi+q8lpD7H74taLXKgJvhv/PeTe
j4/D6A8wg+6Y9fAf8hswpWCXg7mNr834nA7fCH5tYDPSrNTDR2BTwCwkXiH0
wbeeqrdLoGrkXvBTM6wHT+DXE2888YqRy6nlO/5XRiwn5XYEf5/xdQP758iX
0KcSewT4e9gXYD8v02qeD38H/MhMm3Eb/E2oAl9L0d+Af00+JehayPkVfFm2
xfbp30b41fjwY7YDazzbEe2KdqAL+0+8HSP+FeQGdEnPZqOclJtmptlp5pp9
hWexVKNqPRJYr7Wz2l3tgHZBPR6I2w3oFtSDFuIVIceQ24nXAf4M+GvkOpO3
UnTjoI/0Z472Fb4Qm0TEbmoR/HHoa9Ru5gT8H3wUoWsg3hjwL33zXYO/XcjP
fNO9B38AfAnxlqZYDspFb9IloYPa19Bm3YWPTmzrQtMNYNNKrV2+6dRT9VY3
qlvVDHajOwcmmW4z20es6771NsHbusBqVK2qqc63ndfut0BDnmGE1R+xBXkS
mNsRm5FmNRn8FbATideo+4bOI1+ABj0j8WXgY9rn0Hopmylx2zHtmm7ssrCe
3Zp27gXYbcivqLWHHA+Sa5L4i6J2A7qFZuTZ8KfwkZ9tN6hb1NsP5E/E2JZl
O6pdHQ7Ml25Qt6gb062pplx8nc62XVWM1NBmptkph370E3Lsb9LMJ8JnBVab
brYSfatnuegGdYujA7sNzXhUYDeuW49TXyt8rWe8ZqRZVSL3gH2H//3oj0Jf
onajulX9Kfpb9EdOjVvP1XvVOKi/Lm6z0w6fxdf4HLtt7aR2U3+6/nb5PIa/
db7F0h+pv/IQb4NR2/n60HZMu6a3w8iP4/bXKEfl+h9JrNu6
         "]]}]}, 
     {RGBColor[0.3835509530276444, 0.21412474101879406`, 0.6561075803768981], 
      EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmnuU1mW1x38z72WGd97L732zIk1AYAZmQM1SgbCLacsizMNN+qPUoJxJ
[encoded data, 6405 characters]
ODt4FicRt9Aj/DF6+Lrvrf4flPoSzA==
         "]], PolygonBox[CompressedData["
1:eJwllmdsVmUUxx/a96Vvy33ve29BKaBSEAptGa4ABVQgKkMIMgrxgyAFZIiM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         "]]}]}, 
     {RGBColor[0.47368590605528865`, 0.370845082037588, 0.782803160753796], 
      EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmXucVVUVx8/cmbkzd+6599xzLQXMBz5AeUXlMAYBI1hYFqIWmigPS0oo
[encoded data, 5978 characters]
kFye9/8HEtTA0w==
         "]], PolygonBox[CompressedData["
1:eJwll2dslWUUx5/uwb33ve9FQLZQKW0BBS1QCwqipgwZApYagkzLElpWIpii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         "]]}]}, 
     {RGBColor[0.563820859082933, 0.527565423056382, 0.909498741130694], 
      EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFmXuU1VUVx38zcO/M3Pnd+7t3eNgiXzA8otWqJHyklksQU4iWCwYfiGHI
[encoded data, 4331 characters]
OdQb1DOsxZ2asQkhn3wyIf6f8n/wDGDI
         "]], PolygonBox[CompressedData["
1:eJwllnuQzmUUx59dvZddv/f9vb91SY3buq5qiNyppkGRy7iMFVHa7CLaRU0z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         "]]}]}, 
     {RGBColor[0.6300909060552886, 0.6340429487042547, 0.9110094940871294], 
      EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJw9V1tsVFUUPe3MnZmWO/fMHQFRA4hPIhg0ErEEIT5iQBoCfAkIRjABP2i/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         "]], PolygonBox[CompressedData["
1:eJwtlllsVlUUhY+U/i30/vf8t3RAKiDOUfAJZRLqHBQ16IsCghE0SgzwTnEA
BdoiIMgggwUjiKLiGJlVEBkcUCFxSGSoGgURUEDQSMFvsfqwk73OHs6556y9
9+02ctw9Y9uEEJYgbZFj+RBuLw4hKQlhQwzhBPgOcBV4J3huGkIz+CSyHNtY
8Eb0/TniwJVJCIPAvyILsVUljj+ANIGP523PyPcp+e5MvPFO1p7E3gF8G3q+
XQizshCm4dNM7jX4P1zARvzpohC6YF+G/Rvs1di6I69iOwruodx81BH0ScgP
xPdB9pL/dXxeY7/ZxEf2Ksc+GtsQ1jL0C1ibT/5xpSGcZb8a8DzwYnxuwl4O
noFvEfGT2T8DTwf/h38duI/uCN8j7H8N+i723IJ+ENmNnrA2CvvdxJShL0p9
V6eQVzjbktR39Q+yArwi8bcMxr8Dtj6s/ch5BmIvYPudHFfyvXOxH0CvQsaQ
fxi4Ev0M/seIf4GYs7o75DB4NrgFvYUzTyDXTPzngzsSM474EeCB7NcTPCvn
mE16y9S+k3m2Qeg3R9/Nn9ivRw+Z7+4v8Gnubz1rZZzvPmJWo1/HHs1F5kwj
vovJ8Rv6GqQ7tjX4tC8xByvY70JyPAqeR+qLwZfgPx5bN/asBjfivy9njgwi
fhWykr3+xWcl+jz8f0L/ALkKPAC5NWdOTCS2P3gHtjLec0ZmDoqL55HjLvL3
w74dHLBPwn459jpwud447zOcOwtn/Jp89+Ozj+9vRjrlzTlx7xApahNzTFzL
4/8R+gOZffVGeivlVG5946XEvowcQt+AXI1tKfgg+jqkR941qFrUN85PzRFx
5UFytCf/xMS6vv+R1JwSt5TjpdR3pLtSTbyRNwfFRb3Ji9h7g7cVm3N90cek
Pos40pg4p3KL05MS9wD1Ar2J3mZV9HmK+d63ozkgLuiN16L3Q46Kn/j3Fz+i
9VHYzyffRYm5toS1LgVzTFxbBL4RfSv2pTnXwEHwe0hJK3/Uy26I9n2ItU6q
pcS5mpBbsF2LzEEfib1j4ppUbSrH++hvRZ9dPUm9STWsWt5LTEP0m+g+KvH5
IvpN9DYF8CexldPFroF10Xtqb51ZZxcndX857O9gew4+/MJdp/BtDvpjqfOp
puvx75l4b/VA9cJe4F3g3Uidaoc7mlnkmi1D/zZ1L5LP+OieJKxv7hUdo1j1
gCvwfT7z3qoJ1caEzL1tDznHow9O3WuawDXYh2TuLXvwGYb+PedpQK9HOoAf
R06XmkPiUmfsdcE+FdiGZo7VDNAsGA6uD66hEei15dRqO8coVpwQN9Rje3P2
Z/DZz/5t8alH/4y1ipLWmZV4Jmg2qIaWcfY/omtRM+Jw9Dfp23TGJ1T/ql/1
SvBE9Kcy6+rx6vW1xCzImbPi7tboWTYUewX6V9Gzcji4Gn1j9CwV5wvoX0Zz
RfYd6B9Hx0bWNqNvieaO1mSrynyXmiGVmXuqeutY1s6gj07NL82wKZyvpWCb
ZpZm13HwAfxHsvY3+omC9e+Qe8n3bjT3VKOq1Q+je5NmtGb1puizCWu2z8zc
K38m/zT0pzP3Rt2Z7m525tktDovLUzLPSr2R3mp55tmtGdCAviDvXqs31ltr
5mj2iMOVee+hvdpjn555Zmt2j+L8J/mWZzPbNJM1m6dm5oJ6tnp33+hZJ85v
xt7EWmM7z5SuBXNYXNZam3L/Y+hfQzPiSOqeod6hNx9ArqngzqWuSdWmeoZ6
h2bCZalnrmZvOWvb0bdF6+Kj/qX05np7cfTzaE6IGzXkXM3eDeTrWuqeol57
quBv1RvqLSta+aIzrAVPThx7jgOpOaf8yrG+4H8E/StoJr6Z90xVb9Q/3Bz8
/weJ5VWT
         "]]}]}, 
     {RGBColor[0.6963609530276443, 0.7405204743521274, 0.9125202470435647], 
      EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJw1mH2QlWUZxp/dPbvnLJ7zvucFP1ghlLKPmcj+MGWFMDFimokZW5wAYTd3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         "]], PolygonBox[CompressedData["
1:eJwtlVls1VUQxg+97e0t9p7//bdugBaKoj6Y+KChUi0GRX2wGoSIhAR3qGEp
gnLbIppaFKnBBVppgoqUkghxQVCjZdEoShQ0QUGCFHAFH2mMSiKK/r58Pkzy
zZn1zJmZU3vf/MnNJSGExVApNDkN4UAuhI5MCOcVQtiacF4ewufwW8C3cdYL
vw66FTwyhlAsC6EmG8JZlSG8Ct+Ho4X4Wgselw9hLnjK0BCaqkJYgf9m+IqK
EJ4FP58a/4T/58B16B8G78ZnG3wfPvbCb8DnBnA5OcwgViP8zfCr0X8S+0Oc
tSPbQQ7HudAybGqiYyr2AHw9uv34vBL9TvKvJ/+D2AwHz8HfN4l9yncn+tXo
3w01Bdtsw7YVeQO5bSJGC/hD4v0KXo7+aPh/8NmC/jxqeAZcgs9p5DaEGEPA
OfSnI78T/lzkXanvXon/bvDvnM1Gfi/2f4B/g+7KOcZH2F6V913roCPEq69y
rtK5BtyAzi/BOQ4g3w7/QtZvertqTQ73wGeInwN/nbi2D2OzD3yq4Nhz4P8E
r8PHnozftBfchb8rkNdi/wP6I6CF+LuMs1WKBdXmXNNvkSXk24b9Uu73N/FL
OZuOfgnyDHgYtCBrG9mG1LVrBf5L/Brkj2QdU7GXIS+pcA89Bf4UeSx3jrvA
t0Cvob+CfCP6h+CL4AvROQxeis0ZfB1Dv0P1oGYr8fcu9ZrJ/b5LrPse/Kzo
nlBvDOPsAPgYNAr8PvIHkR9XP5LLRZydAP+cGF9ODvuQN+O/aahn4E1qsZOc
TvCWZyPfiXyw4F7cxdlJ8FHsF5c6xvfgedjPxH4jZ29g30rOp3KekSL4x8Rv
IRvZbo3uzVnk9w74JWg9sgXEXwOeq54o8xu0kMvF0W9/PmdjwO2qf3CNngBP
gvbnPFOareuI0YNtEZ3xiWdes9+D/U3Yn0a/g3o2Iu8i33MK7nX5qIJ/OnXt
9YbLwYN510I7ZBT2tdGzpBqpVqqxaq2ebYdPou9WDb8DPCF6V6nH1GtHyKmm
3G+utx9R8C44SPypqXtUvSqdAeSPpd4Nf3H2OPiO1LrqCfWGYijWIDGfwf84
bLrgF3G/q8FLUtuqZo+Cj0bPpmZwPLFuhO8sdY9MBI9VPwf7qAPvSbwrq8ln
L3iRdkDOO027TT2sXtabtyDbjk4Ful+Q87bEO0W7RTMyEvxV8r8v5F+Cr02c
q96sATwGymY8I43gjxP3hmboE/BEaE3WO+wG8AMFz8ZpbO4H91W6V+VDvvQH
6C9QzmPJd0Li3pCP67Vr8rbVDtUuXR39l/Rypx5wd967QT2j3nkxWvYQ+t3g
jdDJMvesend3dK+ppp9F7zDtMu2gC8D7E89qPzqzkbdF/yX6s/R3aaY12/pD
lnCXl6NrqRl5JdpGttrZReQfJM5FNe8Hr0q9q+dztjL1jGvWtWO1a1/Pe3dq
ZjW72nHaddpxw8Fv5T3L2gnaDeop9ZbuuAlfmxP71p/7NvjS6NlUz1wC/g/5
9AGf
         "]]}]}, 
     {RGBColor[0.762631, 0.846998, 0.914031], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmXmQVdURxi/MvHnvzdx377svUZKA4kbcYkRBRVZNFIKyGldQUUBKkcSy
[encoded data, 4514 characters]
wyM/YZNlNeMrvhFyHvThm3E5tc99WzL2rvvsFc39Dw+xaTc=
         "]], 
        PolygonBox[CompressedData["
1:eJwtl3mwjnUUx39x730v3vd53uetUC63okWmKWtFtsgSIRVFcYmKtM1YrkEo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         "]]}]}, 
     {RGBColor[0.822146, 0.8668446666666667, 0.8873683333333333], EdgeForm[
      None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFmg2UVdV1x9/Mm3nz3sy79937SHCl4moxa7UgyKeapigoCojf1WgbkxiJ
[encoded data, 6344 characters]
Wvqx1P/ThW0Ty8jR+E1N/v8B3uP6zQ==
         "]], PolygonBox[CompressedData["
1:eJwll3mwVnMYx3/3vu973/d233Pecw7DJGbImLi0ZxtLKhUtopjRdkmhukmW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         "]]}]}, 
     {RGBColor[0.8816609999999999, 0.8866913333333333, 0.8607056666666666], 
      EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmguUVtV1x+/MMPPN497vu3dkDNKKghi0qzwG0tZX6gPUGEFAUGF4xKQr
[encoded data, 6100 characters]
4J9HvS93RD/edK1piOsM/wdJs9CT
         "]], PolygonBox[CompressedData["
1:eJwllleMVVUUhrfT7gXvufecKw+KYgIRhAQHZhBNVHoLKIEBRmEGELEkSAvg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         "]]}]}, 
     {RGBColor[0.941176, 0.906538, 0.834043], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmGtwVdUVx09uEpJz7z0392ZUBkkgURIU44yg7UxbmPKGIUinjg4g6LR+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         "]], PolygonBox[CompressedData["
1:eJwllF1MznEUx3/1PL08ef5P/57hJplCbrT1cuMlF9gwTSYvvbvoDlOoLUoy
LrhQIjKxYTMJvZlxyVx7KStUV2RxZYWJZPP5OhdnO+d33s/ve056VU1Rdaxz
rgoKQotSnOtIdC474NwR37lBz7mukHNTCc6dR/6BvgH5JMZT8HXotyOPxTnX
EnFulLe9yKnQLfhtUYImOdeP/SNsC8LOZcbYm3Txyc5VxDs3TL44+FZsGvGd
D3XiX4mcju8h5C/InfjXY7+aGoeopxUqCFrOMfSfoRr4l+TIop7TnvlWQ5Po
pqFj8N3QUvLnIQ8Qq5j8N4n1CXk/ujb8K8j1kRj55PtLyY3wzcQ7gH4fNIHt
dXzmmE0/MQ5iv8Gz2u/wthPdJc0MfpZ4AxF7k64L2gVfjv3ioOX4gP6VZhay
mWq25yI220lsaol/Df2CkM1Is8qDRqi9l/w/0fch38f2BT7H8Z1lpmvIlQ+N
eDYDzUIzOoW827da5uivAftc5FrijQOKHPimiMVSz+r9Mm8/sb+LPIS8iniP
yf0EivFsJpqNZngCuYT8jliF9FcKX0KNadQ3TMwzxC5HXoI8gnwWeQJ5JflD
0Bv4TVAGs1uHHET/kJg9QXvbjK7FN50wICy85i0uYDEUawSaF7CeItS2Ept6
6j8KZfmGaWF7GmqDjyfH+oBhdGvYalSt+qNS5D1gZmGSYfIZtSxDfkCvvdB7
zzAkLCnGDd96Um/PsS/DP8czrOvPmpnHHmy6E+xPN6KbS7a/Uo8DyBd8q+03
9fQQa4gYzXE2wzLPMCFsbCHeV/h3mk/IalJt2fTck2gzmQnbH+uvbxOziNiV
YcO6elJvxbzdS7CaVJswL+zrrQR5h2++2sH0ZJuhZqmb8D3FdlK7qRlfDVvN
/2tHv5z4o9TXJ1v0F327Ibol2slv8GGoCX+HzzD+tb7dIt2g9KjtrHZXN6NR
s9A9iLWYK9Alp9gs9Odvw3aDdIt001LhB6F2YhcKv/Djnt2mw/RfGzUMC8va
oX7PalAtpcw8QC+xnmFTmBf2f0UM24q5N2w9qTftfDt8bMR8hfEKz3Iol3Zi
TLJntWjntfsZUdutHHLU+XZTdFt0o3LRZ0YNa+pZveum6LbMkO+KbzdAt0B/
rr/v8E2nndXuDpNvbYLdBN0G3UjdSr39QU5Lsdy6aYvhn3qGXWFO2PsH3tLX
yQ==
         "]]}]}}, {{}, 
     {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwl0slLVWEcxvGfVtLCIds2wG2wTUJeC1q0SigoWjjldaTcW+B1ldWFWnQX
anORZsMfEGkDtKu/IO8ttbRVGlkE0URGtehzaPHl+/7e9znPOYdzUr3Hm46V
RMQT5CoiTlVGnMR96wmUYHd1RCm/LI/oXRvxghcxhaPmAi9jh9xPrpdNI1cV
UceruAyDzjbLf5X7hi/4ge+oXROxHTdkijzKKdc0WjfhhGdq5RY0Y6/eUdeN
8Bg38GH7bchgUH4Bb9HprF3fOesMd5iL/JRbPE+HdT7Jcau5y36peQWm7ZXr
P7064nHyjrrrkEaYK53NcAXPchX3c6eez5zFkJ5hDOh97jzLU1xEAUe8Z4/c
L5lltJszyGNeNqvrDT/EIxwyH5TfJXuAy/gT3/JMt3EH9XrT6LN/0zyOjeYN
GLDepKOo66r1NVzHpJ4rfBmXMOd8m1xORw2/Nm/hV7yV78lflLuA8yjYT9nP
WvdjvXutw13MYT75XvaHMYSPelfq2Mc7eT8/0DGJv959hn/zNP/hWpklHWfM
7/ksf+BufpZ8f/fu1rFHrovfJd/N/mL1/3/7H8d9aUc=
       "]]}, 
     {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV0rtP02EUxvFjjOKlQNtNExM1UcBogaAuBqIC3iJewEEqYmKMkYgU/gE3
BS+DOGgRFDdnEwfjJNTb7OKmCBShbI7GRD+/4ZvnnOc873nf/tIdVwvdQ2si
ooRiKuJwdcSpbMQR9cWaiF7s4tWlI+rRgL+bI55mZPhP6ASK2K2/RYeQk2tE
kz3/5J/zXmAKHXLTtI4WaD1tkd2PcfUjvOR30l5eHu32XPKWPlR7Xw1SSKMW
M7IljKhn6fnaiG7Mys/gPabs2Ml7R8dkLsuOq1+Z3dGPYpB3l97DJrM2/TR9
iNtyx/gDvOO0zGvhnaZVtMC7760PMMDbLneDNtIm5LAg00zn6D46T/fSn/S6
t/2WX7Wrgh591nfIII1t+vV2H5Rflv+k/owveCP/kX5ACb/MD8j9sa/Z2ZP0
Cr8fEyjiJu+Q2SCd1D9DRb3OrhO0z32LyXeneazwv+l7nLmALfJbsZGXM8uq
M0gn6v6u5N30qNkIbzi5X/+Wv8Qro98bJ53/atbljjM4h7NYy281f+zMHgw7
10DzznWadST/EbQjxa/YsZr8dqxgGW1mZbqEeSxiAa38H3QO3/Havg12XHNf
Ff0Psg5knw==
       "]]}, 
     {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV01dsjlEcgPFTWkWXlksuxB0S1E5KS0TRBnFrVUuM1kqMihGzEkWpuDGK
VmpelSgRe8QqEdSlVaO0RayqEL/34vmec/7rnPf73q9n/uIpi2JCCLE+Ilen
hHAcx7AgMYT9fAD7cCc1hMKkECZ1CSFLbk1aCCXi43krb0Km/F51m623YCUK
5GvUv9J3hneoyRD7lxDCiOQQOtm36injH/wLPzFSbhSPRrPeWr1NfJ5/i7Uh
yT4Z7cQy1cdxiv0V6wa8wRix6TwDVc4YKj/W+dlIFeuLBCTipvx3d77N3/gW
fxB/jzRUmHWZD3Kl86sw1bxpmI6ZcnlYou8it/EflFpvQz/0R71YTfR9YK1Z
5WLr+JN5TfiIlui5Uap2kLu+43R+ywM5Uf1yjjOjyF1b7Qv5Ny/k1/isf7v6
B2rq8BCnnHWf7+EuGqPvxJx469l6dlp/MaPA+ivP4edojH5XtVfVXcN1VJt1
hS/jEhrkY3mFGUl6i3le9B7wfJ4bvVdYb78RG1CsLsPsp/qe4QkOi7WXi8Vj
ZwwTG44y613YiZXOquViLuB8dFB/1D6OO0bPhCNm1eut5F7OzrOehSb1zbiB
R1imtoOa9Oje6lbbl2KA9Q5O53Leg93YjlViE919Erqa2Q3x+nuYN15sAsYh
FzkYIj8YF9S0cAwPQJI7j5VP5mw+J9bdjM72mfYJnMUPxepwVr6/sxPN+Ot/
1Id7o1BNEV6qyXG/F5zLo9VPjt4Tc+7KH9R7CBVYKndC7iRO25eop/Afp++T
Ew==
       "]]}, 
     {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwN0N8vlXEcB/APnQ2rHDRK7EjjL1DZmKYlbGGx5ZZEa9bqKoetC9ddmYN/
oC6qy1yJww25bVHLr2Lo1tFtLrwuXnt/n8+P7/PsqR161fcyLyJmSVyKaC2O
yFyO+F8aMSPPZFLeU79WEnGVPrVeFs1/Uz9MRhzxl2Pa1B4wa29VrvGVdi7a
qZE3yOlnZVatVq5zk2XPT+SK/Od9pzSXRTRxaiejd0V2yALve2PumfOW8za/
2GWHab0qWU0hRUyqPTf/2/kPexywT0YvJWvII58xtVHzG86bfOcnP5jSq5TX
uUCCtNoL8x/4yFvfuiSTlDDPZz6RZpwTMzuyxe6wvCv35C639CbdOydf++93
ZLd/0sOE/m3PE+qNckyOk6bYHQ/tdVHPO8918r08sZujiQWzXxiwP0gnQ+pP
GWbEO4r8+8dm+qlSqyalvuSuR2pldsrVKihUa+C+/jnmL08v
       "]]}, 
     {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwN0TkzXmEYBuBXn+D7EEGazFgKorNvsfwCjV6jQo+EEGHGzocZIhgSxk6D
pEE0ghn5IxpLGkuu4pr7Oc9zzynOedvYWt8SF0Lo5M2LEJ4TDZEQHuQTj2TY
1yaEUMd7aqgm3b5SVlFGBeWk2RfLEgooopDX9tnxIeRw/TKELJlJqv2V+19W
7Zftlsg3X9hdcsY5f3il/819nhWdRbnAO/Nv91OOOOGYFP0Z91l+6MzJr+SZ
f7r/Yp9DDkjWj7lP8l1nWk6Ra95132OLHbZJ0h/zzcYZJcYEFfrDcoQBhhgk
qt8rv/CZfvoo0++WPXTyiS4i+u2ygzY+8oFi/VKaor61TNTblC2et+QaGzR7
XpcJ7vf+5z9uuOOWBu/6D5OMSA4=
       "]]}, 
     {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV0M1LVGEYhvG3lpPZfOcHmdUmcNHCgSAkV8ZMMw41O60MgsgIZ/a2qBG0
xtbRuKhVo3+AgYhWFJSuFArClduyD4NqqdXvLC6u97mf+7xnzpy4UatUD4QQ
HuN0WwiX20M4xb3xEI7j2eEQDiZD6OZLdk/5y5EQvmIH73WH+B1f4B7PnHQu
6pbQ1P8sf8L7Ce+Q3TWf1cm7d9L5k+yt+ZxzR9TDHu7L38hz8n4ccncMabuC
XYbz3GE3qzfh3OAVnaOyTWzgj94aryODLB7q3dF/wMvRndG3RN+B3/qv+DUS
SGJG77b+NC/px2UvsYpf+ov8IvqNaMOU3i39OsfMKecF5ybP867sJ77hB76j
Zjdot81T5jrOu3vc/7Qru+m9j2RF2Sxf5Kr8TDT7bwe4wS08R8Gcc19D96Pe
B6yjJcvYZ5HCljnNx3jQu+Y8V0LZuSy755lhHtW5ghF02v/DX1w3d/FVHsM1
9Hmmgv8nTE+o
       "]]}, 
     {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV00lQznEcx/Hf42CZUVnromiTjHEwUyQOpho0w1Cm4iLhqRgtZhykDmQ3
yL4ess20uSnpZMaBhAtmZHemI5Nlyus5vOfz/X2+n+/395unf6lV9SV1kRDC
CF7j2IwQ7idgWgg92Dc1hFvOt9GO59ND2BMXQr1euV6p/EV+Cb1EL6BCv1eu
Wd2CYryUncR7QSfSuTK7aIY9kXgXI4VXYM9CmU3qGv1aTMAgL0Kf0e10B1LN
piGDl4c5Zir5VdiGp7zV7l6L/fauoU00k59uLst5Aeajk5dNn9Akb+mgj+hP
Oz/Y9REPzPSiDw16jWjW76cH6G67f9BfSDE/bua6eoxG9AKaYr+Ne/oQh+O8
Vtlrdhym8byTvAT6hpfvrhz+LHWOPbmo0/vHa5OrV/fLVKpnqn+r/+AvRrEC
KzHb/FKzY+Ya5cbpXjqgl6732HmyegreOuc6J9JlyMN3786ny3FKr5gm8irs
TKJf6Fd8QovzZzpPblQ9Evtbe986OmBuPT1ET/AO0hp3ViOKTnMdOO1tw85d
drTKJatrMWi23Hkrv8fsDeebWMVL5S3hZdFuOzbwu+hGepR/BGV65+w+jzNo
w1mU6iXL7ZSvRhRDsgXuLEQRsmPfpdwiWui+dvk0lPHSaZSXQV/pv+MN4z0u
21+kt5ifac9mmT77H+Kq3ha9K7H/FRqVaZGpkxnSv8O/h7to0Oui3bHvFd98
Uv8BEap9/A==
       "]]}, 
     {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV0UtsjGEUh/EjIalWS+tSVtXN6My0LomFIDQW7gzD1EpECQnSaae1QGJl
Y2VtJbrVjiIuCerWBMW69LJlSeseqn7f4slzzv897+XL19hezHfMiohhrJoX
sXtBxC7sRFVtRCVa5BuxQ7Ydc2UVyMo2YJtsK+bIZqMH3VhdHXFxfkRJ3ZXk
NREF8z9kP/Edv/ELw2ZrrFejTX8ILeg338xlXslX8dBZ7ebPufM8LttzVF9X
F/GKa/klr5E3J+9P3ooMNpkfclaTOo0UPulX8H6usKdk7wyHu4qynLoX//Qz
mMaEmXDWfX6AfebOykPdw92YsmdcXki+V36Qx/Sf5V8wiWl9pzyX3OPd98zd
RVY9zk2cQRp7ze9Bh9led19Hl5mMLI0G3/DR2mHnNaqXY1Rfzx94Lf/hdWhA
qzNH7HuNjD3vnTeCr/oj1s6os/Ir6j7zo/obfEm/Wd2K9foUtsiueUsOp+Sn
kZeXnNWNJdbrsRhvzSzlN1y2dsHsX14kW4hj8kfeepwfc55v8gHu4zL6sczs
E36KQTzHMxTM3eY7GECb/ha/4yE+wS/4JFc6owqdKGJQNuWbJ/Et+X/eNoEB
3zLGKfwH/+ZtHA==
       "]]}, 
     {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwl0ttrz3Ecx/H3/BDCcLX95rA53HLH5o6/wBwaJWz8cihT4seWdjCnlUPK
uHbYRspvyhTmwgVqhrU53dhspbQmaqZG5PHNxbPX+/B6vz+fz7dvSdWB9dV5
EfEE2/Mjfs+OqKSb50VUzYT4zdyIt+jH4VkRfTRLT/A24bH4G+8h3J4TcdJs
tzjFt0a+Fp/FDXxb9c7ptZo7T1eoj9Pl9Adt5LlAu8zUiD+od4jvolb9orka
mpPfwXv9dxhT69F7gW7kkt3ufsuO7zSrVs2/H/f4K9SPiTN8z+X75E/pXvos
eSf/T4xjj9ouvgrxVfE1DMtLaMZ7iukmvZ1qW+QZ+XT5DAyppe1rmRbxSVwg
HqSF9Ast5S/Da3fpxSW1TnMttNi9R+y6Ir6vdpkO4COmqE/FZJTZlaKr6Q69
rLlK+svMBP6izhl/aD3drdfHf1DcTx/gIdbJN+it5CtAIUbl193rBlox7Iwh
tGExliTfSj2LIvPz0Sg+jibk7Gig9ajDK+ekeSboguTdyX+U/DM4hQ7+ZnoG
p7GIZyGOio9gmfOWoh09eImb6u1ow1f3LbIjjVXYKC833+WcR0jxDNI8OkAn
0bO+17b8////Pyq8cug=
       "]]}, {}, {}}, {InsetBox[
      RowBox[{"-", "4"}], 4756], InsetBox[
      RowBox[{"-", "3"}], 4757], InsetBox[
      RowBox[{"-", "2"}], 4758], InsetBox[
      RowBox[{"-", "1"}], 4759], InsetBox["0", 4760], InsetBox["1", 4761], 
     InsetBox["2", 4762], InsetBox["3", 4763], InsetBox["4", 4764]}}],
  AspectRatio->1,
  Frame->True,
  FrameLabel->{
    FormBox["x", TraditionalForm], 
    FormBox["y", TraditionalForm]},
  Method->{},
  PlotRange->{{-2, 2}, {-2, 2}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.5914902099885607`*^9, 3.591490482993991*^9, 3.591490522951376*^9, {
   3.591490602769198*^9, 
   3.5914906219491367`*^9}},ImageCache->GraphicsData["CompressedBitmap", "\<\
[encoded data, 22570 characters]
nWqu3S6nOB4z/6uVXRrHS+TECTO/eBwvCRbFfvN/AKKqfHM=\
\>"]]
}, Open  ]]
},
WindowSize->{426, 652},
WindowMargins->{{256, Automatic}, {-23, Automatic}},
FrontEndVersion->"9.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (January 25, \
2013)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 74, 1, 28, "Input"],
Cell[656, 25, 468, 10, 41, "Message"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1161, 40, 153, 3, 28, "Input"],
Cell[1317, 45, 103, 2, 28, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1457, 52, 1134, 25, 114, "Input"],
Cell[2594, 79, 37566, 615, 215, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[40197, 699, 784, 16, 97, "Input"],
Cell[40984, 717, 42630, 812, 258, "Output"]
}, Open  ]],
Cell[83629, 1532, 519, 13, 28, "Input"],
Cell[CellGroupData[{
Cell[84173, 1549, 1126, 26, 131, "Input"],
Cell[85302, 1577, 133509, 2186, 235, 104425, 1708, "CachedBoxData", \
"BoxData", "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[218848, 3768, 717, 16, 97, "Input"],
Cell[219568, 3786, 132012, 2207, 296, 109190, 1831, "CachedBoxData", \
"BoxData", "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[      5591,        152]
NotebookOptionsPosition[      5264,        135]
NotebookOutlinePosition[      5618,        151]
CellTagsIndexPosition[      5575,        148]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Graphics", "[", 
    RowBox[{
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"ParametricPlot", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Cos", "[", "t", "]"}], ",", 
            RowBox[{"Sin", "[", "t", "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"t", ",", "0", ",", 
            RowBox[{"2", "\[Pi]"}]}], "}"}], ",", "\[IndentingNewLine]", 
          RowBox[{"Axes", "\[Rule]", "True"}]}], "\[IndentingNewLine]", "]"}],
         "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Arrow", "[", 
        RowBox[{"{", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}], ",", "\[IndentingNewLine]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Cos", "[", "s", "]"}], ",", 
            RowBox[{"Sin", "[", "s", "]"}]}], "}"}]}], "\[IndentingNewLine]", 
         "}"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Arrow", "[", 
        RowBox[{"{", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Cos", "[", "s", "]"}], ",", 
            RowBox[{"Sin", "[", "s", "]"}]}], "}"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Cos", "[", "s", "]"}], ",", 
             RowBox[{"Sin", "[", "s", "]"}]}], "}"}], "+", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", 
              RowBox[{"Sin", "[", "s", "]"}]}], ",", 
             RowBox[{"Cos", "[", "s", "]"}]}], "}"}]}]}], 
         "\[IndentingNewLine]", "}"}], "]"}]}], "\[IndentingNewLine]", "}"}], 
     ",", "\[IndentingNewLine]", 
     RowBox[{"PlotRange", "\[Rule]", "1.6"}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"s", ",", "0", ",", 
     RowBox[{"2", " ", "\[Pi]"}]}], "}"}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.5886328054678793`*^9, 3.588632899787269*^9}, {
   3.588633003649913*^9, 3.5886330340723677`*^9}, {3.588633067703382*^9, 
   3.588633109003624*^9}, {3.58863317649428*^9, 3.588633205278857*^9}, {
   3.5886332601939697`*^9, 3.588633279545631*^9}, {3.5886333124089937`*^9, 
   3.58863352434109*^9}, {3.588633564965596*^9, 3.5886335788982983`*^9}, {
   3.5886336559607763`*^9, 3.5886336772719727`*^9}, {3.5886338178126993`*^9, 
   3.5886339368582067`*^9}, {3.588634019646365*^9, 3.5886341045870047`*^9}, 
   3.588634135132399*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`s$$ = 0., Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`s$$], 0, 2 Pi}}, Typeset`size$$ = {
    360., {178., 182.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`s$18238$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`s$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`s$$, $CellContext`s$18238$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics[{
         Part[
          ParametricPlot[{
            Cos[$CellContext`t], 
            Sin[$CellContext`t]}, {$CellContext`t, 0, 2 Pi}, Axes -> True], 
          1], 
         Arrow[{{0, 0}, {
            Cos[$CellContext`s$$], 
            Sin[$CellContext`s$$]}}], 
         Arrow[{{
            Cos[$CellContext`s$$], 
            Sin[$CellContext`s$$]}, {
             Cos[$CellContext`s$$], 
             Sin[$CellContext`s$$]} + {-Sin[$CellContext`s$$], 
             Cos[$CellContext`s$$]}}]}, PlotRange -> 1.6], 
      "Specifications" :> {{$CellContext`s$$, 0, 2 Pi}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{405., {222., 227.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.588634054513535*^9, 3.588634105448082*^9}}]
}, Open  ]]
},
WindowSize->{740, 652},
WindowMargins->{{4, Automatic}, {Automatic, 4}},
FrontEndVersion->"9.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (January 25, \
2013)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 2646, 63, 301, "Input"],
Cell[3228, 87, 2020, 45, 466, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     20261,        541]
NotebookOptionsPosition[     19579,        514]
NotebookOutlinePosition[     19933,        530]
CellTagsIndexPosition[     19890,        527]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[{
 "Imagine that the origin is a point on a continuous surface.\[LineSeparator]\
\[LineSeparator]We\[CloseCurlyQuote]d like to ",
 StyleBox["estimate",
  FontSlant->"Italic"],
 " the position of another point on the surface, at ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"x", ",", "y", ",", " ", 
     RowBox[{"z", "(", 
      RowBox[{"x", ",", "y"}], ")"}]}], ")"}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " using the values of the first couple of directional derivatives ",
 StyleBox["calculated at the origin",
  FontWeight->"Bold"],
 ".\n\nIf the surface is continuous, we should get the same value of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"z", "(", 
    RowBox[{"x", ",", "y"}], ")"}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " no matter what path we take.\n\nThough there are an infinite number of \
ways to move from ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"0", ",", "0"}], ")"}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " to ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"x", ",", "y"}], ")"}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ", two that are particularly easy to calculate are these paths, consisting \
of two straight segments:\n\n1.) Moving from ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{"0", ",", "0"}], ")"}], " ", "\[Rule]", " ", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"x", ",", "0"}], ")"}], "\[Rule]", 
     RowBox[{"(", 
      RowBox[{"x", ",", "y"}], ")"}]}]}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 "\n2.) Moving from ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{"0", ",", "0"}], ")"}], "\[Rule]", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"0", ",", "y"}], ")"}], "\[Rule]", 
     RowBox[{"(", 
      RowBox[{"x", ",", "y"}], ")"}]}]}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 "\n\nUsing only the values for ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["f", "x"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " and ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["f", "y"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " calculated at the origin, the result along both paths is the same, that"
}], "Text",
 CellChangeTimes->{{3.735131064127647*^9, 3.735131071269144*^9}, {
  3.735131168974304*^9, 3.735131438871715*^9}, {3.735131470612514*^9, 
  3.7351316875546207`*^9}, {3.735131718445669*^9, 3.7351318365985603`*^9}, {
  3.7351319182841263`*^9, 3.735131962701928*^9}, {3.7351336528092003`*^9, 
  3.735133678427314*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {GridBox[{
       {
        RowBox[{
         RowBox[{"z", "(", 
          RowBox[{"x", ",", "y"}], ")"}], "=", 
         RowBox[{
          RowBox[{"x", " ", 
           SubscriptBox["f", "x"]}], "+", 
          RowBox[{"y", " ", 
           SubscriptBox["f", "y"]}]}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{"Center"}}}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.735132001829565*^9, 3.735132033081376*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Graphics3D", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{"Thick", ",", "Red", ",", "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", "  ", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"3", ",", "0", ",", 
            RowBox[{"fx", "*", " ", "3"}]}], "}"}]}], "  ", "}"}], "]"}], ",",
        "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", "  ", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "2", ",", 
            RowBox[{"fy", "*", "2"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"3", ",", "2", ",", 
            RowBox[{
             RowBox[{"fx", "*", "3"}], "+", 
             RowBox[{"fy", "*", "2"}]}]}], "}"}]}], "  ", "}"}], "]"}], ",", 
       "\[IndentingNewLine]", "Blue", ",", "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", "  ", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "2", ",", 
            RowBox[{"fy", "*", "2"}]}], "}"}]}], "  ", "}"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", "  ", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"3", ",", "0", ",", " ", 
            RowBox[{"fx", "*", "3"}]}], "}"}], ",", " ", 
          RowBox[{"{", 
           RowBox[{"3", ",", "2", ",", 
            RowBox[{
             RowBox[{"fx", "*", "3"}], "+", 
             RowBox[{"fy", "*", "2"}]}]}], "}"}]}], "  ", "}"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"PointSize", "[", "Large", "]"}], ",", "Black", ",", 
       RowBox[{"Point", "[", 
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}], "}"}], "]"}]}], "  ", 
      RowBox[{"(*", " ", 
       RowBox[{"the", " ", "origin"}], " ", "*)"}], "\[IndentingNewLine]", 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "0.5"}], ",", "3.5"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "0.5"}], ",", "3.5"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "2"}], ",", 
          RowBox[{"+", "5"}]}], "}"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
     
     RowBox[{"Axes", "\[Rule]", "True"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"x", ",", "y", ",", "z"}], "}"}]}]}], "\[IndentingNewLine]", 
    "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"fx", ",", "0"}], "}"}], ",", 
     RowBox[{"-", "0.5"}], ",", 
     RowBox[{"+", "1"}]}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"fy", ",", "0"}], "}"}], ",", 
     RowBox[{"-", "0.5"}], ",", 
     RowBox[{"+", "1"}]}], "}"}]}], "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQBWIQvdRH3cPwymvHfdV/PUG0haN1NIiucjgGpvNYOHNA
9Ilbz8F0yG+1QhAteYKxHER7e62rAdE3WiXaQDSv+fduEB3wQLgXRKtcy5gI
oo277k8C0ecVUpaD6EM/rXaA6GfMU4+A6IkPFE+D6HXWlhfA7pjCcRlEzzpz
+hqILrgceQdEO3GFPgTREr8aH4Fo9e9mL0D0hVSztyBauqjlI4h+nNf6BURv
ef6E2QhIf6r8IQCiK6bJioLoBP1waRB96FCAEYj+FnrLBET3Xbd2AtFFea99
wepsXoeC6AWzK8JAtERUcTqI3iXPnQGiLxgxHzYG0hvMfcA0ADO0sLE=
  "]],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`fx$$ = 
    0.43600000000000005`, $CellContext`fy$$ = 0.494, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`fx$$], 0}, -0.5, 1}, {{
       Hold[$CellContext`fy$$], 0}, -0.5, 1}}, Typeset`size$$ = {
    294., {214., 218.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`fx$90934$$ = 
    0, $CellContext`fy$90935$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`fx$$ = 0, $CellContext`fy$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`fx$$, $CellContext`fx$90934$$, 0], 
        Hold[$CellContext`fy$$, $CellContext`fy$90935$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics3D[{Thick, Red, 
         Line[{{0, 0, 0}, {3, 0, $CellContext`fx$$ 3}}], 
         Line[{{0, 2, $CellContext`fy$$ 2}, {
           3, 2, $CellContext`fx$$ 3 + $CellContext`fy$$ 2}}], Blue, 
         Line[{{0, 0, 0}, {0, 2, $CellContext`fy$$ 2}}], 
         Line[{{3, 0, $CellContext`fx$$ 3}, {
           3, 2, $CellContext`fx$$ 3 + $CellContext`fy$$ 2}}], 
         PointSize[Large], Black, 
         Point[{{0, 0, 0}}]}, PlotRange -> {{-0.5, 3.5}, {-0.5, 3.5}, {-2, 
           Plus[5]}}, Axes -> True, 
        AxesLabel -> {$CellContext`x, $CellContext`y, $CellContext`z}], 
      "Specifications" :> {{{$CellContext`fx$$, 0}, -0.5, 
         1}, {{$CellContext`fy$$, 0}, -0.5, 1}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{339., {273., 279.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.735130740139675*^9, 3.7351308093290977`*^9, 
  3.7351309491041327`*^9, 3.735132332213313*^9, 3.735133724603092*^9}]
}, {2}]],

Cell[TextData[{
 "Now, if we take into account the next higher order of \
\[OpenCurlyDoubleQuote]twist\[CloseCurlyDoubleQuote] derivatives, the value \
for ",
 Cell[BoxData[
  FormBox["z", TraditionalForm]],
  FormatType->"TraditionalForm"],
 " reached for the first segment of the path is the same. But for the second \
segment, the slope has changed a bit. For the first path, we get\n"
}], "Text",
 CellChangeTimes->{{3.7351324522465563`*^9, 3.735132485750327*^9}, {
  3.7351325182298937`*^9, 3.735132556455482*^9}, {3.7351329817632627`*^9, 
  3.73513306034061*^9}, {3.73513358673524*^9, 3.735133593561036*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {GridBox[{
       {
        RowBox[{
         RowBox[{"z", "(", 
          RowBox[{"x", ",", "y"}], ")"}], "=", 
         RowBox[{
          RowBox[{"x", " ", 
           SubscriptBox["f", "x"]}], "+", 
          RowBox[{
           RowBox[{"y", "(", 
            RowBox[{
             SubscriptBox["f", "y"], "+", 
             RowBox[{"x", " ", 
              SubscriptBox["f", "yx"]}]}], ")"}], Cell["="], "x", " ", 
           SubscriptBox["f", "x"]}], "+", 
          RowBox[{"y", " ", 
           SubscriptBox["f", "y"]}], "+", 
          RowBox[{"y", " ", "x", " ", 
           SubscriptBox["f", "yx"]}]}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{"Center"}}}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.735132001829565*^9, 3.735132033081376*^9}, {
  3.735132633280645*^9, 3.735132710255292*^9}, {3.7351327460500317`*^9, 
  3.735132798226472*^9}}],

Cell["and for the second path", "Text",
 CellChangeTimes->{{3.735132834789999*^9, 3.7351328389860773`*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {GridBox[{
       {
        RowBox[{
         RowBox[{"z", "(", 
          RowBox[{"x", ",", "y"}], ")"}], "=", 
         RowBox[{
          RowBox[{"y", " ", 
           SubscriptBox["f", "y"]}], "+", 
          RowBox[{
           RowBox[{"x", "(", 
            RowBox[{
             SubscriptBox["f", "x"], "+", 
             RowBox[{"y", " ", 
              SubscriptBox["f", "xy"]}]}], ")"}], Cell["="], "x", " ", 
           SubscriptBox["f", "x"]}], "+", 
          RowBox[{"y", " ", 
           SubscriptBox["f", "y"]}], "+", 
          RowBox[{"y", " ", "x", " ", 
           SubscriptBox["f", "xy"]}]}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{"Center"}}}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.735132001829565*^9, 3.735132033081376*^9}, {
  3.735132633280645*^9, 3.735132710255292*^9}, {3.7351327460500317`*^9, 
  3.735132798226472*^9}, {3.7351329055660257`*^9, 3.735132954838387*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Graphics3D", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{"Thick", ",", "Red", ",", "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", "  ", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"3", ",", "0", ",", 
            RowBox[{"fx", "*", " ", "3"}]}], "}"}]}], "  ", "}"}], "]"}], ",",
        "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", "  ", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "2", ",", 
            RowBox[{"fy", "*", "2"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"3", ",", "2", ",", 
            RowBox[{
             RowBox[{"fx", "*", "3"}], "+", 
             RowBox[{"fy", "*", "2"}], "+", 
             RowBox[{"3", "*", "fxy", "*", "2"}]}]}], "}"}]}], "  ", "}"}], 
        "]"}], ",", "\[IndentingNewLine]", "Blue", ",", "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", "  ", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "2", ",", 
            RowBox[{"fy", "*", "2"}]}], "}"}]}], "  ", "}"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"{", "  ", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"3", ",", "0", ",", " ", 
            RowBox[{"fx", "*", "3"}]}], "}"}], ",", " ", 
          RowBox[{"{", 
           RowBox[{"3", ",", "2", ",", 
            RowBox[{
             RowBox[{"fx", "*", "3"}], "+", 
             RowBox[{"fy", "*", "2"}], "+", 
             RowBox[{"2", "*", "fyx", "*", "3"}]}]}], "}"}]}], "  ", "}"}], 
        "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"PointSize", "[", "Large", "]"}], ",", "Black", ",", 
       RowBox[{"Point", "[", 
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}], "}"}], "]"}]}], "  ", 
      RowBox[{"(*", " ", 
       RowBox[{"the", " ", "origin"}], " ", "*)"}], "\[IndentingNewLine]", 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "0.5"}], ",", "3.5"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "0.5"}], ",", "3.5"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "2"}], ",", 
          RowBox[{"+", "5"}]}], "}"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
     
     RowBox[{"Axes", "\[Rule]", "True"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"x", ",", "y", ",", "z"}], "}"}]}]}], "\[IndentingNewLine]", 
    "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"fx", ",", "0"}], "}"}], ",", 
     RowBox[{"-", "0.5"}], ",", 
     RowBox[{"+", "1"}]}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"fy", ",", "0"}], "}"}], ",", 
     RowBox[{"-", "0.5"}], ",", 
     RowBox[{"+", "1"}]}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"fxy", ",", "0"}], "}"}], ",", 
     RowBox[{"-", "0.25"}], ",", ".5"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"fyx", ",", "0"}], "}"}], ",", 
     RowBox[{"-", "0.25"}], ",", ".5"}], "}"}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.735133151327649*^9, 3.735133273791369*^9}, {
  3.735133921798991*^9, 3.73513392470271*^9}, {3.7351341692325068`*^9, 
  3.7351341808057957`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`fx$$ = 0.748, $CellContext`fxy$$ = 
    0.247, $CellContext`fy$$ = 0.272, $CellContext`fyx$$ = 0.239, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`fx$$], 0}, -0.5, 1}, {{
       Hold[$CellContext`fy$$], 0}, -0.5, 1}, {{
       Hold[$CellContext`fxy$$], 0}, -0.25, 0.5}, {{
       Hold[$CellContext`fyx$$], 0}, -0.25, 0.5}}, Typeset`size$$ = {
    294., {214., 218.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`fx$94172$$ = 
    0, $CellContext`fy$94173$$ = 0, $CellContext`fxy$94174$$ = 
    0, $CellContext`fyx$94175$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`fx$$ = 0, $CellContext`fxy$$ = 
        0, $CellContext`fy$$ = 0, $CellContext`fyx$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`fx$$, $CellContext`fx$94172$$, 0], 
        Hold[$CellContext`fy$$, $CellContext`fy$94173$$, 0], 
        Hold[$CellContext`fxy$$, $CellContext`fxy$94174$$, 0], 
        Hold[$CellContext`fyx$$, $CellContext`fyx$94175$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics3D[{Thick, Red, 
         Line[{{0, 0, 0}, {3, 0, $CellContext`fx$$ 3}}], 
         Line[{{0, 2, $CellContext`fy$$ 2}, {
           3, 2, $CellContext`fx$$ 3 + $CellContext`fy$$ 2 + 
            3 $CellContext`fxy$$ 2}}], Blue, 
         Line[{{0, 0, 0}, {0, 2, $CellContext`fy$$ 2}}], 
         Line[{{3, 0, $CellContext`fx$$ 3}, {
           3, 2, $CellContext`fx$$ 3 + $CellContext`fy$$ 2 + 
            2 $CellContext`fyx$$ 3}}], 
         PointSize[Large], Black, 
         Point[{{0, 0, 0}}]}, PlotRange -> {{-0.5, 3.5}, {-0.5, 3.5}, {-2, 
           Plus[5]}}, Axes -> True, 
        AxesLabel -> {$CellContext`x, $CellContext`y, $CellContext`z}], 
      "Specifications" :> {{{$CellContext`fx$$, 0}, -0.5, 
         1}, {{$CellContext`fy$$, 0}, -0.5, 
         1}, {{$CellContext`fxy$$, 0}, -0.25, 
         0.5}, {{$CellContext`fyx$$, 0}, -0.25, 0.5}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{339., {301., 307.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.735133121731576*^9, 3.735133277813345*^9, 
  3.735133928230528*^9, 3.735134185093309*^9}]
}, {2}]]
},
WindowSize->{808, 755},
WindowMargins->{{28, Automatic}, {36, Automatic}},
FrontEndVersion->"11.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (July 28, \
2016)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 2581, 76, 291, "Text"],
Cell[3142, 98, 550, 17, 34, "Text"],
Cell[CellGroupData[{
Cell[3717, 119, 3635, 95, 369, InheritFromParent],
Cell[7355, 216, 2502, 49, 569, "Output"]
}, {2}]],
Cell[9869, 268, 614, 12, 88, "Text"],
Cell[10486, 282, 993, 28, 36, "Text"],
Cell[11482, 312, 107, 1, 30, "Text"],
Cell[11592, 315, 1041, 28, 36, "Text"],
Cell[CellGroupData[{
Cell[12658, 347, 3858, 103, 411, "Input"],
Cell[16519, 452, 3047, 59, 625, "Output"]
}, {2}]]
}
]
*)

(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     24186,        621]
NotebookOptionsPosition[     22972,        575]
NotebookOutlinePosition[     23614,        601]
CellTagsIndexPosition[     23571,        598]
WindowTitle->Dot Product - Source
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["[Lab02] Dot Product", "Section",
 CellFrame->{{0, 0}, {0, 0}},
 ShowCellBracket->False,
 CellChangeTimes->{{3.650224917010118*^9, 3.6502249201099777`*^9}},
 FontColor->RGBColor[0.597406, 0, 0.0527047]],

Cell[CellGroupData[{

Cell[BoxData[
 GraphicsBox[RasterBox[CompressedData["
1:eJztnVuSozgWQDNiPqa3MJ+zpVlCbaB3WlGVNV9dvYH6TQRUph/ZGIHQmwvG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   "], {{0, 0}, {1800, 25}}, {0, 255},
   ColorFunction->RGBColor],
  ImageSize->{1800, 25},
  PlotRange->{{0, 1800}, {0, 25}}]], "Section",
 CellFrame->{{0, 0}, {0, 0}},
 ShowCellBracket->False],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"vv", "=", 
        RowBox[{"If", "[", 
         RowBox[{"unit", ",", 
          RowBox[{"Normalize", "[", "v", "]"}], ",", "v"}], "]"}]}], ",", 
       RowBox[{"uw", "=", 
        RowBox[{"Normalize", "[", "w", "]"}]}], ",", "ww", ",", "dot", ",", 
       "\[IndentingNewLine]", "angles", ",", "proj"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"ww", "=", 
       RowBox[{"If", "[", 
        RowBox[{"unit", ",", "uw", ",", "w"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"dot", "=", 
       RowBox[{"vv", ".", "ww"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"proj", "=", 
       RowBox[{"dot", "*", "uw"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"angles", "=", 
       RowBox[{"Sort", "[", 
        RowBox[{"N", "@", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"ArcTan", "@@", "vv"}], ",", 
           RowBox[{"ArcTan", "@@", "ww"}]}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{
        RowBox[{"{", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"GrayLevel", "[", ".5", "]"}], ",", 
            RowBox[{"Circle", "[", "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"dot", ">", "0"}], ",", 
              RowBox[{"Hue", "[", ".7", "]"}], ",", 
              RowBox[{"Hue", "[", "1", "]"}]}], "]"}], ",", 
            RowBox[{"Circle", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0", ",", "0"}], "}"}], ",", ".3", ",", 
              RowBox[{"If", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", 
                  RowBox[{"Subtract", "@@", "angles"}]}], "<", "\[Pi]"}], ",",
                 "angles", ",", 
                RowBox[{
                 RowBox[{"Reverse", "[", "angles", "]"}], "+", 
                 RowBox[{"{", 
                  RowBox[{"0", ",", 
                   RowBox[{"2", "\[Pi]"}]}], "}"}]}]}], "]"}]}], "]"}]}], 
           "}"}], ",", "\[IndentingNewLine]", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"unit", "&&", "showDot"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Directive", "[", 
               RowBox[{
                RowBox[{"GrayLevel", "[", ".5", "]"}], ",", "Dashed"}], "]"}],
               ",", 
              RowBox[{"Line", "[", 
               RowBox[{"{", 
                RowBox[{"vv", ",", "proj"}], "}"}], "]"}]}], "}"}], ",", 
            RowBox[{"{", "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
          RowBox[{"If", "[", 
           RowBox[{"showDot", ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"If", "[", 
               RowBox[{
                RowBox[{"dot", ">", "0"}], ",", 
                RowBox[{"Directive", "[", 
                 RowBox[{
                  RowBox[{"Hue", "[", ".7", "]"}], ",", "Thick"}], "]"}], ",", 
                RowBox[{"Directive", "[", 
                 RowBox[{
                  RowBox[{"Hue", "[", "1", "]"}], ",", "Thick"}], "]"}]}], 
               "]"}], ",", 
              RowBox[{"Line", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"0", ",", "0"}], "}"}], ",", "proj"}], "}"}], 
               "]"}]}], "}"}], ",", 
            RowBox[{"{", "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
          RowBox[{"Arrow", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "0"}], "}"}], ",", "vv"}], "}"}], "]"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"Arrow", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "0"}], "}"}], ",", "ww"}], "}"}], "]"}]}], 
         "\[IndentingNewLine]", "}"}], ",", 
        RowBox[{"Axes", "\[Rule]", "True"}], ",", 
        RowBox[{"Ticks", "\[Rule]", "None"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "3"}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", 
         RowBox[{"Grid", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"If", "[", 
               RowBox[{
                RowBox[{"dot", ">", "0"}], ",", 
                RowBox[{"Style", "[", 
                 RowBox[{"\"\<acute angle\>\"", ",", 
                  RowBox[{"Hue", "[", ".7", "]"}]}], "]"}], ",", 
                RowBox[{"Style", "[", 
                 RowBox[{"\"\<obtuse angle\>\"", ",", 
                  RowBox[{"Hue", "[", "1", "]"}]}], "]"}]}], "]"}], ",", 
              RowBox[{"Row", "[", 
               RowBox[{"{", 
                RowBox[{
                "\"\<\!\(\*OverscriptBox[\(v\), \(\[RightVector]\)]\)\
\[ThinSpace]\[CenterDot]\[ThinSpace]\!\(\*OverscriptBox[\(w\), \(\
\[RightVector]\)]\) = \>\"", ",", "dot"}], "}"}], "]"}], ",", 
              RowBox[{"If", "[", 
               RowBox[{
                RowBox[{"dot", ">", "0"}], ",", 
                RowBox[{"Style", "[", 
                 RowBox[{"\"\<positive\>\"", ",", 
                  RowBox[{"Hue", "[", ".7", "]"}]}], "]"}], ",", 
                RowBox[{"Style", "[", 
                 RowBox[{"\"\<negative\>\"", ",", 
                  RowBox[{"Hue", "[", "1", "]"}]}], "]"}]}], "]"}]}], "}"}], 
            "}"}], ",", 
           RowBox[{"ItemSize", "\[Rule]", "10"}]}], "]"}]}], ",", 
        RowBox[{"ImageSize", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"400", ",", "400"}], "}"}]}]}], "]"}]}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"unit", ",", "False", ",", "\"\<use unit vectors\>\""}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"True", ",", "False"}], "}"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"showDot", ",", "False", ",", "\"\<show dot product\>\""}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"True", ",", "False"}], "}"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"v", ",", 
       RowBox[{"{", 
        RowBox[{"1.", ",", "0."}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3"}], ",", 
       RowBox[{"-", "3"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "3"}], "}"}], ",", "Locator", ",", 
     RowBox[{"Appearance", "\[Rule]", "None"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"w", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "2."}], ",", "1."}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3"}], ",", 
       RowBox[{"-", "3"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "3"}], "}"}], ",", "Locator", ",", 
     RowBox[{"Appearance", "\[Rule]", "None"}]}], "}"}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{
  3.35696210375764*^9, 3.4016591107396708`*^9, 3.4016595095313797`*^9, {
   3.401661170234079*^9, 3.401661190443899*^9}, {3.401661235254653*^9, 
   3.4016612867426357`*^9}, 3.4016613429606037`*^9, 3.401661764791361*^9, {
   3.4017127450847692`*^9, 3.401712756240876*^9}, {3.4017160557822065`*^9, 
   3.4017160667978315`*^9}, {3.4018213193642044`*^9, 
   3.4018213255361977`*^9}, {3.4029178619846597`*^9, 3.4029178621721597`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`showDot$$ = False, $CellContext`unit$$ = 
    False, $CellContext`v$$ = {1., 0.}, $CellContext`w$$ = {-2., 1.}, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`unit$$], False, "use unit vectors"}, {
      True, False}}, {{
       Hold[$CellContext`showDot$$], False, "show dot product"}, {
      True, False}}, {{
       Hold[$CellContext`v$$], {1., 0.}}, {-3, -3}, {3, 3}}, {{
       Hold[$CellContext`w$$], {-2., 1.}}, {-3, -3}, {3, 3}}}, 
    Typeset`size$$ = {400., {198., 202.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`unit$29563$$ = False, $CellContext`showDot$29564$$ = 
    False, $CellContext`v$29565$$ = {0, 0}, $CellContext`w$29566$$ = {0, 0}}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`showDot$$ = False, $CellContext`unit$$ = 
        False, $CellContext`v$$ = {1., 0.}, $CellContext`w$$ = {-2., 1.}}, 
      "ControllerVariables" :> {
        Hold[$CellContext`unit$$, $CellContext`unit$29563$$, False], 
        Hold[$CellContext`showDot$$, $CellContext`showDot$29564$$, False], 
        Hold[$CellContext`v$$, $CellContext`v$29565$$, {0, 0}], 
        Hold[$CellContext`w$$, $CellContext`w$29566$$, {0, 0}]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`vv$ = If[$CellContext`unit$$, 
           Normalize[$CellContext`v$$], $CellContext`v$$], $CellContext`uw$ = 
         Normalize[$CellContext`w$$], $CellContext`ww$, $CellContext`dot$, \
$CellContext`angles$, $CellContext`proj$}, $CellContext`ww$ = 
         If[$CellContext`unit$$, $CellContext`uw$, $CellContext`w$$]; \
$CellContext`dot$ = 
         Dot[$CellContext`vv$, $CellContext`ww$]; $CellContext`proj$ = \
$CellContext`dot$ $CellContext`uw$; $CellContext`angles$ = Sort[
           N[{
             Apply[ArcTan, $CellContext`vv$], 
             Apply[ArcTan, $CellContext`ww$]}]]; Graphics[{{
            GrayLevel[0.5], 
            Circle[]}, {
            If[$CellContext`dot$ > 0, 
             Hue[0.7], 
             Hue[1]], 
            Circle[{0, 0}, 0.3, 
             
             If[-Apply[Subtract, $CellContext`angles$] < 
              Pi, $CellContext`angles$, 
              Reverse[$CellContext`angles$] + {0, 2 Pi}]]}, 
           If[
            And[$CellContext`unit$$, $CellContext`showDot$$], {
             Directive[
              GrayLevel[0.5], Dashed], 
             Line[{$CellContext`vv$, $CellContext`proj$}]}, {}], 
           If[$CellContext`showDot$$, {
             If[$CellContext`dot$ > 0, 
              Directive[
               Hue[0.7], Thick], 
              Directive[
               Hue[1], Thick]], 
             Line[{{0, 0}, $CellContext`proj$}]}, {}], 
           Arrow[{{0, 0}, $CellContext`vv$}], 
           Arrow[{{0, 0}, $CellContext`ww$}]}, Axes -> True, Ticks -> None, 
          PlotRange -> 3, PlotLabel -> Grid[{{
              If[$CellContext`dot$ > 0, 
               Style["acute angle", 
                Hue[0.7]], 
               Style["obtuse angle", 
                Hue[1]]], 
              
              Row[{"\!\(\*OverscriptBox[\(v\), \(\[RightVector]\)]\)\
\[ThinSpace]\[CenterDot]\[ThinSpace]\!\(\*OverscriptBox[\(w\), \(\
\[RightVector]\)]\) = ", $CellContext`dot$}], 
              If[$CellContext`dot$ > 0, 
               Style["positive", 
                Hue[0.7]], 
               Style["negative", 
                Hue[1]]]}}, ItemSize -> 10], ImageSize -> {400, 400}]], 
      "Specifications" :> {{{$CellContext`unit$$, False, 
          "use unit vectors"}, {
         True, False}}, {{$CellContext`showDot$$, False, 
          "show dot product"}, {
         True, False}}, {{$CellContext`v$$, {1., 0.}}, {-3, -3}, {3, 3}, 
         ControlType -> Locator, Appearance -> 
         None}, {{$CellContext`w$$, {-2., 1.}}, {-3, -3}, {3, 3}, ControlType -> 
         Locator, Appearance -> None}}, "Options" :> {}, 
      "DefaultOptions" :> {ControllerLinking -> True}],
     ImageSizeCache->{451., {254., 259.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellID->538907591]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["CAPTION", "Section",
 CellFrame->{{0, 0}, {1, 0}},
 CellFrameColor->RGBColor[0.87, 0.87, 0.87],
 FontFamily->"Helvetica",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->RGBColor[0.597406, 0, 0.0527047]],

Cell["\<\
Drag either of the two vectors to move them. The angle between the vectors is \
shown (in blue when acute and in red when obtuse). The unit circle is shown \
for scale. The vectors can be constrained to be unit vectors, in which case \
the dot product is the cosine of the angle between them.\
\>", "Text"],

Cell[TextData[{
 "The dot product is a number, not a vector. When \"show dot product\" is \
checked, a colored line segment is shown along one of the vectors. If the \
segment is blue, the dot product is simply the length of this segment; if the \
segment is red, the dot product is the negative of its length. For unit \
vectors, the length of the colored segment is precisely the length of the \
projection of one vector onto the other. For other vectors, the length is \
scaled by the product of the magnitudes of the vectors. In concise terms: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     OverscriptBox["v", "\[RightVector]"], "\[CenterDot]", 
     OverscriptBox["w", "\[RightVector]"]}], "=", 
    RowBox[{"\[LeftDoubleBracketingBar]", 
     RowBox[{
      OverscriptBox["v", "\[RightVector]"], 
      RowBox[{"\[LeftDoubleBracketingBar]", "\[ThinSpace]", 
       RowBox[{"\[LeftDoubleBracketingBar]", 
        RowBox[{
         OverscriptBox["w", "\[RightVector]"], 
         RowBox[{"\[LeftDoubleBracketingBar]", "\[ThinSpace]", 
          RowBox[{"cos", "(", "\[Theta]", ")"}]}]}]}]}]}]}]}], 
   TraditionalForm]], "InlineMath"],
 ", where ",
 Cell[BoxData[
  FormBox["\[Theta]", TraditionalForm]], "InlineMath"],
 " is the angle between the vectors."
}], "Text"],

Cell["\<\
The projection is only shown from the first vector to the second. You could, \
of course, project the second vector onto the first to produce a segment of \
equal length. In fact, you can simply switch the positions of the two vectors \
to see the other projection.\
\>", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["THIS NOTEBOOK IS THE SOURCE CODE FROM", "Text",
 CellFrame->{{0, 0}, {0, 0}},
 CellMargins->{{48, 10}, {4, 28}},
 CellGroupingRules->{"SectionGrouping", 25},
 CellFrameMargins->{{48, 48}, {6, 5}},
 CellFrameColor->RGBColor[0.87, 0.87, 0.87],
 FontFamily->"Helvetica",
 FontSize->10,
 FontWeight->"Bold",
 FontColor->RGBColor[0.597406, 0, 0.0527047]],

Cell[TextData[{
 "\"",
 ButtonBox["Dot Product",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://demonstrations.wolfram.com/DotProduct/"], None},
  ButtonNote->"http://demonstrations.wolfram.com/DotProduct/"],
 "\"",
 " from ",
 ButtonBox["the Wolfram Demonstrations Project",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://demonstrations.wolfram.com/"], None},
  ButtonNote->"http://demonstrations.wolfram.com/"],
 "\[ParagraphSeparator]\[NonBreakingSpace]",
 ButtonBox["http://demonstrations.wolfram.com/DotProduct/",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://demonstrations.wolfram.com/DotProduct/"], None},
  ButtonNote->"http://demonstrations.wolfram.com/DotProduct/"]
}], "Text",
 CellMargins->{{48, Inherited}, {0, Inherited}},
 FontFamily->"Verdana",
 FontSize->10,
 FontColor->GrayLevel[0.5]],

Cell[TextData[{
 "Contributed by: ",
 ButtonBox["Bruce Torrence",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://demonstrations.wolfram.com/author.html?author=Bruce+Torrence"]\
, None},
  ButtonNote->
   "http://demonstrations.wolfram.com/author.html?author=Bruce+Torrence"]
}], "Text",
 CellDingbat->"\[FilledSmallSquare]",
 CellMargins->{{66, 48}, {2, 4}},
 FontFamily->"Verdana",
 FontSize->10,
 FontColor->GrayLevel[0.6]],

Cell[TextData[{
 "A full-function Wolfram ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " system (Version 6 or higher) is required to edit this notebook.\n",
 StyleBox[ButtonBox["GET WOLFRAM MATHEMATICA \[RightGuillemet]",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://www.wolfram.com/products/mathematica/"], None},
  ButtonNote->"http://www.wolfram.com/products/mathematica/"],
  FontFamily->"Helvetica",
  FontWeight->"Bold",
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0.42, 0]]
}], "Text",
 CellFrame->True,
 CellMargins->{{48, 68}, {8, 28}},
 CellFrameMargins->12,
 CellFrameColor->RGBColor[0.87, 0.87, 0.87],
 CellChangeTimes->{3.3750111182355957`*^9},
 ParagraphSpacing->{1., 1.},
 FontFamily->"Verdana",
 FontSize->10,
 FontColor->GrayLevel[0.411765],
 Background->RGBColor[1, 1, 1]],

Cell[TextData[{
 "\[Copyright] ",
 StyleBox[ButtonBox["Wolfram Demonstrations Project & Contributors",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://demonstrations.wolfram.com/"], None},
  ButtonNote->"http://demonstrations.wolfram.com/"],
  FontColor->GrayLevel[0.6]],
 "\[ThickSpace]\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
 StyleBox[ButtonBox["Terms of Use",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://demonstrations.wolfram.com/termsofuse.html"], None},
  ButtonNote->"http://demonstrations.wolfram.com/termsofuse.html"],
  FontColor->GrayLevel[0.6]],
 "\[ThickSpace]\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
 StyleBox[ButtonBox["Make a new version of this Demonstration \
\[RightGuillemet]",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://demonstrations.wolfram.com/participate/upload.jsp?id=\
DotProduct"], None},
  ButtonNote->None],
  FontColor->GrayLevel[0.6]]
}], "Text",
 CellFrame->{{0, 0}, {0, 0.5}},
 CellMargins->{{48, 10}, {20, 50}},
 CellFrameMargins->{{6, 0}, {6, 6}},
 CellFrameColor->GrayLevel[0.6],
 FontFamily->"Verdana",
 FontSize->9,
 FontColor->GrayLevel[0.6]]
}, Open  ]]
},
Editable->True,
Saveable->False,
ScreenStyleEnvironment->"Working",
CellInsertionPointCell->None,
WindowSize->{710, 650},
WindowMargins->{{Inherited, Inherited}, {Inherited, 0}},
WindowElements->{
 "StatusArea", "MemoryMonitor", "MagnificationPopUp", "VerticalScrollBar", 
  "MenuBar"},
WindowTitle->"Dot Product - Source",
DockedCells->{},
CellContext->Notebook,
FrontEndVersion->"10.2 for Mac OS X x86 (32-bit, 64-bit Kernel) (July 6, \
2015)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[591, 21, 207, 4, 59, "Section"],
Cell[CellGroupData[{
Cell[823, 29, 3700, 64, 44, "Section"],
Cell[CellGroupData[{
Cell[4548, 97, 7727, 199, 561, "Input"],
Cell[12278, 298, 4846, 101, 530, "Output",
 CellID->538907591]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[17173, 405, 209, 6, 44, "Section"],
Cell[17385, 413, 316, 5, 70, "Text"],
Cell[17704, 420, 1285, 28, 70, "Text"],
Cell[18992, 450, 289, 5, 70, "Text"]
}, Closed]],
Cell[CellGroupData[{
Cell[19318, 460, 355, 9, 20, "Text",
 CellGroupingRules->{"SectionGrouping", 25}],
Cell[19676, 471, 838, 24, 38, "Text"],
Cell[20517, 497, 436, 14, 20, "Text"],
Cell[20956, 513, 815, 24, 99, "Text"],
Cell[21774, 539, 1182, 33, 88, "Text"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
(* NotebookSignature ESj9gmHDrWd6uDpNbaQWHIO8 *)

(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    110449,       2106]
NotebookOptionsPosition[    108218,       2028]
NotebookOutlinePosition[    108562,       2043]
CellTagsIndexPosition[    108519,       2040]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Catapult Problem", "Title",
 CellChangeTimes->{{3.5770432430825787`*^9, 3.57704324680157*^9}}],

Cell["\<\
A medieval city has the shape of a square and is protected by walls with \
length 500 meters and height 15 meters.You are the commander of an attacking \
army and the closest you can get to the wall is 100 meters.Your plan is to \
set fire to the city by catapulting heated rocks over the wall with an \
initial speed of 80 meters per second.At what range of angles should you tell \
your men to set the catapult?Assume that you will be firing from exactly 100 \
meters from the wall and that you will be firing perpendicular to the wall.We \
also assume that the walls of the city are impervious to heated rocks.\
\>", "Text",
 CellChangeTimes->{3.577043269224084*^9}],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzs3QdcU9cCBnD31qp1W+ustVqx1lZrbavY2ldHS7XD2tLaSbXaau0Sq8he
[encoded data, 85766 characters]
AAAAAAAAAAAAAAAS5v/Xd11H
    "], {{0, 580}, {875, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> ColorProfileData[CompressedData["
1:eJyVlwdQU+kWx797b3qhBSIgJfTepUsJPRRBOohKSAKEEkJCaHZFXMEVRUQE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      "], "RGB", 
      "XYZ"], Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSizeRaw->{875, 580},
  PlotRange->{{0, 875}, {0, 580}}]], "Input"],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.577043260079913*^9, 3.577043264425056*^9}}],

Cell["\<\
The projectile sometimes hits the front wall - and therefore doesn\
\[CloseCurlyQuote]t get into the city. The projectile sometiimes goes past \
the back wall and doesn\[CloseCurlyQuote]t get into the city. \
\>", "Text",
 CellChangeTimes->{{3.5770440648868837`*^9, 3.577044120293538*^9}}],

Cell[TextData[{
 "There is a range of angles that we are looking for\nFrom (0,",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Theta]", "1"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ") the projectile hits the front wall.\nFrom (",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Theta]", "1"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ",",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Theta]", "2"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ") the projectile makes it into the city.\nFrom (",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Theta]", "2"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ",",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Theta]", "3"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ") the projectile misses the city and flies past the back wall.\nFrom (",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Theta]", "3"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ",",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Theta]", "4"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ") the projectile again hits the interior of the city.\nFrom (",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Theta]", "4"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ",90) the projectile does not make to to the front wall."
}], "Text",
 CellChangeTimes->{{3.577044468202783*^9, 3.57704472222932*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.577044459512603*^9, 3.577044460363768*^9}}],

Cell[CellGroupData[{

Cell["The Model", "Section",
 CellChangeTimes->{{3.577044453915156*^9, 3.57704445550483*^9}}],

Cell[TextData[{
 "Parametric Equations for the Path of the Projectile\n\n",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", 
    RowBox[{"80", "*", "t", "*", "cos", 
     RowBox[{"\[LeftAngleBracket]", "\[Theta]", "\[RightAngleBracket]"}]}]}], 
   TraditionalForm]]],
 "\n",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", 
    RowBox[{"80", "*", "t", "*", "sin", 
     RowBox[{"{", "\[Theta]", "}"}]}]}], TraditionalForm]]],
 " - 4.9",
 Cell[BoxData[
  FormBox[
   RowBox[{"*", 
    SuperscriptBox["t", "2"]}], TraditionalForm]]]
}], "Text",
 CellChangeTimes->{{3.577043498528852*^9, 3.577043685506493*^9}, {
  3.5771765692642*^9, 3.5771765720566*^9}}],

Cell["", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"80", "t", "*", 
          RowBox[{"Cos", "[", "theta", "]"}]}], ",", 
         RowBox[{
          RowBox[{"80", "t", "*", 
           RowBox[{"Sin", "[", "theta", "]"}]}], "-", 
          RowBox[{"4.9", "\[IndentingNewLine]", 
           RowBox[{"t", "^", "2"}]}]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"100", "+", 
          RowBox[{"10", "t"}]}], ",", "15"}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "50"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "700"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "200"}], "}"}]}], "}"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"theta", ",", "0", ",", 
     RowBox[{"Pi", "/", "2"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.57703590678804*^9, 3.57703604896598*^9}, {
   3.577042096342194*^9, 3.577042096700368*^9}, {3.577042245908386*^9, 
   3.577042271841467*^9}, {3.577042302971974*^9, 3.577042337315282*^9}, {
   3.5770423687058573`*^9, 3.577042391384057*^9}, {3.577042529488461*^9, 
   3.577042535534046*^9}, {3.577043426283783*^9, 3.577043426393469*^9}, 
   3.577176470561*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`theta$$ = 0.9707521299592461, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`theta$$], 0, Rational[1, 2] Pi}}, Typeset`size$$ = {
    360., {57., 60.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`theta$369$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`theta$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`theta$$, $CellContext`theta$369$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      ParametricPlot[{{
         80 $CellContext`t Cos[$CellContext`theta$$], 
          80 $CellContext`t Sin[$CellContext`theta$$] - 
          4.9 $CellContext`t^2}, {
         100 + 10 $CellContext`t, 15}}, {$CellContext`t, 0, 50}, 
        PlotRange -> {{0, 700}, {0, 200}}], 
      "Specifications" :> {{$CellContext`theta$$, 0, Rational[1, 2] Pi}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{407., {114., 119.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.577035946361485*^9, 3.577035972204008*^9}, {
   3.577036035710704*^9, 3.577036049438677*^9}, 3.577042098208205*^9, {
   3.577042249810299*^9, 3.577042273109788*^9}, {3.577042315458764*^9, 
   3.577042337873473*^9}, 3.577042536438631*^9, 3.57704342699065*^9, 
   3.5771764785326*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{"Polygon", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"100", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"600", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"600", ",", "0"}], "}"}]}], "}"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.577036378554247*^9, 3.5770364336005077`*^9}, {
  3.577036636309875*^9, 3.5770366411593246`*^9}, {3.577043375348157*^9, 
  3.5770433957456713`*^9}}],

Cell[BoxData[
 GraphicsBox[
  PolygonBox[{{100, 0}, {100, 15}, {600, 15}, {600, 0}}]]], "Output",
 CellChangeTimes->{{3.577036410474072*^9, 3.577036434107877*^9}, 
   3.577036641676306*^9, {3.577043383267153*^9, 3.577043396076097*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Front Wall", "Section",
 CellChangeTimes->{{3.57704399910394*^9, 3.5770440011671267`*^9}}],

Cell[TextData[{
 "When will the projectile clear the front wall?\n\nThe projectile will hit \
the top of the front wall when ",
 StyleBox["x",
  FontSlant->"Italic"],
 " = 100 and when ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = 15.\n\n"
}], "Text",
 CellChangeTimes->{{3.577043473656802*^9, 3.577043488966304*^9}, {
   3.577043699510313*^9, 3.577043737202834*^9}, {3.577043795412178*^9, 
   3.5770438228102407`*^9}, 3.57704416218396*^9, {3.577044205412635*^9, 
   3.5770442094365597`*^9}, {3.577044260468281*^9, 3.577044261691495*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"80", "*", "t", "*", 
     RowBox[{"Cos", "[", "theta", "]"}]}], "==", "100"}], ",", "t"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.577043745565235*^9, 3.577043777133658*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"t", "\[Rule]", 
    FractionBox[
     RowBox[{"5", " ", 
      RowBox[{"Sec", "[", "theta", "]"}]}], "4"]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{{3.57704376674619*^9, 3.577043777911663*^9}, 
   3.5771765284058*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NSolve", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"80", "*", "t", "*", 
       RowBox[{"Cos", "[", "theta", "]"}]}], "==", "100"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"80", "t", "*", 
        RowBox[{"Sin", "[", "theta", "]"}]}], "-", 
       RowBox[{"4.9", "\[IndentingNewLine]", 
        RowBox[{"t", "^", "2"}]}]}], "\[Equal]", "15"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "theta"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.577043842236166*^9, 3.57704390104712*^9}, {
  3.577044280838449*^9, 3.577044281366375*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"NSolve", "::", "ifun"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Inverse functions are being used by \[NoBreak]\\!\\(NSolve\
\\)\[NoBreak], so some solutions may not be found; use Reduce for complete \
solution information. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/NSolve\\\", ButtonNote -> \\\"NSolve::ifun\\\"]\\)\
\"\>"}]], "Message", "MSG",
 CellChangeTimes->{{3.577043879859068*^9, 3.577043901490953*^9}, 
   3.577044282419467*^9, 3.5771765793417997`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"t", "\[Rule]", 
      RowBox[{"-", "16.08687475952258`"}]}], ",", 
     RowBox[{"theta", "\[Rule]", 
      RowBox[{"-", "1.648577829896174`"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"t", "\[Rule]", 
      RowBox[{"-", "1.282814610305484`"}]}], ",", 
     RowBox[{"theta", "\[Rule]", 
      RowBox[{"-", "2.9149212028790186`"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"t", "\[Rule]", "1.282814610305484`"}], ",", 
     RowBox[{"theta", "\[Rule]", "0.22667145071077463`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"t", "\[Rule]", "16.08687475952258`"}], ",", 
     RowBox[{"theta", "\[Rule]", "1.4930148236936192`"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.577043879859997*^9, 3.577043901492482*^9}, 
   3.5770442824219933`*^9, 3.5771765793574*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"t1deg", "=", 
  RowBox[{
   RowBox[{"0.226671", "/", "Pi"}], "*", "180"}]}]], "Input",
 CellChangeTimes->{{3.577043939708416*^9, 3.577043964139162*^9}, 
   3.577044290383047*^9}],

Cell[BoxData["12.987291638009886`"], "Output",
 CellChangeTimes->{3.577043965090088*^9, 3.577044291788028*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"t2deg", "=", 
  RowBox[{
   RowBox[{"1.49301", "/", "Pi"}], "*", "180"}]}]], "Input",
 CellChangeTimes->{{3.577043967044531*^9, 3.577043977824946*^9}, 
   3.5770443053439903`*^9}],

Cell[BoxData["85.54317177082704`"], "Output",
 CellChangeTimes->{3.5770439788172407`*^9, 3.577044306502891*^9}]
}, Open  ]],

Cell[TextData[{
 "So we need our angles to be larger than 12.99 degrees and less than 85.54 \
degrees.\n\nThese two angles are ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Theta]", "1"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 "and ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Theta]", "4"], TraditionalForm]]],
 "."
}], "Text",
 CellChangeTimes->{{3.577044219623129*^9, 3.577044249412202*^9}, {
  3.5770442974857883`*^9, 3.577044313227323*^9}, {3.577044736325201*^9, 
  3.577044781476297*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Back Wall", "Section",
 CellChangeTimes->{{3.57704399910394*^9, 3.5770440126471148`*^9}}],

Cell[TextData[{
 "When will the projectile go past the back wall?\n\nThe projectile will hit \
the top of the back wall when ",
 StyleBox["x",
  FontSlant->"Italic"],
 " = 600 and when ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = 15\n\n"
}], "Text",
 CellChangeTimes->{{3.577043473656802*^9, 3.577043488966304*^9}, {
  3.577043699510313*^9, 3.577043737202834*^9}, {3.577043795412178*^9, 
  3.5770438228102407`*^9}, {3.5770440305034113`*^9, 3.577044032782607*^9}, {
  3.577044177423098*^9, 3.5770442011885443`*^9}, {3.577044254843997*^9, 
  3.57704425881177*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NSolve", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"80", "*", "t", "*", 
       RowBox[{"Cos", "[", "theta", "]"}]}], "\[Equal]", "600"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"80", "t", "*", 
        RowBox[{"Sin", "[", "theta", "]"}]}], "-", 
       RowBox[{"4.9", "\[IndentingNewLine]", 
        RowBox[{"t", "^", "2"}]}]}], "\[Equal]", "15"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "theta"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.577043842236166*^9, 3.57704390104712*^9}, {
  3.577044274495667*^9, 3.577044274789934*^9}, {3.57704431785366*^9, 
  3.5770443180449867`*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"NSolve", "::", "ifun"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Inverse functions are being used by \[NoBreak]\\!\\(NSolve\
\\)\[NoBreak], so some solutions may not be found; use Reduce for complete \
solution information. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/NSolve\\\", ButtonNote -> \\\"NSolve::ifun\\\"]\\)\
\"\>"}]], "Message", "MSG",
 CellChangeTimes->{{3.577043879859068*^9, 3.577043901490953*^9}, 
   3.577044318839102*^9, 3.577176712617*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"t", "\[Rule]", 
      RowBox[{"-", "13.206512522017062`"}]}], ",", 
     RowBox[{"theta", "\[Rule]", 
      RowBox[{"-", "2.174750573233465`"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"t", "\[Rule]", 
      RowBox[{"-", "9.274760366650153`"}]}], ",", 
     RowBox[{"theta", "\[Rule]", 
      RowBox[{"-", "2.5126436135323047`"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"t", "\[Rule]", "9.274760366650153`"}], ",", 
     RowBox[{"theta", "\[Rule]", "0.6289490400574884`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"t", "\[Rule]", "13.206512522017062`"}], ",", 
     RowBox[{"theta", "\[Rule]", "0.9668420803563283`"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.577043879859997*^9, 3.577043901492482*^9}, 
   3.577044318841535*^9, 3.577176712617*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"t1deg", "=", 
  RowBox[{
   RowBox[{"0.628949", "/", "Pi"}], "*", "180"}]}]], "Input",
 CellChangeTimes->{{3.577043939708416*^9, 3.577043964139162*^9}, {
  3.577044328384617*^9, 3.577044349797514*^9}}],

Cell[BoxData["36.036123228973615`"], "Output",
 CellChangeTimes->{
  3.577043965090088*^9, {3.577044336457951*^9, 3.577044350634899*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"t2deg", "=", 
  RowBox[{
   RowBox[{"0.966842", "/", "Pi"}], "*", "180"}]}]], "Input",
 CellChangeTimes->{{3.577043967044531*^9, 3.577043977824946*^9}, {
  3.5770443555249443`*^9, 3.57704435725312*^9}}],

Cell[BoxData["55.39596605598754`"], "Output",
 CellChangeTimes->{3.5770439788172407`*^9, 3.577044358151308*^9}]
}, Open  ]],

Cell[TextData[{
 "We have just computed ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Theta]", "2"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 "and ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Theta]", "3"], TraditionalForm]]],
 "."
}], "Text",
 CellChangeTimes->{
  3.577044379621958*^9, {3.5770448031162567`*^9, 3.5770448256777687`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Conclusion", "Section",
 CellChangeTimes->{{3.57704399910394*^9, 3.5770440126471148`*^9}, {
   3.577044837277952*^9, 3.577044839083811*^9}, 3.577045088301484*^9}],

Cell["\<\
Therefore

For angles between (0, 12.99\[Degree]) the projectile strikes the front wall \
and misses the city.

For angles between (12.99\[Degree], 36.04\[Degree]) the projectile makes it \
into the city.

For angles between (36.04\[Degree], 55.40\[Degree]) the projectiles clears \
the city and strikes the ground past the back wall.\[LineSeparator]\
\[LineSeparator]For angles between (55.40\[Degree], 85.54\[Degree]) the \
projectile again strikes the city.

For angles between (85.54\[Degree], 90\[Degree]) the projectile hits the \
ground in front of the front wall.
\
\>", "Text",
 CellChangeTimes->{{3.577043473656802*^9, 3.577043488966304*^9}, {
  3.577043699510313*^9, 3.577043737202834*^9}, {3.577043795412178*^9, 
  3.5770438228102407`*^9}, {3.5770440305034113`*^9, 3.577044032782607*^9}, {
  3.577044177423098*^9, 3.5770442011885443`*^9}, {3.577044254843997*^9, 
  3.57704425881177*^9}, {3.577044865605749*^9, 3.57704508830179*^9}}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1008, 629},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"9.0 for Microsoft Windows (64-bit) (November 20, 2012)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 100, 1, 90, "Title"],
Cell[682, 25, 679, 10, 106, "Text"],
Cell[1364, 37, 89964, 1480, 548, "Input"],
Cell[91331, 1519, 92, 1, 31, "Input"],
Cell[91426, 1522, 299, 5, 49, "Text"],
Cell[91728, 1529, 1382, 43, 125, "Text"],
Cell[93113, 1574, 92, 1, 31, "Input"],
Cell[CellGroupData[{
Cell[93230, 1579, 93, 1, 79, "Section"],
Cell[93326, 1582, 651, 21, 86, "Text"],
Cell[93980, 1605, 16, 0, 30, "Text"],
Cell[CellGroupData[{
Cell[94021, 1609, 1413, 37, 52, "Input"],
Cell[95437, 1648, 2073, 41, 250, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[97547, 1694, 556, 15, 31, "Input"],
Cell[98106, 1711, 235, 4, 40, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[98390, 1721, 96, 1, 79, "Section"],
Cell[98489, 1724, 539, 13, 106, "Text"],
Cell[CellGroupData[{
Cell[99053, 1741, 250, 7, 31, "Input"],
Cell[99306, 1750, 279, 8, 46, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[99622, 1763, 616, 17, 52, "Input"],
Cell[100241, 1782, 596, 12, 21, "Message"],
Cell[100840, 1796, 906, 25, 52, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[101783, 1826, 202, 5, 31, "Input"],
Cell[101988, 1833, 110, 1, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[102135, 1839, 203, 5, 31, "Input"],
Cell[102341, 1846, 111, 1, 31, "Output"]
}, Open  ]],
Cell[102467, 1850, 514, 15, 68, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[103018, 1870, 95, 1, 79, "Section"],
Cell[103116, 1873, 564, 14, 106, "Text"],
Cell[CellGroupData[{
Cell[103705, 1891, 672, 18, 52, "Input"],
Cell[104380, 1911, 591, 12, 21, "Message"],
Cell[104974, 1925, 904, 25, 52, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[105915, 1955, 225, 5, 31, "Input"],
Cell[106143, 1962, 137, 2, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[106317, 1969, 226, 5, 31, "Input"],
Cell[106546, 1976, 111, 1, 31, "Output"]
}, Open  ]],
Cell[106672, 1980, 356, 13, 30, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[107065, 1998, 168, 2, 79, "Section"],
Cell[107236, 2002, 954, 22, 239, "Text"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 10.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[      1746,         62]
NotebookOptionsPosition[      1498,         48]
NotebookOutlinePosition[      1849,         64]
CellTagsIndexPosition[      1806,         61]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"ParametricPlot3D", "[", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{"2", "+", 
         RowBox[{"Cos", "[", "\[Beta]", "]"}]}], ")"}]}], 
      RowBox[{"Sin", "[", "\[Alpha]", "]"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"+", 
       RowBox[{"(", 
        RowBox[{"2", "+", 
         RowBox[{"Cos", "[", "\[Beta]", "]"}]}], ")"}]}], 
      RowBox[{"Cos", "[", "\[Alpha]", "]"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"Sin", "[", "\[Beta]", "]"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"\[Alpha]", ",", "0", ",", 
     RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Beta]", ",", "0", ",", 
     RowBox[{"2", "\[Pi]"}]}], "}"}]}], "\[IndentingNewLine]", "]"}]], "Input",\

 CellChangeTimes->{{3.652018852862775*^9, 3.652019004245096*^9}}]
},
WindowSize->{808, 871},
WindowMargins->{{4, Automatic}, {Automatic, 4}},
FrontEndVersion->"10.2 for Mac OS X x86 (32-bit, 64-bit Kernel) (July 6, \
2015)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 936, 26, 114, "Input"]
}
]
*)

(* End of internal cache information *)

(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 10.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    184454,       3165]
NotebookOptionsPosition[    184124,       3148]
NotebookOutlinePosition[    184480,       3164]
CellTagsIndexPosition[    184437,       3161]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"ContourPlot", "[", 
   RowBox[{
    RowBox[{"4", "+", 
     RowBox[{"x", "^", "3"}], "+", 
     RowBox[{"y", "^", "3"}], "-", 
     RowBox[{"3", "x", " ", "y"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", 
      RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
    RowBox[{"Contours", "\[Rule]", "20"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.654989063175415*^9, 3.6549891875319767`*^9}}],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJyEvQd4VcXz/09TkSJK7yjSey8iHDrSmxQRUYp0FEJvgiAKSBFEBAEpAtJF
[encoded data, 56059 characters]
a/rF3/8fcIbOww==
   "], {{
     {RGBColor[0.148, 0.33, 0.54], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtkD8vg2EUxQ8GUpXnrfoTz8Rm9A3sRltj0tSC8KEEacNiEiEx+DO0n0OQ
VkQ6EKH93Zx3OO85uffc89z7rjWPt48mJa2CKXCWpd1ZaX9FOgBN9CH8RL2C
4aouLdWkVlW6ofYIeuhXat2q9bo8FzkT6N6iVJuhDw/xbU1L/wtSh9lr/Ofw
DthD38N/yW99wg/Zuc/ZvvBfZvfC8wt/Jb+lQtokl7Zu+Yyix3EfyQj9A2/g
mcPTzr4hbmnAJ3V7TtGD5Jz35J1it2V2/06e7Sf/i9jhhfpF9mxk9EvPGzws
cyLvrsyJWyuFPbHLfGFP7D4GFLM9XA==
         "]], PolygonBox[CompressedData["
1:eJwtkblOA0EQRJtDAhmj8SI22IGEjI+AH3BIRoiFE4zgq0ACQe4AMo4A/wE5
4ggQl8EYDK9UDlp6PVNV3bO70trf2JuMiExNU58pol13/w5vAtv08/S1RsQp
fZf+FdMJPELT57I2FfELD5P5Bs0P/EJN4N2awwMPkr3K+Iavs7XyXMEPybM0
sw8/Ju+iGZq1UzmrRXXg+yKiV3fGBcLmYsRq+OySfreyVjtU3JXon8l5o9aW
OWyMd2OnP87WOftI1kg7wtOccaayD7K18hxmZyq7mGVm6Td1x9/rC74r/Dbt
f7vkb6JdlfcEH2Vr5TnO1kirNy+w21k265+cA//kAkMo
         "]], 
        PolygonBox[{{4375, 3173, 4087, 4085, 7229}, {7228, 4083, 4086, 3172, 
         4374}}]}]}, 
     {RGBColor[0.23321239621548573`, 0.3773402201197143, 0.6198020853446613], 
      EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtkDsvRFEUhVcQyRiFE3Pnzj0RiUL8AyKhluhGolMpEToVpX8yJAyVQrwf
YUZkJl4NfgGdgk4mvp19i5219tr7rKyzRxbX5la7JI1S3VQrkeq9UlaSPoJ0
3y9dRmnMOHpSkWZLzjtgg1mbnSaYsNPBbHpIKud8Ct5Tlr4x38ikl1T6LUiv
qc9sx97dRfc079qgNAOvDngZrzFfgM/DD5lvZs5Ns6yWeQVtmH69KG3BH1PX
C/hf8L5Jznf4PvwEfhA9i+20yNdm/wG8Dv4Hy5bCr4LrNn+mfnjzBN5G/9dn
8BtYHut30I/ot8EJ7jXZJ42Dp/QN9Lf8lqb/sV9HP0a/QT/Pc56BX8H97H57
+c5u9HuYv2VazhyXwH+ZCkuh
         "]], PolygonBox[CompressedData["
1:eJwtkL0vQwEUxU+QJm3f0Od5fX2vMZisLMTE1l1iqNGIsJkY/SXKUpNFUoMK
qqE0GJl9bIbapPG7uR1Ocu895577MbOxu7ozJmkaTIDDVNorSn/jUrUsHUVS
LSe1Auk0k4ZTUjfn/CCULql14YaYNNHu0/8Dt4bmgPgO/jHw2g3xJz0f4K0q
vYOv0DnzvIWPKx5b7RuuRa0z8i+TP8RSD66Jphf7TONMc5G5p3lPlqSo5DfY
rksFaRHvKzzuR/39RDqm5zzwG+3WhYprbYdZtJup601zgjYJfZ7d3Ca/Dv03
1t+IfKbNXuZPK+As8l/YDzro10EdFNAUwXbqu9iMLeJG5l6Wt/F+ZcffvN/8
FDssHlB7TtzDvOaYNQ/yoftZzwv8P132UBY=
         "]], 
        PolygonBox[{{6824, 6823, 6829, 3258, 4547}, {4569, 3271, 6845, 6747, 
         6748}, {5169, 5168, 6825, 3257, 6827}, {4546, 3257, 6826, 6823, 
         6824}, {5184, 5183, 6844, 3271, 6846}, {5043, 1621, 5042, 4582, 
         4583}, {4568, 3270, 6842, 6745, 6746}, {6748, 6747, 6848, 3272, 
         4570}}]}]}, 
     {RGBColor[
      0.29589307781424995`, 0.40769405290596644`, 0.6451299478663834], 
      EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtUjsvBGEUvUGwu6wdM7uzZikkElF5xW6L6CQKFaJSqVAoKf0TEolS4hGJ
Z1CIXY/EY1kFhagkNsFWnJMzxZd753733HvO+aZ9Zn58rsrMhnGqcTZcs7Fa
s4PArCNqlqs383BR8cy6cD+E+OeY1deYTSDvS+t+G7jTBmFf8e0C14zD2Z2O
erLoHQ3ncN4J6heor2PXj28Wx75vxDzOV8TsBbE1BQzm9AM7jb439D8C1wZ8
AfkZ8kJS+64Q733tvUR+iLstcFoFrhf4LOaXUZsKxPEBeT6p/ltfPMjnGPUN
5LvQ0os9O4G07YY18iT+GPlIndkn8raEdFHfU8ifOkr47kHPiycurMfRl0tL
Vwb6Vl3tpR9NUc2lzp60/K9GT2NCuAHMKWFuGcauAffrC1NBzISenGOOmxCv
54xZ0dE8+sed9CGHWdehV/Tg3VH/pqu35Ht1Y/9eoDflfzHp6d35/l0p5az9
evLhxxMncrvD7OUWs4WY2RJiLCHP6D09KEfUR23U6CN+OPrnkml5Rq/pC/fP
xqSB2qiR778fyKtB5DehJxHc93nyip4NhHnRlxfUSK3cSW58s0z4j62A52KL
djUAW/DF8wj9/xFOc1g=
         "]], PolygonBox[CompressedData["
1:eJwtUksrhGEYPTENhpjPfOMd41JKycZliC2yU4oNysrKCgtLlv6JnaWSSbmV
lTQu5RoLVlYKueyc48ziqfO+z3nPc57zfR0Ly9NLFQB6WAnWWxZ4qQQWa4HV
ZuAjAoZSwEQ10NoEPAXgvYb3fPRIPBMDwzCnP8c+z31VwCk1Bol/yWlIWVPa
a9RcofYw9RLUm08D3fDdOntZanSSH5PfxdmbeWCnDqgnZ4rcgZy9qF8grons
5YOeSsEccTV/MwMcR8bFJLBFrVl6qk7Ys7wf8G4yaX/35HawjpP2/EO90dj+
3tgfI85F1tKOjzznWcqvxH4L8V1kLWnsU/usnJd2OGTvlvVc6Zl77M+ljU/Y
3+X5M7hfz/nfxF/BWDM1+4wZNnL/DKuUdYbKUpm9sn8dnIc4N8S9OWclTh9x
f2wtzajl7I1m56k82nm+D85Pnh+IjyJnq7N2+eb78Srvp6yKeXuXnryfB+eh
+RfEI7G5yi9D/e2MsTLVt9c/ou+jmQXi86x3k4ayHSr7//dIHMr76n0b318F
z9LOl8HfSPry+ENcl/a/rIyV9R9D0WT5
         "]]}]}, 
     {RGBColor[0.3684469492179958, 0.4331922185750145, 0.6024784707472485], 
      EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtkk1vjVEUhbc2bktJ7q3z3vf2bUk6EUblatMatomGAYNOyk0MmJkw8Q/4
ORhjimFpkRb9+AFIaIl7+4VnZZ3Byf44a6+zzt57/O6Dhft9ETHP6ef8LiNO
Ho94UUWcG4w4iz/ERdWM2Mc+Gon4UfhuF+yTWkTvWMQSd62W8V8bEZdTxFty
K2AX8ZfB3cQ+pr6Df6cecQH8FPgJbJu7l+Qnsevw7sL5Bfu5NP8n7Hu4roJZ
qFvjMGcUzYel/Q3e3eScwv9L7nXDuj7iP6+MvUXtGjwl+lczXzfrXyvtr5bG
CX+i7veEe1ZZn3RuYd8VrlvCbhL/o5EtaaB+D56t0tjZAd91c2/V4zZ/nsa/
hN2mZg+eG3BMEs+Qn8L2iF9RP4cdy/3/BXYn468n18hX7uGI56L5DBE/pXYs
udfq+QH+TrKede6r5PktF8YJ/wH/SN27cCbn2gOO3zQ8U822V3ovxqWF+AqY
b/gzg9ag3h1tOq41/SftgP4wnXdDfBdbzmtH7iXvYR8avnM3D+c+udGsU3pP
o+0anCWci9iVmmukQ3q6yX3t5Lc0D/X+D3p/wnuemu3CPVVvZ5Pfka967Y5m
pJr+wvydZD7tqnqtWPkJuBvDEbepLwrPXHuiv/0HO914EQ==
         "]], 
        PolygonBox[CompressedData["
1:eJwtkztPVFEUhbcz8nCQhOvcM/cyPhIbI43ojARiR1SihYmx8ZHY2Nlo4z/Q
v2IHViY+Wo1WKKgRiAyxVmN8RGcAFb+VNcVJ9r5r7b3XXufcwzduX7pViYhT
nN2ch/WIkWrEkVpEWUY8Ir82GDFN3iKf4swQb8NpNiJqWcQ8eHso4mMe8Slz
7dHhiK8p4gP5LNhTccBfkLfIF8gPkr/MXKse+8lfFRx6b+6hlvgdZ5G8R75G
vHcMXrj/nfGIder3MW+U8wt8mx5zQ95Bu5zJzRfnL3hC03XwOb7dBKuywxbc
KfDj7LaYPK/LvBX4k6UxeSAvRpk/Mex9WtT/hrNT8fwu8fvCtefA78NfLaxd
+8mrdmkv5d8BZs/XXS+PftDvM5yzxM/gn87tabvv1wjYVfJl4stomKD+T25t
2uE7+IXc8XnwEvwK+RL4RXrsgD9oWpt2fE6+XthreT6dmyOuZmjWbG4t0rRJ
vAF/q8/XXelO5YU8+YZ3PzPvppknSr8B3dUMZwA9T5r2SnfymPjuuPna4R7x
P3rWa/ZE3iwnz5LmN8RLyV5K/2viouFdtbPuciBZv+YfQ0sl+a61TzXZU+2j
N/Il8x2pt3bqyIvCevV+eoXf6EL/feutTmbupRmaNdjwbtpHb22j74f0d4gP
6Y2BFXBWkjVJm/6hk/jTzT1LmnrEb5PnqWbXmN+0/JInHWr/A9p1hcI=
         "]], 
        PolygonBox[{{5656, 2121, 4125, 5195, 5196}, {5174, 5173, 6106, 2553, 
         6108}, {5617, 2089, 4109, 5173, 5174}, {5196, 5195, 5369, 1861, 
         5370}}]}]}, 
     {RGBColor[0.44100082062174173`, 0.4586903842440626, 0.5598269936281135], 
      EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtVD1PVEEUveJ+wC6RfdmZN+89jIYQAzZaiIuxxYIoSmKChSYWdiSKsbAy
sdH/YmOo7NZGQ8FaGASNGjCiYqPGCEELWcBzPFNM7pl778w997w7b+jG7ctz
PWZ2Fesglze7VDXrgX3Zb3alYraJwO9g9hV2LTF71DRbAl4EvunMqiWz0dTM
95rNVxQznH8BPI34BNYWfN+R3+0z+4O1jaIL2LdRY74wy3C+g/yLyP3pVfMb
4utB+W9gO8idRs4GYgcaqrfixYM1h3F23enuGnynnHJXgUdrup88HPBCRf2c
xx1362ZnTHfP1uVn33fqyidHchhAzsNc+Q9oc+UfApf7ufId8PvI+XUQJ3Lr
gMNiIU07sCewH4S/DP5HkVOi9g3xJv93QdpRw+PwTVaFyfOtl85HEK/HfPZ9
1onjR5y9BzwD3ETuMpZDn69gPzud7ce5Y7FuGXWfFdL3OewvL92o3zWnmvuw
bZxLaop1g/AO7GAmfQ/DjmXqi/1R28ma9hcy4V34C+AR4Bx2oCHO5M7+yYe8
ilTnTyPnQ6Jvwhnkd+NZzsd+0Lc05LSq6msZ/t2Ydw73DDfE/38fWE/h30Z/
s8CrwB64FXvb5MzGGf0UFL+OewuQKqeqydnMI7cR2CEvnal3M+JbwH+d5m2K
s+80W4/xbp40NVs7Tnv691AreNVKOfvxe3epQyLO5P7Fqc8Np7mhricRXwvi
zz5aiXiXEB+PfTFOLahJJdV9nAfqznfL99sGlywTN3LcS+Tn+/6R6B1MRM34
f2BsKvbIt/sPUUGVRA==
         "]], PolygonBox[CompressedData["
1:eJwtUz1PVFEQPbK4Txcie+W+9/Y9iAYtwMqYKGpvgRoxIdGCRBPtKMRY0Nro
b9HOHyA0GkxcCqP4HTT4gY1auKuxgF3wHM8WNzlz587MmTNzx67fnJnvA3CG
p59ntAFM1IB2BUgy4FUO/N0LLA4CywEoeBarwLEEWI/AtTpwinELA8DdApil
fZH+Jt8/Kp1DuW7Rf5v+WDe+zDdXiO8Ujj23Byj5doZ3Q8wXaa+mwIvUeInv
T7MeyC+S3zfm/E1fh3dTiTmIyw3al4hLNjNP/CH47TLju+zlDWNWaT+g/Zb4
T+rcqjnE+GnGrFSdsxVcQ/Fz5LhArlvMEWrWQFr8CO6vSXuTsQX5jddc7xB9
R3lGpCX5zEb3sNTT7wl9r3v6dnhWaG/S3qi4Rof43jA5ckDPeXefuBmMxf8L
cx2Ixik12kX+j0trrxzKtZ17HurhI2NHo+OVc4D2u9xYHN4Tt1L3pvhfxGPR
emk3DhJv8EwmvpNvMLi+7r5Gz1SzfUYOT8llJ3o20hTKPWwtpMlD4n7erVV9
t61cpXdN89AurOfG4veJ+ETDu6L44w1rLK21Ezv0b0XX10x+0lfN7G/R3k2c
9uppP8J+z0S1p8m/Ql+bMWcT89UuHAnGuutGz0yzk0YnaV+Inr38itWfkF8z
LoNj5NObCdprwdpqJm36vgdzE+cG+8nI4WpijpP0vUw9W81Ms9tX9y4qXn+t
WVpr5cgY35e6F8XP8f14Zr00g8N1ay7tpqjX+Yb/iLRQzTx1DuXSDpfEn3Pv
pnZEu9gNjlXOInNP/3vj3Qjf/wMx7Zr4
         "]]}]}, 
     {RGBColor[0.5135546920254876, 0.48418854991311067`, 0.5171755165089785], 
      EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtU01vjGEUvdrJfNRg3vb9bnXS1tdMNyKpVBMbC0lT4iOxUY2kFoS0bLAR
iQ1bv6LssCUi2CixMEk3DFMtUxssaCVqOs7JeRZP7n2f99x7zz33PgPTl0/O
dpjZBZxOnO7ArJ41u+SbPe4xOwv/CWxvbBYAsMczG+4y24lTxPfz1KwPcadL
Zi18T2aFW/P0fQJ5FiOz9YJZA/YP7jdw3x+apbHyhLA1xI3Dz2bMlhAzkjOb
B/anq1cG5hEwad5sAfEbuD8GTAZ825G4DOJuALEPgPviiyu5tOAPgd8pxO5G
3fOIawJTzegfMRVgfyFXFRhDrRxwB+D3xco3iphVCPUauHfAL6DmnUT9Tpd0
6NegxzDinsJvOj3YL2uM5ZWfepE7dR7qlE6sVTXpzvuLsLM4H+HPwK6B2wpw
1xLpRd3mUeuwr/tF8Cp1yWf+q4lqsaeJWHPkPCfB8zj8l4htooc25vIVNgpU
izW3A19Bru/IedCTVjd85au4uf+NVO8F8rz1NJM6cozG6ofz74dfBeaHJ770
2SNnPZGTLu8RXy+afUi1E7y7De6tgjSk1omn5VxHzX3gf2uz2d1EfbBf/tvl
az+2AHszkZ6cIXeCfJNYGhFPLe9Bi3Hg52D/uV7Y015P/MaAP5OTJpzRIPI/
hL8DdtXtNnu97nhQV86bPvnwPXAOW2FTx7/hix95rqBW2e0qd7YzVr+91NvX
vr3hTLvFw+f8fe3gfXBOQr2VFjBLkfRajqQlZ81/c67Hz7g/Gut9HYHdVtKO
/g7EyZzG1IY68PtZj/r2AvXM3r/50rXl9pl8+a45oyux9oT7kg+16wXYGehz
DvPqQM2pkubvwx4K9f7K6G9TLO0aiP3kyecda464d2eBdqYNDstOhyKw+z3x
DAP1ylrk8ypVrSn37mtOk/9MqqQc
         "]], PolygonBox[CompressedData["
1:eJwtlMFvDXEQxyd99do+je727b7dty1VVfT14oBUjxKSpmgRLpVIODSRVl1w
IBIXrv4Lbjg4iQguLXHQpIlQqq28uiAR4lBtfb5mD7/kOzvzm/nOd+a33een
Tl5qMLPjnEbO7arZesFsrGh2B3wjMquDx5rM2trNXmZmo9h1Yj6FZj34H2Lv
wz+N3VIxG2w26yTXYXzbOQ/wp3x7F5vNELO/ye/o7mLkd2XvAN+l5q3NZjXI
HCJXyJ0eas3jbwd/yfP9hvQy+H7Z8QA56tivQ8eKUe1C4LVld2F/zfnqzgp4
S+Bca8RcoXZnanYQHFOzA/yBfudbzYrwGUq9J8Wv4D8CnuR8zPUpw+9i5FzP
kGMnua/n+o3j78Y/SI7Zomv8B66VvD/lSGKv8b9WyewYuIvTD24l5jG9/iKm
v9n1HyD3SmL2iLtz2G/IN4f9FrzaYvYZvMgZKvq3V/hPBW5Lc2m/p+JcxXkC
uy/03sVvJPKaqt0Hh61weYEeQck1eJ45B3ExTsbdQeynRefYRq2pXJ+z1AvY
n47Q/WvwW4JbV7vPWhpdJn9v5P1oZppdxKmZz+Qm8zmaujbScC+55mPvfYN8
dfI1Yo80uaYH8C+Ezk81C9wdi/zuafL1kHsudm0usHOT5F8LXf9zxAwTv5C4
lrqv3iby+arGOrEzaNBbco7T4O98q5X8W8L9E8SvFdw/Grmm0naY+0btjcix
OInbz9h3UW+omdlEsWunfp4xi6tV3z29wWtgSz1eM9pI/I1qF6W5tNdOypa+
2kW9QWkrjXdhryY+O830L3g287cvzr/pZRMaZXm8ZjMeuDZ6E+8z70m9qedt
qe+89kkxil1OfNbSWFo/KbtPMdq9hsC1105qN/UP0W7Kvld2DaWl3sAPfLsr
PjvNqAqupt67YjLwt9B3VZpIy9bQ37r+OUtw/Qdt/p99
         "]]}]}, 
     {RGBColor[0.5861085634292336, 0.5096867155821587, 0.47452403938984355`], 
      EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFVEtLVGEY/hp1nE5W54znnPkcHUclL2lSu8FLUIaJpl1sIUWLKMkQUle5
qZbVskU/orZB0aqIaJMVXRTEamQsVOgGmbXteXo+aHHmfef93uvzPt/XeG56
dCphjLmOrwzfBn72esZ0QJ8OjakpN2Zn2piD1phu2Lsgi0ljLOwD8PkZKeZb
YEypypjz7uyIJz/6zOP8EXQf+kjKmF9lyl+GXDH8lhHbalW3GTJj5fMd9vvV
xowhNm8lN1zsKddHAT6FSmOGoL/D2aUa5ESNBfQ1Ap8B5ByE7IUchr0OPqlY
edj7DfjPbsP8kKOhcrfAP+fqsf5ZxK0l/2NBeQW+qxljanH2AXm+4P9vAHkX
/p0p9cB5FyP11YDzllA6bUnkj9BTAvIhYmLYe6Gv4GwR+mvMNYWextFbORL5
ri538iMQPhk3H7EmzpOoeQH6OPQO+BfgfxP+PbDNJVWDO+R/6sRjyBMms6g1
iVqXIa+FmvcqZHuoft6g5rCnevSfQe2L0PNp1aXeDnsiLb9jOO9ye+H+KTnL
vKtLzLuM9kSsPgHLKav+c2nNR66wzzbYt0M+AE5t6Ocecn2FbPaV40wo3p2u
FPcWqhxXcZaLVa8dst4Kh+OhPuonICd84bfLF//Iw91WfVnoW1C73EovBboD
zH8I8k8gbnVDrwvE888Z9cT6B2Dvs5qDe35SLZzymLsvFna3gHk6Uv9BpPnI
E/LpcbVmC2FvCsWpEuTtGu13BDkO4/8z+PQ7HMhXcoUf98h6EQJziB0I9VGv
QF8vAu1kCfmL0J8Du6dZ8ZU9zMGW93UveD/ysfbSEOvu8Q7OkC+h9r0OedJX
nwn8FLN6F5YhV+CfBVaVDmPeQe51NRQ/7mDWlYzwrg10zrnowzk5L3k96Hj/
HjknPGHIGTcD7f4t7JuYZw/sHuLGrHixA7HG050ltq2OS+RUv8NwK/ybrGKZ
oy4l/wqENkTCk/djKSvOkDvkEfnKHe8LdD+GrfjK3huh16fV67TLzbvGHTCO
7wzxJXc63buR8eTH+P1WmBN73kPeR74TPaFiyLuPrtdiJB7/ew9wvk48ketV
oFn5VnKvnIl24sB3KHY8LzmOcYcvA+G1lhEv6MeeiRP7Y2/cZ+Rij1q9Jwaz
/gUEKLVS
         "]], PolygonBox[CompressedData["
1:eJwtlMtLlGEUxs9cvPSpMTN+znyOjqNSmpYUbcoblEKCaVEIUm3CpIuRuspN
bbNlf0Yt2rSOIqJNVosyCC1LKxW6LSrd9ns6A98L57zvOc95zu1rmZg5PR03
szFOkjMSmTUmzIYCs1Hkk5yRwO8e1poV68w6kTfKzZqRv4ZmhyrMHqC3I98M
/e18pVlXyiyNzVneL3D3GP/vodtuEfQbcmcWfGy7ib0b+6vcRUn3yeD7Km0W
I34DNsvozdiPIu/Fvoj9nXqzKfRJ9IPos/ivgH8cn1jG7C4xh9G7wdvgLcB/
H/YF7OuwH0v5u3JQLldSznW1Gpy82b1a5yoOmzmzbTh04f8Im17sZ6jPpcBr
8gTbsqiEzV058k/4/+FtAfsm9I/o2cDfY+ir6BFyFsxFsBfQ3ySc0zr4NWmP
r7s29B/ov5HHeS/g/xVOZeb1WUd+Dee31V7PCXLpCP39HT6dyDc49Unn2w/W
Bj4WeAzFWoFDY6X7yFecxE05K/ckmJNVzk+1u0/OsYTnkITPzoz3Tz04g35d
/anymm/hfyr0WvQqJvE+cXLIz7g7xlsfPtmE97gfOU4Mvv8croF1LuX1FeYc
+mFsegLP+W/aa6raPlf/0j4zqo1y+oC8xFlMeA7T+Deknb96ksC3hVOTcL6t
yE/zjqWYir2c990YQl9CDut8XlTTFLkXOZcDn8kBZq0t8lndz1078nDk/tqp
OLbvS/zUg5dwaSrtQx/6dtprJi6qkWpVgX8+cM6q/WDWY2kGm8C7RU5zVY4h
rJ7IsbS/B/A3bIYDfy9kfUe0K+Ikbtpx2crmROQzpFkS5jzY8VJ9xWENvMFS
/dWzAeQjkdvr7qjmPe+7pJkYR98Vev3V01bk+dB39yL205HPpGZTNZxFL0Y+
69qhX7x9zvksKP815Nv6/yQdQ1iboe+6YiiWZkyzJj6alY7Ie6Ee74n8H6V/
lXqo3S9knItqqtruyPpsaucqkb/kfPeF/wLsqdBnQfnp3/UPB72VBQ==
         "]]}]}, 
     {RGBColor[0.6586624348329795, 0.5351848812512069, 0.4318725622707086], 
      EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtVctLlFEUvz4aZ74xmXG+b+bO5LPs4ZRDBrlI00wDKTCMsrEMKkiQSEM3
QoSLjFz2bxTUpm1QbVyU5EIpSPJdaVoQPdxVvx+/u7ic8517nr9zzv1qrw+f
Gyo0xjzEKcJ5kjCmJ2RMiTWmucSYM+Df4+IV5APghyG/FjbGKzamC/rt+D7h
4YDOhsQb3FWVG1MP2pE05ktgTC1sPoOetrItwP0PKx9hyLdSsIHOMvhFyKsg
90AncBoRfwrx74Efg/8sbEfC4keh1wd5L/gyyNeRwwH474U8FZMf+puOG/M3
YsxaSjkxt0roV0L+AjYbKfm84yneBdC8Jz/k6b8O8uqw8gyxTE/8NgD8iLzf
4X4e9JNvDNya84jfGldO45Adgf40+D/Q2+90qPsA5zvkk74w7AHuEeS36asH
W6AnPd0R206r71OkOO3gO0AHY8q3AbTPU97M+aYVJhXlisPaWWMb5G3QabXq
AXtxBbE2cI4h7lfQlVL1nfb1+H4GfiFQP+ijDnw37K9C/hyyobQxaWDyAfIm
xBuFn0OB9KjfiaJnM8AKfucy6gn1C3H3Gt8zkL/JqCe5sDAixkWeMGd84k7M
b1lhS4w5U8yBNVSj/m7Y1KDPM3HN71KgmjjP7NNFK3wWEeubL3+Pkf/LhDC7
ZNV/+iemR5Oa+ybQGvgagK/qQLuyXqQ5I06UE6t5Nw9vEb/Ckw5rZAzG2sS8
rQaapzXQYitf3D/OIPtEvJpxPwX+N/iNIukwFnHKOzn73+9mo8vXPWc/iMne
Q86VSc2UQU+afeWzHQjjtMOZ35TPgS5l1Ptl0Mtu54lB1KqeCLFPCc9HCc06
fRTHJLsRFe6F5eoN937Iqi7O+5yLtez6w37TPuL87wQ9jtMKvgU0a7U/B0G7
k9rV+1b7dNjTThW4WLd9UebMXhIb+vnHvbPS38ed4NsCvh70J3cMvfsFuhc1
5GGbTWqX2P+7vmaWvuhnIqoc+P5w1qadnDMwGNaOtSfFN8Z03+ZyCCFeGvwO
q96SZ29bfOHAN4nYEAf2ciWu+0KrXu3yNEu5mOad7yh3j/N/Fnyp1f3ThGaQ
O8OZq4M8B9s9VrMzEhVuk9jZMfA18Jd1O17v8GB+Gw5D6nDGaNvgafZ2W/G1
oCWB3q4QaKJcb1A/5AsZYcj3aTit2QjF5Dvn/LAPefc2hq1qXI2rpoj715TF
VQf3lf2ZdXfjadWShM//sOPLtg==
         "]], PolygonBox[CompressedData["
1:eJwtlMtr1VcQx4fc9N74Syo3N/fenNiYh9YabzTULioaW020aBEjCtqrRvGB
ARGTohtBqgsVdOOq/4QbN0LpTt24UPGBxaJQa6JgfODG56r18/WbxYGZM3Nm
vvOdOdO7b2LLeENEjHEaOd3ViP9zET9mET+kiP5yxH30DzjNbo142h7x36yI
Bu460b/EpzOz3oLczPv3yEeaI052RFSLluv5iN3Iu4i3njyzSLYbeSP+R5oi
TuPzO/5/tNl3KTH7iJdxusI5mpF/48029D7en0BemYx1lDd/8vYJmL5C7yDm
gwo1kZOrz/o48TPyDSK/A+M77BfbjF1vmog1yV0X9m7OE+TOknNNE/9w8hu9
XYL/PPTvibe3yTUNkGsxmHCNXu6e4fuIcylvDv9B7ufNd5k5EleLkmuVvgB5
LvkWke81b8ZVG2cV9pvoNQpZntyo1dwNIQ8m90s+q5I5EBdD6MPoJ8vGXkcv
Eftn9Oc5c7peWMG0uRBxT5wT/wV3KwrGq973cf7OmcOFyGfLxnaceP0l91C9
VIwCsT5yBqj9Mj4rsUXJ9j3oI+C5Q6BcZo6nKp4J9ft2S8T1OREPK+6VZuwm
vrdajWUDPtPM3itiDhaMSdi68R9DH8N+ldr/JcbWzDPyCPktPsMF16zaR8Gw
HfvX6FfwP5M8f0vRTyN/w/l2hu8t+NfoUb3JNcxF7knu/4BiIM8H37W8c7zB
f00y9+qReqWeqreKuRB5dXLvxPco/j+hD8/491bdA9l0txbbr/hkjca7DFsN
Po9lxjxSNUZhHdHMwuW6svFoxivok3Aw1eIZPkS889iPhmOcSu7h8Zl4+oua
McXTjNawTyRzq5nswvcv4t1v8cxp9lSD8IqjBeS7Mce9FEfialNy71VDA+8P
FR1PmB7j21M1dsXT7qkn9089asO/gL457/5NgW2SM53zXWPyH9e8aOY0e2tb
3UvhPVf2jGnWGol3t9U7Q1xoZnoq3mH6/4o5qP8AvgPNnretyPuL/k+q+R54
vyBnR2aOxfXLdu9G5XiF3JCMVT555N7kXaEZ125Tj9XrY+Q4yz6anzxLiqdZ
EmZhP0i8IXwXg/FowT1T7zQDmoVt4ki7o2hfcSpuZ5dsE4e/YH9c8V9RTRMd
3gH1Gbu43pEcTztsJ3JP0dhUs2oXB+JCO+E5+Z9WvBu147TrxKm41Y6roV9o
s7/+6EvtmnbvAmG4je8nBH+73g==
         "]]}]}, 
     {RGBColor[0.7312163062367253, 0.5606830469202548, 0.38922108515157366`], 
      EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJw1VllvVVUU3tDrPc3tpdx7e87tPqcttDhE2oIhUh+0dQjFIVHRJloHhlgh
sTaIGF/UBwScqnQgJv4LEbXwJMEhEWdabyEtrXbCKODw0FZLNNHv41s+nKx9
9ll7rW99a9inoWtPxzPLnXOLeMrwfJR17t60c+N4uTrvXCWld+79xLlzWD8b
Qyfl3MaMc3/hfSB0bgH690F3vdf+Osi2culRZwv2vsf7JN4fyjlXgJ805E48
23D2DGx/XIV3rLfi7HLoteFMNc5ejpy7AWfPeOFKZ4RtPc52Yf+monMX8V6P
/dWwWwm91VifB566cq3L8H0EclPg3CWsK6BTh/cM5DDifTQtnBXw+wTWdViP
R7I7Bzu/VsvvJcinctKZBOY3wMUW+GgAhmPYCwzbmozw0O/ESvCG5xCesazi
Ynw/5aVX8OKJeIhtH2y2wmYFbG6Hr2bEVITcGyv+h7GuxNkhrJvA/Z04vwzn
L2Pvq0T6PNcPf314RuCzG7oHK8AV9N6ObW3cEwt5fhH+59PSeQnff8S5LNYB
bJTjGcJ6Q17cpMHN7eCiBXtrkcyygrh7wCtXgekTY2uguiFntEubp4xv1taJ
rPRZE6dhfzlwXIDtJXxrzkhnEN9/wDNgPJIfxtnohb0R5yZNp5QSrj/gY5fT
GX4jPuaB+fgS67di4bkOPGwHj6PQ3wb5DoBcu8I5X4O4Yb8D+0eq5JfnyfVw
RvusN8bB+iFOfiOnxPRmrDVrfAx5mUCc44nwsGZuxtkYPO4APx7ym0S1+C3k
7pxytt9L9gSKqSNQL7GPprJak09iYa0SD2uMfNE+/QxY7ORm0Pgh/+xPYqdN
xp41nUnj+UKonLBfyS9jutXLxmGzcy6rNX3+Xq36/w2ygIO1+L4vVE93Yr8m
pVpkTpnb1lCYlxB7D/Z24mnCe96rd1ZC3hMK6wJkAByA6kbZs+BoFLZGIB/3
sv+Yl41dZme317oWWG7E2U6cXcDe9QVxyfqdzggfsfWAj247u9drXV9QrR2y
vE9YT7F+6OvpjGqsz+qSNXkVsB6A7I0Ub5/tZ2FzFfRXQD6ZU37qc+oZ5icF
X4uhZtSfkPtj1dUOxh0pR6xTckPeOFvofy4lDLUWA/FzHjH3m2H7+UDzeRO+
v5dovh9NNF8YWxN0HvE6z7x12ZwmJx9yLkN/CLInJz8bcvJD/U7zeyXHWLd7
zQfOiUGrI8a56IW1AfZLWc2m/7npNz7pk71QY7XN+cM7o896lvzOw84M7Lxr
OKesF47D/0SZ6uM1r1n2OuQtXvN2NBFPLcbVP+jtk7D/QSLsrAPi5+zhnUFu
2R+nM5rNrDnaLs9pVnHGsTc43zi/uL6jqJnTG8rejNlsDnU3nEcOZzP6VmOx
ztq6VK53xsL+uNInODsX6T6ZiVQXX1QIDzmkDvuIc4V9yDnOXuSavdleVJ42
F1X3xJIKNeNZE6wH9lDJ7PTbt+ZIdbHM7oX7i7oTGhFkLi+u14Xij7FztvcX
NO+PFJW3Kbs7fE4zacZrVk1ZTj8tSn4GeY1XzPWQP0fiipztiZWLaey9gm8v
QOdVL37Jczuw3G3zgXPioBd+xsF5SZ0Wq422QPXB+5I5uxhq75jVzSqb57x/
pxPVCOudea6zXM+H9i+UV2+zx9dG6jP2L+ueNobtHuedSY7IC+u0w/JLLshJ
zkt3xPTJKbH+EunO5F1Pbhsj9S//s8j3kO2zL08a/7yvhu3/57DNec7kKpvD
7G/mY9T+bch9yfqc+d9aqR68y0uetdmzZHf0bdZH7Cf2RJ31xZL9I/Ffibln
rJ/HyjXjpU9iJBfE3mMzeiZR/TEu8uhqcVcCwydF1TltkxPmvNv+SeifMXGe
zMbq51NF1fuY1f9SXnXLfyLOFcbGeP6tUYwnTJ++2CMHvOzQXimRbc5m2uX+
8YJ6bqPFyzgCi+VBLxsTsWJm7H/Dz3eJeHsZe2sKutueg+7ZRBh7Y/0LZa1m
6q3+v8b3/wDRRoPK
         "]], PolygonBox[CompressedData["
1:eJwtldtvlGUQxscu2V230O5uu7vfblspiEbagjFKL7DFGEr0omrshcRDQySY
iBUR4o16gRw8JybGRP8HE8VD5UoDYuIRpNiC0hLbUlApgtGCQjTR3+PTi8k3
7zvzPnOeb8nGrQNP1EXEdmgBdFM+4hG+v6Ujbi9HZEsRA5mIyVzE70nEYHPE
WNp3kk1CbdmIG6Er8GsKEZ0pMNDfgn4j54/Q70X/Am+fq0ZcRn4/dzvhn0fn
aXS7MX439v5uiRiG378w4h/4BMwNvB0F/3V8O10y3gkwZuAXFCPq0T/ZGHFr
a8R5bPSgP4xOQ8E2ZXsf5zzn6VrEppxjnIJ/i/dHOY9AU/hyPTaerY94GP1H
4V/k7pl5//rx7yHOm5C1cm7i7U/4MJGyTz/DD4N5AN/HuXsfvh2M1di6B/9f
It4V6DyFP3Po9+NPa9G5kk9DiWNUrN9BB7H3eVPE5rRztAf5Mt4PZXwn2bHE
uVfOXgMrrXqkXKOM8kP867E/zfs5dH8pORdARAZbyznvgr/IXQf8usS+CqMP
/g9oirenoHfBf5kY6rA1iP4r8N8T4zjxTkA/wD9Zdez9yLfBL+fNKvRnoF1g
pbHJ1f89sxV5X8G9ppgUm3pMvbYR+Up0P6i5F5TTD+H/JJ61GddMtTvC3Siy
MWgE/q6CY1GOlevD3I0g+wufusDuhHrArnDugN8ODeXcswfJ5zpyPpR1zm7G
/jtF5045UC6+Aa8Lvgv51/AJPXrdoojFnBP0L+LfF+o98Obgr+DPVcQ+Tn+u
pj93Jq6dcnID2EXOS8FLob8X+0drjkUz8i18BczerDHvBO++vHP7MTp7a+55
9f4oePeCVc7bN8W4g/yeq5DznN+8Df50ybOju1+RPZ7M9x60FH+O1Vxb+XwZ
3/cVXbvHkF9Cd4a7Wd4PoJPlPFsxXgb5Bfg1iXPby/k2+BM194Z65jj8hrxn
XzU5xLmt4NiF2UN8V/PmHHwb7+vhz1eMrfnSLlnE3TU560h3rGZbmrFR+I6i
Z1XztTtxz6p3tUOqxJ5LjH0EmoRfAd0C/yUzvyfvHlAvbOZum943OVbZXJi4
RvJ3MecGzp/SL4MNngHNwns110Y5UW66SvZlLT5148sn2iEN7ln17kTVtRNG
UMtVyFs4rwf/QfCvTdxL6rlliXtIvfQVOndw/qzsXfEjeJ1lk3jtsFfBXlJ0
7VRj1XpHs3eXYtSu1g6Sf9pxLyA/WfPu005NFb3zlM/d4L0BXnfZsykf5atm
SrOlHK5MnFPlVj2r3j1dcK407/pX5BPPSjt3Be2W+f9HnWpS8A7WLtZMvYn9
sxXLlHP1ymyzd7t2yFn47rx900xtybuGqqV2xCXkjYltacbO8P6BxLnVDj9A
LY9XnUvV5N8Wz4hmRf8Q/Uvai+4F7YQ+4v0PDRD2PQ==
         "]]}]}, 
     {RGBColor[0.8037701776404712, 0.586181212589303, 0.3465696080324387], 
      EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFmG1slWcZx29W6Pva03PgnOecNlCWoLAV2KiYAk4Etmh1EF8iKE4oJJs6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         "]], PolygonBox[CompressedData["
1:eJwtlntMlnUUx3/Ei9x88b35PO/zwgzcbF5ASsKJVopozRquy8IuWzlWVmYX
RC3/i8rUbNF0Q9fWf9ZWyy5gWpo2pWw2ckCAsXjDFLCWSFtpaGl9vjv+cbbz
+537ec75/p6S+ufuffY659xbUAj6K+ncmTzn1uQ4VxFxLsb5vgnOjWY6Nxx1
bovvXBWKq9DdDL8N+dPIq7mriDk3Y7JzDdnOdUBb4UfRGSdAFj7Pw3+SMj6O
/cfwc4uc+3CScwsznFuA/G781SJPT3QuE39VvsWqyXVuPnyIu+V5piPdPuhG
cv2M+M3ImhPOLQ5ZDjOJH/acW4S8GB8p6vkF/W5s55FzkvNazk/Al2IzFfvt
6HeTbwc5zSuyGlTLLnSy8D0G1cIP0I9u+lGCzmiBc53YjOCvB39H8T+VmNmc
t2A/g9rO5BM7cO4cd3dSyzKomnpOBSY7DQ3C99KTk9S+gHwfQ7ePux5kS/B5
B75/4pzOtx7cw3kgZb1ahv6T6J9GPoT8BeQvIx+m0RvItT7sXF2hc9Og8rDd
SaYYirURm9ex3cT5fvizWfQG+QB3g5xPQWn4cuTzqf9xaDV8Scx6N0S8C8Q7
iE4y03qi3uwnv3byS3PXQ7/WBsarh43wf8cstzg6YXT3xczXSfr3Ld9iDj26
NddyKtL3CCzXfvT70J+UtNkswSYKv5icu/DXCX1BrZei1rsa6HbkXdh0Y9uB
/074YuLNCtkMNMieeHcRbz20FNsD5HAc3e+gg/BN3L2fa3eSnSVGC7Z7qDcg
v7qIzfYqcmwg14BzC71ciP5K+GSR6cqHfD3KXRn6jeg3oT+LeRkJ2QxXktsi
32ZlA/lP57zPt11Jc7cf/jaCXc6+FiNu30Tf5jzn9Zz3+qbbR/xj5Nufst51
cf4R/nfiVSC/CZqO7h/Mdxux25C/h/5LgeWmnp3QrOG/Et1i5MPYriNGHvwY
8V6EX+FZ7sKEB+CfD6wXh7H/NGU2stXOXoavR2clsn71GH4I/ZF864F68XNg
s6cd0i5l4GOQeouztNDkTc4PT7QZqfBtB7WLuqvTfEAJ+Hewz8A+WWi7fwj/
LfTzYsL4BPIL8L3MQDu9PsdMXUK/KWm9X0e4Z/B9pdCwRjN9Ff5t8tuabzWo
lil809W51qOZ5DMWs1x1txz9oaj5FqYW4Ptz5MMhw4SLScMcYc8UdHbgryxh
WCMMjWBbqe+faxglrGrzbTY98m+Fb6Xew5wfYsb+JV4kabshzBP2LfUM2zXz
S+Bv8Q1bhcHC4uOefQt9g53U+0+h+TrC+VhgGCWsEobsJvc9UBpfO6nnT/zf
EDEsehAf29A94tmsCbMc/m+O2Vuhmt9Qb+M2q5qhLmId8mw3hXn/cZ4bsd43
cLdD2KJ5zbCYAfx25L3Sh77Gdhp3a7LtjSrVexQzLNQOaZfKkvatK7ibLbwi
RnfYMOtL/D9FPr+FDfOEfY8E9i10dwLdFYWGDbPJeVy+4zb7ykG55EBzJtgb
oLdAO6/dF0Zk8i1DCeuV3li9tcIoYZVyqMHX9ynLTZjQAd8YNyzWjmvXhZHC
Ss10AXwsZbmo5jj85qT1qoqcX4N/l5605tiOa9eFAcKCDzi/wjx941nvNFOl
nt1JJoxvJl67Z99SPT/qGSYLm/XG6K3RTGg2vuLuI89IvHboTfpTG7VchAl6
m3+dbG+jZlqzXX0N34S5o/TqVd/e6uupaZNvO6vdFaYfoFcbI4ZNqmk3sX6I
mi9hlrDrSmC2woir8HtThj3aiTb1yrdd0T9BuW9vgt4Gvbnj+PofaM1O3A==

         "]]}]}, 
     {RGBColor[0.8763240490442171, 0.6116793782583511, 0.30391813091330366`], 
      EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFmH2wlVUVxvf94nLi3nMO59xzXs45pCIylTBcUTQVwkQsQ0EkR69G1qDI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         "]], 
        PolygonBox[CompressedData["
1:eJwtlmdslWUUxx+6bwfcwe3t7UWNDFFBhhQFy4hAkWXVSqDFxBhGDCIQyxAx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         "]]}]}, 
     {RGBColor[0.9078079745124542, 0.6395199362811353, 0.31420472098860786`], 
      EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNm3mYlMW1xrt7ZhgGZ3p6saeZ7gGMIhg3SGKiAuICAnEDBQURg7uAiEsE
[encoded data, 10858 characters]
YObGZ73INuh96zW69R/rF+/f8zjw5l3Xh3l/Wdf/AxGB450=
         "]], 
        PolygonBox[CompressedData["
1:eJwtl3lw1dUVx28SQhLIS96Sl5e8nwVtpW5oHcRSBSOILBWUXXZBC7WdCmpF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         "]]}]}, 
     {RGBColor[0.9193980498165669, 0.6684951245414174, 0.3501339544313574], 
      EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFm3mYldWRxm830HTT996+C9237/cxoyAaXGJEEES2dgkQxxWjZoysaiZE
[encoded data, 10736 characters]
aF/ktYLjBcQNeB99c4zJPGAezqVNffcpe7/Pi/7/AUOIGjE=
         "]], 
        PolygonBox[CompressedData["
1:eJwlmHl0VdUVxm8ICIG88JKXvJd3L60iiIg4IDJJwAASrAULaJ3KjGi1SMCB
[encoded data, 4697 characters]
lhXE/n9DwU33
         "]]}]}, 
     {RGBColor[0.9309881251206797, 0.6974703128016992, 0.38606318787410704`], 
      EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFmgmUVdWVhm8VNVA8qt6rd6te1X23oqitxgEUbEVRVDRoq3EIJhoTFQSN
[encoded data, 7076 characters]
jD60X4t8h9oZ9zOn5JwMvaTO/LPcfIIr0WFiPXr+D6hmYAQ=
         "]], 
        PolygonBox[CompressedData["
1:eJwtmHl01NUVx19CJgkkE4ZMZpLML1pAZVGroGUREFQEBYUKVC0tmyAuyGoF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         "]]}]}, 
     {RGBColor[0.9425782004247925, 0.7264455010619811, 0.4219924213168566], 
      EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJw1mXmQVdURxi8y772Z95hh5m1zLzMoCAQTS6U0ZlEHopUoIC4YNQpqBAKo
[encoded data, 4697 characters]
/gd0oJVb
         "]], PolygonBox[CompressedData["
1:eJwtl3mQVdURxg/Mm3nDDAPDe/Peu/c9ICwaTKzExIohokCgIMgiBiJGQERA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         "]]}]}, 
     {RGBColor[0.9541682757289052, 0.755420689322263, 0.4579216547596061], 
      EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJw1mH2QlWUZxp9ld9nlLAn7nvOe8x7APiz5qJnsY5oR8w8lcUumoagUNzBA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         "]], 
        PolygonBox[CompressedData["
1:eJw1lnds1VUUx28XlPeQtq/v9/p7DCNGRjVxQEwAMQERUTBhiOxVhKIRC6VF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         "]]}]}, 
     {RGBColor[0.965758351033018, 0.7843958775825449, 0.4938508882023557], 
      EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJw1l3uMXVUVxndf87gzLefee+45584MUaDaSlpDpCaAEBMbUCyB8mgBKxEm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         "]], PolygonBox[CompressedData["
1:eJwtlnuQz2UUxl927a5dsr/f/i7fRVOGYgxlRs1QmmZqpNKF3MmMTIhcdl0K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         "]]}]}, 
     {RGBColor[0.9773484263371307, 0.8133710658428268, 0.5297801216451052], 
      EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJw1VmtsVFUQPpSye3eXlnt3797d7UKQYiQREIwQMSbgDxIXUBJoi6CERF5t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         "]], 
        PolygonBox[CompressedData["
1:eJwtlmlslFUUhi90YdpSnel883VaahRQSGQ1StRowESjBRQDpRWEGC2lFIhA
RGqgIGDwF4GoaASVJSAIWIkKiIj4AwrUpRUTlgBqoohbCIgoUYHo8/rOj5uc
c8+5Z19uz/qZY2Z0DSFs5ORzHs6E8GK3EP4tDGF8KoQR4Mtz+OoohDXlIRwq
CqGTswF6bVkIL0Mv5rwNfT14O3An/LXgBfCcR0E7/Gt5exj65eIQ/kiEcCYO
YTTyV8C/H93r4K8GXwZ+lferwDvhv4phe7nLrwhhHjJWSRZnHrK3wVPSzTbI
llbox6C91D2EzdCXVBou6hLCwiR+clqAe5eEMAB5p8D3Yd863izmbW/0T0NW
E/r3p0MYk7Fs6WhA3nR4lsBbnRfCOPDXItt6DPrX6N+JTwfxrQwdTbztU2Z5
Z+FZAm/M2QLcgYz1vC9J25ZenP7YMzUbwqRi898LfTt3m6D1Qeb7wKOQ+QLy
ZhGTjZFjoFjcDv8yZJ3oEcKMfNt4Evh77LmQsM+b8PUm7Jma868tbZmSXXtt
CAOryDnyV0E/Qj52If+NlHOnnK/G91LoddDreb+X97s5jxU658p9JacB+Ax3
83hfhM6+CfswDnhuLn+vc5qRPTi2rBr09Ye+ObJvqoe3gKfCn4R3OjmsJ5c/
wH8Ref8Qoy/L7IN8UYwV6+7wpJRv3lyB92li8FxpCD3RfzO+NiPzdKFtlK0p
8AfyXKOq1WX4dxhaivcfYc8O6NeAv8pphL8l5VqRD6rFQYofsq9gz1fQB4KP
LPDdYOBF8G+Gtzf0dNY1olqZo5rB9h9j98IY+CeAf4q+66Ef580W3t7AKcK+
A5yh0Koytl0+3JVyTBQb+dCEPZe5yyd+x6BXo29k7Pg8RTyHJO2DfHmGu1Po
i6FXo/9j7JsFbTv4gYRtlu3d4bmxxDFZju5vkdkJ79/o+w36IvifRd9aeLbi
7+SU47UTngPw7obenvCbV5A/AHplnm2sw597Ytd6X/BhwK2cPfAn0N9Y6R44
m8uvevMW8jms1DNBs6EBGRHwRN4M4m0vfKxJuCYbVW+Ra/EJ9E/GnjXI+6LI
PfEd/HNy9TAe+aVl7smOXL1r1s2OXJsN8N8J/23E43d4r+MchHYocm6aOHN5
OyXHL5uaIudUudVMG479SyPnolk9h7xHoY8ucQ2oFhbAM7+L7yYSz7tTtl85
V+77Je2r8vs4sjaWexarfgvh/Yw3bSWOuWLfwlmR8HxujWyjbJUP25D3M/Q/
E9bZknENqBb0/sPYd6JdROb5CvekelMy58eecZp10vk59HMV5lWPqlcXJT17
ldO2Ctecam8l+POiVzrWnyBzIXAy41wohoqlZq5m7w5s2p+1TbJtD/hM5b/M
9aea25f1DpKv2iljy9xD6iXtBO2GD3h/KOEaV61rp2m3aaY+hO5JKb/XzNfs
vyN27lUjmh3foKOj2DN+h3olci1oxmnWtaAD9/+fD/OBj+DviALPhKPABRWe
XSNgqgOfhYwn870TCys8QzRLFL/T0OIenmXSWQ48KuleU0zeibwztDvUo+rV
W1OuDc1ozWrViHD1hHrjguwr9oxpjzzjNOs0Y/OgtWYdD+2Q0djSCc/SQu/I
DuBHUt59snkl+P2xe1c7axpvfwW/lKsn1fIU7uqLXcOq5aE5ft01QTuY9axQ
DjVL2rLOtfDF4J1Z53oI/g3Bv34VnuWaAV2B6zKeZ8q/Zs/YyH8PzbQqfNuK
jCvYPgX/JuLfe8g4l+eZ+i5wNTz3wT9bMxL4SORe0t1R4JO5/0EN+3FAlW2Q
LaqhXbHvRJOOv9Leodqlitkl8JrIs1Izr3/KOVfuNYPexJ7GrGeTYqJYbsj4
r6OaKU3bJtmmHaZdNqHcviiHyuXp3D5UzH+J/afSLFFP/wQcZb175HNX8JEZ
928zMh8EPp42rD+f/n6zk95N+vPp73ci16+KsWI9NuO/ge5qgS/HntXaudq9
C8q92xUzxe4/5mF0OA==
         "]]}]}, 
     {RGBColor[0.9889385016412435, 0.8423462541031088, 0.5657093550878548], 
      EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFV2lslFUUfbTTmelMS2ef+aYFAS2KQKtSsLgguCSIIlJaNG5BaEqDRBQx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         "]], PolygonBox[CompressedData["
1:eJwtlmlslFUUhq+dzkxpaZmt3/TrEEUUFZFWpSBqRFBMcMESaNUYNUoRKhKJ
W2IsJg4QoxFT4YeJCsakUKoii2iNiUmhuMSIRqEsQlx+mLjxx0iExvV5eefH
zZzznXve+57lnjvnLl658KGqEMIGVjVrdyGEg/qtDWG4KYQnI2w1IaTTIfRj
mxKHcBrbEHsuRi5nQvgQe28qhL/yIazJhbAFoOq6EOqxF8CYgf3hRAh55Jua
Q3g2GcJJ8G5GLoL5Jr6n2DMA1nf4p/BNssbhfxj771XecwT5eM7Yc+pDaCuF
sBfMXfBZxZlPwXV/wVz24fM58pKcY3kJ/DL2ETg+hj2BvrcxhBx7+tFH0d/g
/A44jZEOv07k2fh0Y+si3jXsHcX/hZRjVuwl8O8F/0e+PYE9Ded/0TfDZzW2
GvT/0M+C8zfo97MGK3xWg90Hh5/T3l/GViqGcOEYuIE3C7xXWDVJ56MBrEc5
czj422G4JCr10Jkj+Heg38Lef9APol/OGUWwO9BvI1fdxPTIWHLAehD5Y/D5
HJ4bRz7HU7ui87GRevVlQ1gE3lDSmJ3I7fg8j34azguaXSNxS7O+z7kmqs1G
9GPoX8N3MvFcxBpfdIyKdRQ+1fgezzifE8H7Ai7X8W0mvvewdoDVS34OYHsV
vT92j6hXxFG162xybMfQp8P3NXwG643RQn7m4b+X+D6D843I52Gfir2FdT7y
1thcN7EGkFtYk5DXYG/A/868fYfgcBe2o/APda6pansN+V1W4x5QL0wourdT
8DkHeQ57WtPO2RVgtUXuFdVkGvIROJzkrGHWNuR3ialcXbmDyAOqP/4bWAvB
vxu8A9h/Yv9+9vcQ8/KEc1jmvG9z7o1a1gbizcaujb7J9il4Z6fdY+q1pXlj
KSfKTZvucNJ7tiv35LudXvkDfQf6XGq+NulvNyCvZ/UhvwOHXuRMo2uh+Oo5
7wT1mZ825z70Ij020ECfwelPznq75NiFKeyn886dcrYU7rMq+dUdvDbyHVC/
qaYvE0tP5LuvHK1C/jVyrQJ4v0SuqWqrmZJB3gV+B/gr0Xti97x6XzF/Al5U
cO9r5tSQ28cLjmUy367OugfVi+qBMchfEt8z+PayZyXxdbH/aMox/83+mZy3
DnuCb9uJ9QFiXAHWHvyXI88EYyryV/h34juRPZeQj7kcsZTc/5Cr1JL4c+xd
nHO8Y8Ef4uzVGWOp/ppNtbFnjWawZrHO1NnqsaMlx6zYNZOryE8Umft0zhsP
1ovNvquqqWp7FZi9mj9gXK94C76rW6nhqbxnombjNDDWIi9odK+qHouJ/z30
U2nnfGfePSy73pMtBfeUekszQrOilT0tdb7DussnIs/mTeTsN+SOgrkqZ8rd
7Njc9KbMwPeDvHOpHCqXtUX3pmaeZl8XnNoTzuE2sA7DZ4TzqzljGC6v533W
ZL4dwn5ro7lq5s5HbmDdnnaN27Ke8ZpnwliPbaRgX82nFPbanPfrTnQXPFM0
W/QGHUJujd2rmjmXxp5Jmk3KwZWxZ7hmuWa8Zv2iZs9e9dRC5MHIb6t68P3I
OVfu9SbuoT/uy5q/cq7aXFby7BVeVew3UG+h3qB6+GzOOn7N/H5yt6LZb4V6
Vr2rGatYFJNyMSXjXlU+WiP3hHpDd1x3fUnlPmi/crEu77f5zMxCnpD1W6ce
Ua8sa/JdO3Pnkedl/F9DnFSb7thvg97oct41U+30RhwC/63Yb6vmZzu+u2PP
Gr1xd6B3Nblfhb8E+YKi33r1+CTkj5rsrx7Zh7yz4LumN1tv9/85FzKS
         "]]}]}, 
     {RGBColor[1., 0.87169144622514, 0.6031714616721376], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNWFlslFUUvraUznSm7WztdP4BAWWJyL4KiQmU4sIupaBRQEGgiMEHIxoF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         "]], 
        PolygonBox[CompressedData["
1:eJwtlllsFUQUhgdKKbe3Nb0LvRu7UiPIWgQhMXFFBUGhLWgUK6iIYuDBBIwC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         "]]}]}, 
     {RGBColor[1., 0.95, 0.75], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNll1M1nUUx3/88UHoeeRd4HkeNdtCN5otULDuuqiE0NWEvLPXzXmlm5t5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         "]], PolygonBox[CompressedData["
1:eJwllDlM1GEQxYdLRBZlD1h2VxQLsVASWdRoZ6FBI0aDtKIxEamwUhqxcKUR
DzzAo0AuIbAe8Sg0RgsvLCRhUUPEylgp0QhGChOjv+cUk8z3/2be92bmzX/F
gcP1Ldlm1oDlYuGo2dMcs53Y/qDZsrBZY55ZO7YhZvYGOxIwGys0G8e/Tcwo
sZkCs8fknkqYNRE7UGR2Gv81375z94SYF/jvyMmQW55FbLFZMm62Ebxe4lfy
Vg3nTQH/pruzYAwWOaawU1hgkXMqJz7C+38o4BP4jeA/w77w3gz2iLtUsXO9
Cd418C6QPwpeM/md+B0J51qVbzYdMXtbZtaFP0wz2kNmteTsDnjNql01qJZv
4L/CP4H14Q9gbby3Fk6tYFdw7gW7fKnZy8VmXzlvIf8DNsX9R2qYxr9XYvaL
9/IXmh0id5Zv8/DNI+YH/smQc9nFeRJuA/Cpgct6au7H3xb32Yjjdvw67G62
93gn/kFq2spcS8Fowh+G7wRcOom/EfSeq/fq8Rn4riEnGfA3qvBH4NADVhv5
x0vN5rC/cJ0EYxZ/X9C1Ig20gN0K325iG4jJwDcN5jz1ZS8gRvj0Y8cS70Ez
b/eJb8A59+JPkJPJdYyjIZ+JZqOejDLL59jqQp/hefCGgq491aTaKkv9bdWs
2gPw/825FvzCmPdQvVwFRjLmGpAW0uBdwq+O+Z1qvMVbIwnnLs7i/jDos5TG
pLVjnPsLXAPSwm9qopz/31Kck+RvBvs9NUyFfKaarb7VcPcy6lray5uHuLuY
cC7D2Cqwqkt9dvXopQHufQnHksaqw655aV878TPqOcodws4lfAe0C9rBsahr
TFrTTB6gvUjUtaqd1+53MYPH+GmKuIp/Je7+IHYfrL3EDOT4zoWDvlParVGs
G7+zxHutHV7HuSfuWtWMr+On4q69cXpUR387iv1foB3RrizHPi/2GWvWI8ww
Y76Te0qcg7hIo9Lqnajvnjil9S+KuFaVo9w0GCeyXANzMdestBvDCsldttR9
vVmBfznutagH6sVMme+qNCltqqfqrTArwz4zzU47fBd+/wBbnMpI
         "]]}]}}, {{}, 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["
1:eJwVjr1yAWEUhl81hSDEzwQF2lgug4YZrST6dQfbiCbxG3oUGMu6AEpdSorM
uIdMrCvwKJ555jvnvOc76fdmxfRIKkPJL7Vi0vxBWkakBd7jLd5hB5u4jpv4
FQdxCH7ITuPSS1Ca4Dye4d+AZOACXKKSCzaz55D0Ra0Dn9CDLmTIGdxQgCIM
HqUaGS/44C8sXfGaHRa9Dc6S6ZPN4REewwC+YQgHZpIJKQXP4OVe974HHHp5
9hlwfJI+uPefehufeL/hKv+suNeGBm+L/or5MtkbDzIvOA==
         "]], 
        LineBox[CompressedData["
1:eJwV0DsvBFEYgOFPr8Cuu5UoqJZEwS8Ql4QGrS0krIqOhsZ21K6Je2U3IqyC
SuJe2ISg4CfQ0ak8iifvOWdmvsxMy/jM8HRZRGT4TUTkaiPmKyMWdUGPtaBH
mtcxTfzvayKSmrH/4ZtcY0TKjK76iGbt1v6GiAF66ePRWYlcRcSm/SprrLDB
OkVz09pOBwfsc+mZbd1hiz12eXE+qEP/a7NfWXL2psuaaorosb72judmX+mF
3usDN9xxS9Z9J9URp2R9w5kWKfi2PIekzZtyrWT97v4PPusivnhitsq7+j9z
+mzfat3GRDJiknLnnfajro3wB8iQPc8=
         "]]},
       "15.400000000000002`"],
      Annotation[#, 15.400000000000002`, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
        LineBox[{4175, 6571, 5762, 4709, 5296, 5295, 6335, 4706, 5757, 6337, 
         6336, 4450, 5456, 4449, 5286, 5754, 6418, 4832, 5870, 5872, 5522, 
         4829, 6417, 4831, 6415, 4830, 6416, 6568, 6567, 7180, 4826, 6964, 
         4827, 6413, 4739, 6410, 4825, 6408, 4824, 6409, 6566, 5519, 4821, 
         5570, 4822, 5521, 4738, 6407, 4820, 6403, 4819, 6484, 6485, 6483, 
         4951, 6054, 4516, 5867, 5868, 4265, 5138, 4264, 5143, 6073, 5144, 
         5335, 5334, 5026}], LineBox[CompressedData["
1:eJwN0LsuRGEUhuGlVYjzaZyGoZGQOJNIHBsKDKPTzMjEKZR0jBvABdBomREF
rUZFQ0PhEtyAUHiKN+9e3/r+/e/sZPYgvV8WEVl8VUa81Ea84q8motgQ8csF
+Q+f8nNTxE5zxDb2sIstlOv28hkucI5WWQvenCvVRbzzvHwOt4mIG3zgE0WM
uWPFLo1VPDizzEvo9J5R+2n331dF5PnE3CZvRwfu9Bd1F5A0j9hP6R3zLE9w
St6NHjzqZ3TX0GUu2G/pjXPJ98x4vuQ+8xX387gs5bkLefMrb8ie6iOuqyO+
G/0735fzD4e4wh3DnJGvY0BvEEM41DlCwrlJ86Z9Dv/xKjRv
         "]]},
       "14.000000000000002`"],
      Annotation[#, 14.000000000000002`, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
        LineBox[{4360, 5142, 4514, 6046, 4515, 6053, 4358, 5332, 5333, 5024, 
         4168, 4210, 7028, 6442, 6443, 6402, 6961, 4814, 6404, 4737, 5539, 
         4877, 5569, 5076, 5077, 4878, 6446, 6448, 6447, 4817, 5859, 5865, 
         5866, 5501, 6492, 4954, 5862, 4955, 5449, 5448, 5273, 6414, 5274, 
         4828, 5078, 4211, 5450, 5277, 5453, 5454, 5285, 4690, 5288, 5287, 
         5756, 5755, 5292, 4451, 5458, 4452, 6339, 6340, 5761, 4708, 6338, 
         5299, 5300, 4710, 5083, 5765}], LineBox[CompressedData["
1:eJwNjjsOQVEURTcdiQTPN16BhEZCQyIhGIBKSJQiggqNAg2hZBIGID7x630q
JmAetFaxsu45Z997bqTZr/QsksoQc0s3Q4rjhUeaQ8knFaEA3YDUgbxLMr1S
Dg/JOMg7qTucu2CnbuEUdxJOqcE5itsQDUlXdqzJ1Ohng1IVm8x85Af0L7iP
3+zKkD1Tn+AAU3Ya9D1gpZ5wf0dmC0f+EGZe4L2QX3riEfWGfpr5gzptSnds
Y18dDtzfQ5L+l4wf//CbzAs+ZGa8NeGdMR7jFfMl/AGODCeq
         "]]},
       "12.600000000000001`"],
      Annotation[#, 12.600000000000001`, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["
1:eJwVjj1vgWEYhY/4WCrhrbaoyd7+kIb4Sr2865tIfSSItU3qD9RsQA0YKGsT
e7vWVmyEtBN/wWW4cu7nuc85zxO1a5mqQ1IKHvzS663UhG5Q6hjSO+pGjSvJ
RIucbfYl1AVOmJN7u5Za4A1Id2HpAr1Hh+x8ZEfo9kbaQI+eATkTjxvPz6W0
4/7AfIRnev45/8EeFuw93NeZ23TlyL/gyaMVesqwjkgrKOFr4EuT+QhJFp4k
3l/eWkKcOQZ9etLoI74JcxadoVNI8NcxPU16vun4ggI9Jv4VHWvInrPwid9C
n8ifAKzVMJ4=
         "]], LineBox[CompressedData["
1:eJwNzksrBGAUxvGHNcVgxm0j25lSUqyVlI3cNqzUjEtioabGJRZ21r4DsmRh
wQbl8g0Un4FshIXf4t9zznnOed53YHlrZrMpyTS+OpLdUrKHBurtyT59bUsq
/ck3v2B2XkyWzBfxicfO5AlnvAv9KT3qTQ7cNZsf0vsenrua+Qqq+NW30D/a
1ZcUUcJbd3JpdoXVruTF7TOu9SeF5J3/4Y1Z2WW6YadCF/Q/tGLvl07aG6at
/Bt/v8UQr+w/23bH1KOoq3vl7tAGqu5qmOCt0zWMyxmUcyfjAVO8ETnH9ufV
c/gHgxsvkw==
         "]]},
       "11.200000000000001`"],
      Annotation[#, 11.200000000000001`, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["
1:eJwN0Lsvw2EUh/HTUQzUXWNpSIjBwELZDQaJwUobRpUIIYa2JGz0srO6rfgD
VEIkYlWbW8Iq7D7Dk+ec837fk/f3S+dW5/KJiMih0RpR74i4xV97xC8KZj9c
7424wUVXxGYy4rxbjVOc6M+4vy9iS72Uck9fQhFvdjzY+cqjMqEe44Rdl3Ze
4RpJ59vc6ImotkU8c41feIUfOc8H7h2ijF35D/Mj83c+5k9e5yfe4IpcFcv2
p/FtPsxld7/UI86a5HLelUVLZ0Szfk094XtS+gxnZXPIyE9iCjsyNXuqmNYP
uLdvtoeC7KB+1rykLmLGniH77vzTe8w7G/eWivyiegH/ZkQ7ug==
         "]], 
        LineBox[CompressedData["
1:eJwNzzsvw1EcxvFfY0EMLq1LWCQSTLwHs4VBU5GIQUyo2ivhXbSlrRpc6pZY
TCYlDNqubpMXYeEzfPM95/yf5/c/Z3xta2EzERGr2OiPWElF3CcjljiNj4GI
d2Ss1/siGsMRTzgYjLgYiajjRv4Waf288yW+kzl2dsmL9nW+xhWWzZkzL8OH
MjmdXRSsi5iXz9qXZU/MP+IETyPbG9F2n308m9HNVd7T+ZN75dnRiBeeGoNO
l0wLTTzIdnKF8zK/Og2e0XnkSZ0JnZz9Drb9702+hCLa7tfh3tUh70MZJfsK
1/ROzTvHj+4ZF3z79JYvfKNHv2ZmklNooYmK2f8rij4v
         "]]},
       "9.8`"],
      Annotation[#, 9.8, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["
1:eJwV0EkrxWEUx/FzbW5ZCNe8kQXegxXFRookC1OxIGVYGBJ2ko29yHRlKTIm
KQsUSlmZFrwAvAAZ8rH49j3nPL/z3Od/y3qGm4cSETGAZE5EKi9iiTM5+I4T
3FsY0Yf1gohjni2J2DJPqEvVGTzJU5jGon4J9/Lr2RFZ7llARXFEJcqRTEXU
5EdUo1HfhM+iiPPciAd7b/p3jDgfxaX5GV/wPKedfctf6b/4mn94msedP7nj
ETf6X/MWvxd2bvXP5h/qtLdNyG7wiswqltEgU2Vexxv6Rh6wM4g62TXfUs9j
+rS6w39RK9/J+/IH2EWrvT3elDnhNv2MnXY+MjvEjndsY+7/rf/fgT73dLnv
xZtf0aFux6l8N/fb/wOENEPR
         "]], LineBox[CompressedData["
1:eJwV0Dsox2EUxvGjmCzu/q5F2cXKwOIyIQbKdXBJUaIMlMn9VsTgltGIhUWx
MRpQWAyMLAyKfAzfnvOe85znfX+/kr7RlpGkiBjDYmbEEibSIxboPK6yIh7S
ItpzIzqwlBOxjA/1Pd87vaOTdJwemV3mRUzbSbJbjdaCiDYk9D8zIvazI/Zw
ypOaH/FtJ8M8E1m4T0Qc652gn28Am/Ye9TfoE/2iefLKCiN21IX2dumL2Rgd
tnNrXqR/4JzM9yMvzX2/NMX5UP+V/w0XemveM2pvnc7SOZzjDKv+RZ28OtrC
/yynhyZkdNJudGHc9xbxF2NGXeOflKpr6ZT5NOrd1YBGLPJsy91Ck3O5vBW9
ZczzVjh3/PvUC2iWUynv2jtu0GtW5b0b/EPqQfwBiBRDVQ==
         "]]},
       "8.4`"],
      Annotation[#, 8.4, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["
1:eJwV0ktLAlEYxvGn66ZNZVdntKxVRe3aupAulCTkpizQcBWoMxlE21bRXlHJ
orI+QG1qBsJ2EVi6qX216fIdgv4ufjxz3nnfc46DgaQdtVokHWCuWyp7pFyP
9DogveGMWlefVEBgWBrDKDrpGyeXeqVgv7RMHg9JYbJM5tmjMCiVUMQf+4To
KzJXQh0NtCJlSG1kmrxn/oVz62hglxmLuo0MstiBw36GVzLxxT2+cUJtj36D
ZxNe+OGDyzsfvX78sP7FKbV9+s/RzvlPZAe5wbtNrCHGusZ5681njGCadZV7
zpAPZIRatDnPepWcNKUpTGCFdyl+R4S+C77LAnlJXsGibmORe1T4vmEyzbfK
oEI9zjd06HNxixizd+Q896yScdaH9CVIl3kHN5x3jSPqz/TUsM0+SWbeudsH
tnhOYJb7fjLrof+RP8E/fO5I3Q==
         "]], LineBox[CompressedData["
1:eJwV0L1Pk2EUxuHDwEcCg18UCg50cqxMjSSGtUUYBDY2wKUDJlZaAVncTAQr
Cxj4Axg7EQa+wgSBASbYYLe1OKkhWi6GX+7nnOc+9/u8JzX5dnSmKSIWseXw
uzvi8FHEHzr4ICKfiDh9HHGCTGfE+MOIsrtv+IoB3mqP+knECl6oJ8ysJSO+
45mZMfUoXuOV3tA9ctbV010RU1iQ9cn8ezqLAkooIikzZybnDVmapfu9Ee2y
O5Bwn5FV4/2JG9SxzLuEL9jj38UCbxudpzNml/3jpfsLpPT7sIMWtKIZBd48
72fec74z9Or3YBuBJvyzhwb+4w3/Md8RKt5WllHheentH/TmEPoNvudPI/rR
cJemV76zoX9Ni3ZTwuz9nuQW7K3TbFXeX/O3zqu8P9RdzjWaoCO+NYy0nf6S
+1HWgf6mmXcybvTquAMIWUxS
         "]], 
        LineBox[{4952, 5566, 5476, 6646, 6645, 6970, 4838, 7181, 5893, 6690, 
         4283, 6691, 5894, 7182, 4839, 6420, 5879, 5880, 5523, 5878, 5877}]},
       "7.000000000000001`"],
      Annotation[#, 7.000000000000001, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["
1:eJwV1Ftsz2ccx/FHJ1yJdlRVXTBWtRu6ZG2pw2xU2LKIxRaJVhVz2LT9M/pv
ZcvSbHU2bBXqPMOWiNmFidMSFyK2UIcxst3QorU4tgvmtNdz8e7n+3zPv//z
+7VvWcXE8g4hhFn+pKSF0KV7CGvptxkhrKP19ElqCCPT+bo54zSmZoZQTV/0
UCxnm/iLl0OYmxVCB/7ZNNA5dJP6Tvp2xho9q3uF8DXt3zuELfpsxVtyvtHn
A3yISXjMN03u+3J/lVOsVxvakcl/QLwXzdbnkNkD+a/Lu4ENYpV2mspXihKU
YRp+ETss/w57Izsh76lzV32e0YN8/4o9Z680u8qMZNzZTqvxn/gMzz0TH+GY
vAbPuhEn9aqlK+hyjBY7pddv2Gav7XhbfaFYEd3p/B0e6f8Qk8zboeeuniHs
xg/Ygz/Uz5A3E8MwAsMxQf/H6o7JKWYfoVPoUVpkxliUOlfpmUQ1jriHCWYv
Y18Va6NterXjC/n7xNr5Xvcc6Z63BzKwV+z3eCfyylCKz+RMp5U0gfv2/EnO
X2b8jRy+N+yXh3z8qMdQOgQFGBjfKTU3aQuykOoeetMmuzXjgfh+PS/rV8PO
RwHy4n2LD6Fz6XS9P6ZP9P2EPqU7/J4LxVP16+PcF9/L6+pczZ9GF9EkqlCL
K+bsMe8eu0L8vF7L2P3ZS2m/uKOcjnpfcF7snBOfBa/hhP4D4nuJV/G5+C20
Yqe+d+N7p7aRvYT9Cv+XtA5fYbj6YchVOxiD4t5yLriTrWpqxM6zz+Esjsff
gK8gfqP2Wu/u3+Srp6NoLv9glMgtxhS8p9+77i1XfJW81ZjMP5Sv2Q6F5tSz
82lTPLO3iG9GA8bF71hNDZJoseNNZJnTRJtxDTdwHRnmDNAnB9nY69wY780e
+d6tFnPyaCstl1+Beag1p0hOmndiTLwzdSnsJJ1n1ir5/+iz3Xm0+EvsjkhB
gm+OnKVyGu1/Bg18mWKj5B6gB+P/AxwWO4Rs80rizmq6e850ZLHr7LYfP2M+
yuUlaAV9rtczLJY3Xq9WM8bRW/QdelHOffdSKGdM/H5pEV2u9232JXXr7fkn
/VTPhPwFtJIuEa/D/7bB048=
         "]]},
       "5.6000000000000005`"],
      Annotation[#, 5.6000000000000005`, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["
1:eJwV1XlM13Ucx/FP6w+BPDg8kFp2buVRm2ZmGYeW+IcmYC23NLQy//GqzMoE
wgwEwSm3wMR5r9a6LFvchppGx1r1T7VaWXPrmAdS0bIenz+evj7v+/35+v19
uf6xtQVrrggh7PVPTnIIDWkhbE8J4eOxIfSjmS9hdAj1eOLqEFbgcazEk5iT
GsLFjBAG0DI+hFZkq6kZF0I+CpCHB7EIK7BE3ZC6R+g/9M4xIUzHLOdz+txL
z9Nt9lggf0C/+fQSXca/kL/TnLPqf7FvPX+f+gb6O98qvn1238B+mX8LqvVM
FquiKXSmWK87lTqPl/8SzaCH5B5El3iimQnINa/Q3ArnSrzCLkOfnM1yK/W8
8hr70jf5K+LuqMQ89i67bFNXhXJ2Nd1o1hdmjqPFNJ2W0FRaREfTF2ka3USf
M6tC7Xo9N+BZ5LF3692GteJ3Y6femfRnNTucV4qNoMMxCiPxqp0n6ttBa2gt
FuKEmjx6ks5zl0tm5NJBOol/hmd+g3te1n8x3390Jnuxnllih9QdxmyxOfhU
/HUzPqE57Ax5X4t/hWn67acHcQA95nTK3c3fhodQoGc+huKd3SNFfTJO6Fci
t1FdExowWf4uelIsVc7f0e/5tDp/q/Y7HGU387fgHj1n4SP5r+l1imbGdw9T
9GqVs5quwVvqqvi3oxp72KW0jW6mz6stpo3sItpEa2kdavAu+zp9jsmbQP/U
u9f5sLk9dJC9if+IvG77duEb+9azW+LvRixJTrFnlEiL6Atqj6ttSndvNGI2
/wXzporVsTPZtTSLTorPCBPRzu6jx/EhFuh/u5p+/bLVZ2Ef/9742zA/HX85
D4o/LNbD7sV79uvlPxb//zBfn3Z9vpT3gLx+Od3xWxLvROfSc2IzvDPnaS77
FE6jQ3xIj076uVir+vZ4f/oB/cxvtVPeKrEM9R3OTZ5RttjTcp7BOmxhPxV/
H/JG6rfVXUfQCjqK3kgP2HFMfN/pDroTY3GHd20aGvVtwHRz7tKvXL+tKMMb
7GVy08QKaakenfEbqe8P+t/qXK+2DsvtOFX+MHqT2o74TZGfhGHyv5d/C1+X
u13rPAHDUSZ2FS2nj5qRatZSul7uj3QJTuvxEz2D5XhbfnZ8V+kRvIP33eUo
brbDUvPPqE+xVyrSUMKfL++COQniiUhCs94tGOAvEL9IF9FC95iMKfhX/DKS
9VzHzhbPQVb8mxC/ATirLjd+S3Af5uJ+3Oa+f9h1o9ru+N2wy2q7/Mb3K/4H
mq3z7g==
         "]]},
       "4.2`"],
      Annotation[#, 4.2, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["
1:eJwV0stL1GEUxvFj3gtKc0YrA8kkEUFdDBSYuugCKWi40jaB5sIUw3/AlTfE
VhXkOiovC9MUIYgC/4a2QrUIx2u6MM2Fn1l8ed5znucc3vc3c6PnRedQVkS8
w2lRRGEi4mVxRHtZxJG6tzTiH+1Qd+p3l0c8Qdm1iCtY4aWSEY2XI3bUe9jF
lGyrmQP+I3pI22i7fpf5Y/mEXBKlqLPjtl7a+Q7dopOy983smr1H9+gD+lB/
TWbbntd6t8zWqbOuR9TT5/xmuTSviW7RFtqiP1AS8Ur9xUyrcxt+2ZPS++7t
y+bP2/OZLmEVF9QrdJi/SAvVnzL3RxI/zTeY/8afVefz5+hHLKBAPU+f8t/T
PPUHmps5Y8N8tfmv/F73SfCf0R6su+c0r8+51v1T3vFHXel3uYkq9Ou/tWfT
nnHemJkJmlbP6FfxG8z91rsofwlFGNHvkNmXOed7ZyMHM+bzaR5y8Zf/WK5C
vtaeDXs2Zf7jFAP6jfy7OLrq/4IlmTe8ZXqiPkYzvwnF8jX2/MjcUWYbOxjU
H/POUZwBdTNb7A==
         "]]},
       "2.8000000000000003`"],
      Annotation[#, 2.8000000000000003`, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["
1:eJwV0TtI1XEYxvH30JqW17wROEhRlpQZdidDaGpw0CaRs+VgoFk6ikpCgXAK
imZraRAsNT2OXqpBzKKpY4VZRKZNGlHmx+HL83vf93kv/3PKk9cb2hIR8RTn
9kY8Ko5IFka8xis8kPsid7ggoiY3IlUU0SR/FW1qd8TV8pf3RZygd8XL/C/V
X4g3xKt8F9V/0jpan2NGacRv9ZySiFzkocKOSrnv3kfoAO9tnMJp1OIsTpZF
nKFJjGEco3iOWXt7zR/Mi6iyrxWd3gv23aRv6A3ahUJzbtEUz7S+GVSixpwU
rVW/R5t9z7y+a7wfvDNYwoB7P9NP+IghN1fwrfA10k1xlm/Jxh4k+Cfl69Qn
6CWaplN60yi376tbGnmPuaEapXLHaRntV2vXU+DdQc/jAjJmFKu1YFd+xLed
mKcIPX6LSd+QxhSemTWCFhxFFXbLZ6FEf5+4H2tu/+umf9jCQ7cn3BX4L15X
v2LPfvMP8Wf0rvD8wXv/+aD6sJlzOzP4tjCmdxzv9IzSdrUONOldd/ei/H39
b+kv8RP93WpD9DF+qB206wC2AT3eZ/A=
         "]]},
       "1.4000000000000001`"],
      Annotation[#, 1.4000000000000001`, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["
1:eJwV0b9L1HEcx/F3dGGT90PLu2rwHMKzriVo0KWhdDmhHFoDcXDI7PwLOglF
gyKC/Cu86xduDV5Qi5VCdykKWhRIoEN1kRTUo+HJ6/P6vH9+vt/86OTIzUMR
MY2jqYj32Yg2unssotgZkUpH7NMk3etyxlc8PhFRwzW55VzELTzhn+MZnuLP
yYjfeCVWPR5xLxPR0P9A72181rOdr3VEZOgXPknTSOEjsvpn9XikdodfoD/t
08IdsaK7cziLN2au4Lr7ipm38ZZfwyre4YU9/urXFBtS03/KPuYOOv+iDTlj
6ufF59DkN7COD1hWH2o2xa6qGXBO2OmK82G6JWdc/WnclXNG/kvU8eD/W7w7
h6rcb2oW6Xea8J4f9Lycy3IvoVus7K7u+0zRHv4GzdMWXaKv5X0yZ5ov8Bf9
m15a4Sf0uoCH4iV5s+5mUPLOoh2G6X1z+5wLmMMR/h/KtlE5
         "]]},
       "0"],
      Annotation[#, 0, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["
1:eJwVzj0vw3EUxfFrqXoMLS1CQnRqG0kHXQiRkLAYJBLx0IGYGvoSOiBh8UIM
XoPJwGBgMakQ4mkQBqNPh2/O//7Puef+xrZrK/stEbGLciqi2B9x2hdxMBCR
Ny9nIo58H+IyHZHjz/dGnMjM8Uo9EVU0hiIeUZUbtrdHZ+TqcinzmjlNN+mF
nnW6gUkdZUzo+DYn9W/ZqaDVdwIlPfO8BYzJHg9GjMrv4NbNO0zxZps3m++W
z9MCOuTr8hnZCq5krzHKy2G8ifyPe79YwiKysg+89mYH2tCFTpx7f5I+2bv3
vj9M2xkxv2UjbmjDv5q7CT2reOO/o4Bu/hc90/Mh/4lH+Sc8o8h7pS/4B8MC
NNU=
         "]]},
       RowBox[{"-", "1.4000000000000001`"}]],
      Annotation[#, -1.4000000000000001`, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["
1:eJwV0E0rhFEYxvF7pkFZyNt4C8+MGvMiawmFWSiFmpQUGzubZ3wBtnwAX8LC
VhY29hJlRchEKbay9bP4d3Xd5999Tqe412ykmYjYxV1PRCsfcS9r/RFVvOjP
eMKt+edgxFlfxJezb1RQxgc2uyNySIcjHvk3/Hf+qJxz/mv2gDc9NxRxbk+H
bOlZ2Y42rHDz9nQORPzwJ8yKuOBXZBUllDGJBj/hF/gJFszmcclflnXMYgmL
2OGX+DXuGKI3Yt38ir8hs/qqzMgD7oz3betd+pZ8HfEv2LdjGoecIxS8NcG1
PU3eOL/+f4dM9WPOCab0NfNT//QHVdouRw==
         "]]},
       RowBox[{"-", "2.8000000000000003`"}]],
      Annotation[#, -2.8000000000000003`, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["
1:eJwVz70rxXEUx/EPFga597qe4yKZZZKyKEpRHkabRZGHicXM6s/wD5gNRlmU
EvKYey0o5Vq9DO/ev3N+53xO36G1neXthiQrGC8kxz3JdGdSKSW73clUMTko
J23qHS5wuSM5a0+KXMKm/gZG7K/jtje5w5z9BcxjTM4k//KA/EN3jrBm/srs
j/6E/3VekrWIAfWnuou/uMKn7vbzh/rb7WZZLZgxP4sn/br+nux9rMo/l/+g
32DvkZu4j1+6kldcm98y22h2Bc9yhv/fg3fUcOJulS/sDfKNnVFuVddkXPK9
XtX3G/4A/g0wbQ==
         "]]},
       RowBox[{"-", "4.2`"}]],
      Annotation[#, -4.2, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
        LineBox[{4101, 5157, 4099, 5151, 5153, 5348, 5347, 4364, 5346, 4553, 
         5155, 4552, 5031, 5030, 6113, 4554, 6101, 6112, 6111, 5178, 4111, 
         5620, 5176, 4378, 5343, 4377, 6139, 6140, 6138, 6850, 6849, 4186, 
         4110, 6517, 5619, 6144, 6143, 4386, 6169, 6170, 6166, 6857, 6856, 
         4189, 4116, 6526, 5639, 6172, 6171, 4392, 5373, 4393, 5199, 5376, 
         5375, 5211, 4131, 5671, 5657, 4605, 6219, 5050, 5051, 5672, 5228, 
         4606, 5380, 4406, 5398, 5399, 5230, 5229, 5395, 5243, 5409}]},
       RowBox[{"-", "5.6000000000000005`"}]],
      Annotation[#, -5.6000000000000005`, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
        LineBox[{4625, 5397, 5225, 5378, 5379, 5210, 4399, 5381, 4398, 6196, 
         6197, 5658, 6531, 6532, 4193, 5372, 4593, 5198, 4594, 5197, 5656, 
         5196, 5370, 4587, 5187, 4588, 5371, 5044, 6168, 4586, 5614, 5637, 
         5638, 5188, 6141, 4572, 6133, 4573, 6142, 5036, 5362, 4571, 5171, 
         5616, 5617, 5174, 6108, 5175, 4549, 5177, 5585, 5586, 4178, 6830, 
         4548, 6100, 6105, 6104, 4362, 5344, 4363, 5148, 5587, 4097, 5150, 
         5591, 5590}]},
       RowBox[{"-", "7.000000000000001`"}]],
      Annotation[#, -7.000000000000001, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
        LineBox[{4550, 5149, 4551, 5147, 5146, 5584, 5583, 5581, 6103, 6102, 
         5029, 6109, 6110, 6094, 6107, 6106, 5173, 4109, 5170, 5172, 5342, 
         5341, 4376, 6134, 6135, 6132, 6841, 6840, 4185, 4108, 6516, 5615, 
         6137, 6136, 4385, 5367, 5368, 5186, 5185, 5369, 5195, 4125, 5655, 
         5635, 6192, 6191, 5047, 6194, 6195, 5660, 4595, 6193, 5207, 5208, 
         4607, 5209, 5673}]},
       RowBox[{"-", "8.4`"}]],
      Annotation[#, -8.4, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
        LineBox[{4126, 6533, 5659, 6199, 6198, 4391, 6165, 4585, 5636, 6524, 
         6525, 4188, 5043, 4583, 7132, 4115, 5184, 6846, 4569, 6748, 4570, 
         6847, 5035, 6843, 4568, 6746, 4107, 5169, 6827, 4546, 6824, 4547, 
         5028, 4177, 6820, 4544, 6093, 4545, 6095, 4361, 6098, 6099, 5582, 
         6097, 6096}]},
       RowBox[{"-", "9.8`"}]],
      Annotation[#, -9.8, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
        LineBox[{4596, 5374, 5194, 6853, 4584, 6852, 6855, 6854, 5042, 4582, 
         7131, 4114, 5183, 6844, 6845, 6747, 6848, 4375, 7229, 4373, 7228, 
         4374, 6842, 6745, 4106, 5168, 6825, 6826, 6823, 6829, 6828, 5027, 
         6821, 6822, 6506, 6507, 6508, 5145, 5580, 5579}]},
       RowBox[{"-", "11.200000000000001`"}]],
      Annotation[#, -11.200000000000001`, "Tooltip"]& ], {}, {}}}],
  AspectRatio->1,
  DisplayFunction->Identity,
  Frame->True,
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{"DefaultBoundaryStyle" -> Automatic},
  PlotRange->{{-2, 2}, {-2, 2}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.654989116848946*^9, {3.654989163137479*^9, 3.6549891884011917`*^9}}]
}, Open  ]]
},
WindowSize->{808, 871},
WindowMargins->{{420, Automatic}, {-566, Automatic}},
FrontEndVersion->"10.2 for Mac OS X x86 (32-bit, 64-bit Kernel) (July 6, \
2015)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 545, 15, 46, "Input"],
Cell[1128, 39, 182980, 3106, 376, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[   3646778,      59959]
NotebookOptionsPosition[   3646011,      59931]
NotebookOutlinePosition[   3646489,      59949]
CellTagsIndexPosition[   3646446,      59946]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["\<\
Class 04 Space Curves and Surfaces\
\>", "Section",
 CellChangeTimes->{{3.5447228201522145`*^9, 3.5447228249994917`*^9}, {
  3.5447256996069098`*^9, 3.544725704002161*^9}, {3.5447261375449586`*^9, 
  3.544726137871977*^9}, {3.5765980405101357`*^9, 3.576598041967988*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "[6 points] Graph the following curves using ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ".  The curves should be easily recognizable.  What kind of curve is each?  \
Be specific.  \[OpenCurlyDoubleQuote]Hyperbola\[CloseCurlyDoubleQuote] is not \
enough.  \[OpenCurlyDoubleQuote]Hyperbola in the plane normal to ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[LeftAngleBracket]", 
    RowBox[{"1", ",", "2", ",", "0"}], "\[RightAngleBracket]"}], 
   TraditionalForm]]],
 " centered at the origin and opening in the ",
 Cell[BoxData[
  FormBox["z", TraditionalForm]]],
 " direction\[CloseCurlyDoubleQuote] is acceptable."
}], "ItemNumbered",
 CellChangeTimes->{{3.5447228475107794`*^9, 3.5447228803586583`*^9}, {
  3.5447235743213506`*^9, 3.544723582640826*^9}, {3.5447236178898425`*^9, 
  3.5447237409848833`*^9}, {3.5447239586573334`*^9, 3.544723963512611*^9}, {
  3.544725833195551*^9, 3.5447258362577257`*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     StyleBox["r",
      FontWeight->"Bold"], "(", "t", ")"}], "=", 
    RowBox[{
     RowBox[{"t", " ", 
      StyleBox["i",
       FontWeight->"Bold"]}], "-", 
     RowBox[{
      FractionBox[
       SqrtBox["3"], "2"], 
      SuperscriptBox["t", "2"], " ", 
      StyleBox["j",
       FontWeight->"Bold"]}], "+", 
     RowBox[{
      FractionBox["1", "2"], 
      SuperscriptBox["t", "2"], " ", 
      StyleBox["k",
       FontWeight->"Bold"]}]}]}], TraditionalForm]]],
 "\[LineSeparator]\[LineSeparator]\[LineSeparator]\[LineSeparator]\
\[LineSeparator]\[LineSeparator]"
}], "SubitemNumbered",
 CellChangeTimes->{{3.544722896105559*^9, 3.5447229668516054`*^9}, {
  3.5447260201572447`*^9, 3.544726025251536*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     StyleBox["r",
      FontWeight->"Bold"], "(", "t", ")"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SqrtBox["2"]}], 
      RowBox[{"sin", "(", "t", ")"}], " ", 
      StyleBox["i",
       FontWeight->"Bold"]}], 
     StyleBox["+",
      FontWeight->"Bold"], 
     RowBox[{"2", 
      RowBox[{"cos", "(", "t", ")"}], " ", 
      StyleBox["j",
       FontWeight->"Bold"]}], "+", 
     RowBox[{
      SqrtBox["2"], 
      RowBox[{"sin", "(", "t", ")"}], " ", 
      StyleBox["k",
       FontWeight->"Bold"]}]}]}], TraditionalForm]]],
 "\[LineSeparator]\[LineSeparator]\[LineSeparator]\[LineSeparator]\
\[LineSeparator]\[LineSeparator]\[LineSeparator]"
}], "SubitemNumbered",
 CellChangeTimes->{{3.544722896105559*^9, 3.5447229668516054`*^9}, {
  3.544723491231598*^9, 3.5447235410624485`*^9}, {3.5447260281226997`*^9, 
  3.5447260294277744`*^9}}]
}, Open  ]],

Cell[TextData[{
 "[8 points] Consider the helix ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     StyleBox["r",
      FontWeight->"Bold"], "(", "t", ")"}], "=", 
    RowBox[{
     RowBox[{"4", 
      RowBox[{"cos", "(", "t", ")"}], " ", 
      StyleBox["i",
       FontWeight->"Bold"]}], 
     StyleBox["+",
      FontWeight->"Bold"], 
     RowBox[{"4", " ", 
      RowBox[{"sin", "(", "t", ")"}], " ", 
      StyleBox["j",
       FontWeight->"Bold"]}], "+", 
     RowBox[{
      FractionBox["1", "4"], "t", " ", 
      StyleBox["k",
       FontWeight->"Bold"]}]}]}], TraditionalForm]]],
 ".  Sketch what this helix would look like if viewed from the following \
points: ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"0", ",", "0", ",", "20"}], ")"}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "20"}], ",", "0", ",", "0"}], ")"}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"20", ",", "0", ",", "0"}], ")"}], TraditionalForm]]],
 ", and ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"10", ",", "20", ",", "10"}], ")"}], TraditionalForm]]],
 ".  Include axes.\[LineSeparator]\[LineSeparator]\[LineSeparator]\
\[LineSeparator]\[LineSeparator]\[LineSeparator]\[LineSeparator]\
\[LineSeparator]\[LineSeparator]\[LineSeparator]\[LineSeparator]\
\[LineSeparator]\[LineSeparator]"
}], "ItemNumbered",
 CellChangeTimes->{{3.5447228475107794`*^9, 3.5447228803586583`*^9}, {
  3.5447235743213506`*^9, 3.544723582640826*^9}, {3.5447236178898425`*^9, 
  3.5447237409848833`*^9}, {3.5447239586573334`*^9, 3.544723963512611*^9}, {
  3.5447241136461983`*^9, 3.5447242659049067`*^9}, {3.54472493260104*^9, 
  3.54472494257561*^9}, {3.544725845016227*^9, 3.544725847616376*^9}, {
  3.576828699714672*^9, 3.5768287053098392`*^9}}],

Cell[TextData[{
 "[4 points] Consider the curve ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     StyleBox["r",
      FontWeight->"Bold"], "(", "t", ")"}], "=", 
    RowBox[{
     RowBox[{"t", " ", 
      StyleBox["i",
       FontWeight->"Bold"]}], 
     StyleBox["+",
      FontWeight->"Bold"], 
     RowBox[{"t", " ", 
      StyleBox["j",
       FontWeight->"Bold"]}], "+", 
     RowBox[{"2", " ", 
      StyleBox["k",
       FontWeight->"Bold"]}]}]}], TraditionalForm]]],
 ".  Sketch what this curve would look like if viewed from the following \
points: ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"0", ",", "0", ",", "20"}], ")"}], TraditionalForm]]],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"10", ",", "0", ",", "0"}], ")"}], TraditionalForm]]],
 ".  Include axes.\[LineSeparator]\[LineSeparator]\[LineSeparator]\
\[LineSeparator]\[LineSeparator]\[LineSeparator]\[LineSeparator]\
\[LineSeparator]\[LineSeparator]\[LineSeparator]\[LineSeparator]\
\[LineSeparator]\[LineSeparator]\[LineSeparator]\[LineSeparator]\
\[LineSeparator]\[LineSeparator]\[LineSeparator]\[LineSeparator]\
\[LineSeparator]"
}], "ItemNumbered",
 CellChangeTimes->{{3.5447228475107794`*^9, 3.5447228803586583`*^9}, {
  3.5447235743213506`*^9, 3.544723582640826*^9}, {3.5447236178898425`*^9, 
  3.5447237409848833`*^9}, {3.5447239586573334`*^9, 3.544723963512611*^9}, {
  3.5447241136461983`*^9, 3.5447242659049067`*^9}, {3.54472493260104*^9, 
  3.54472494257561*^9}, {3.5447249891072717`*^9, 3.5447250393131433`*^9}, {
  3.5447258550748024`*^9, 3.5447258580029697`*^9}, {3.544726042650531*^9, 
  3.5447260490978994`*^9}, {3.544726143001271*^9, 3.5447261435693035`*^9}}],

Cell[TextData[{
 "[10 points] Obtain a good equation describing a wine glass or goblet, and \
submit this equation and the corresponding surface plot in a ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " notebook named \[OpenCurlyDoubleQuote]04 Goblet.\[CloseCurlyDoubleQuote]  \
This can be completed by groups of 1-3 students.  Be sure to include the \
names of all students who were in the group.  For reference, a goblet looks \
something like what is shown below.  Yours does not have to look exactly like \
it.  Be creative!\n",
 Cell[BoxData[
  Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJxkfXc81t/7PyraZIaspnYJReSFqKS0JC0aaO+9U9GU9t5LUqm0w13aSXuX
[encoded data, 858392 characters]
vz/7rX4f9nP9d9nP9fZX9xvT73I+6ut34vzcr/6/sMykvg==
    "], {{
      {GrayLevel[1], EdgeForm[None], 
       GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJxM3Xf819P///F32lHKyE6yG0YZoaiERCikjVK0kIxEw0rS3jukMgoNDRnZ
[encoded data, 170007 characters]
c2Le0m2f47f7PvsQf+NH/MPY4qMK4Tfsu0Oyt7FeFX6ARzz9H0sL3oQ=
          "]], Polygon3DBox[CompressedData["
1:eJxMnXe8z+X7x48Rwjk4h7KPfYzISPZ2DucYLbRESwhpWsnepCVE0aYhpUXL
[encoded data, 469456 characters]
J9+ovUX+D1UeDWE=
          "]], Polygon3DBox[CompressedData["
1:eJxM3Xf8T9XjOPDXW9KgKVIZadpEkuyVmaSBlDKy914RpYzIjrJF9mgIKS0r
[encoded data, 112789 characters]
9uEkfQ5Knof6O0nvnZV7R+Ue9oHWnmUQ78P4x/ZH9uv/AKQ6xQY=
          "]], Polygon3DBox[CompressedData["
1:eJxN3Hf8TuX/OPDbCKk+LURllnYpe6+EeFsZGWVFRVpCaZBZWUVZIXuUkQap
[encoded data, 12627 characters]
TkveRa9LPdrQlOr8Hy98XC8=
          "]]}]}, {}, {}, {}, {}}, {
      {GrayLevel[0], Line3DBox[CompressedData["
1:eJwl1nuQj1UcB+CvQlQqlyhNl0W5X3Krn0sXa5HNTljXmnFJpHK3aFq3zJIh
VNhFLs2wwpJKF2ZosgjTTJqGRQrtljZZW3LZpugx/fHM533PnHPe95zzvud9
k4aO6TW6XEQk3RCx9saIXLbxCaPKR4xmPBOZzxyymMulwxHDK0YM43kOc4RP
iyPulLU4WyGihPN8yyFO8xPdjkRcrqQflleOWMRsshjCQNJ4kmRSaHgsom/T
iOfORfSS6QxlMHWpQzJteJQEj2lzf7OIu6hFDf5QXsoVCvmgYUT+0YhsuZwV
rKFJo4hOPEJbOpI4FfHljIhZzGQGWWTT43XzJJuos0Audf4Ob/MKIxjKsOv1
WKBe86kR9alLY9Ipzoz4mXP8TpKyzy4Ymzx10j3JRdP1TRo96M8AJjKFMYxm
PFVcZ5w8k61vyrg7J6I291DkfC1HLhq3XE0uOSyl/k8R/Zaae/qQzijlYxnJ
i1RUVp6bqcQBfQ1UPoi+9OFZaujr6GzPC9XnRFRjs+NN7GYPZeMjtv4Z8bc8
yH4KOM4J9rKTXVzjKv/wkTb/ysIfrZdsQ4L2LB5nvniDGUwjf2xEhjbZcj5z
mcNCNrCSVbzHSfVuzTBObqIrjWhMa9pyWp0Ockm+Pq/b4xlhGjOYy3wGlHku
d1t7WtCWR0mmC7dShXrqNZSL90UsI4/Mr6wpExjBSFJJ/OKdkku0ydgbMZkJ
pJGgHU+witXMZBYLGa5N/vvmnl2sZzUrWMWHLMv1HhQakyzH5XURf3GJWy6j
rMv6iM6kUeT8KEf4kYvUUl6T2qToq6K8pvwfrnKb87r6SrxrfshhGRPIYB5Z
zKFKkbXe4ph5rGQ1YxnDa2Syg21cyHM/rlkqX3KNEpm12XvEm2QylQ2s52MO
1YvobV/Il3u4ShmFFHGGC+TQVb1mdSJaUpZkXrjMcOejyaC0IGKSLBnsmBZD
zAX3UJ+HeJCzJyJ6PmaPoz9D2dbRvsynbKeyst7HPVuOp/MqFzu4Lqc4wWkS
yp+Wk0siusum2qTK+56MuJeWtOIBkujJM/SjDQ3I1aahXNLNfkAOC3mLPXxB
8xQfkvMRD8vWtKM9rfhV+8mdzAFTqENdHiFBJ5LJTrbeFDgudr/HridFHGT/
9dTXKflNF98UfiCXdRSQxyZS3Mvg7vYmJjGPubxMX9LpRze60PUp96pNiqz5
vbmS5dMi7qAqV3qYW/7mOMf4Wrs0bXbJnRxgH3tpm2p9acDGRMTjxpMn97Gf
7XzOd2Qxi9nklNoTB9gn6UCz/vrgLmpSm0x1Oss+pNObCYxjIi8wjOnqfVLV
s0Mem9hIAWXVvT+coQelvsepss5ZY6zmG8kF/qKY3zhPeXUqcDtr2EJLbbbK
1Fr6ojMpDKppDehDVf8Mhf4ZbpdVuI0a7PCvMb34//+P/wCyt/w2
        "]], Line3DBox[CompressedData["
1:eJwl1GtM1lUYAPCHhqbpaK2WlkFALok+ZDOz2VrJSjLLC0JJGpcuTqxBoTlv
bW3Nmauly9yafTBDmxeyQoMNqK0PXSjzm2mQCQgiggoSQti79WN9+L3Pe573
OWfnf57z/jNerMgrT4qIN3ws6I2YmhYxh4d5hG1s52N28BGvsvdkRIVYcH/E
5osR88SnKOUFikn8FjHCe9cimqZH/MJx+uTekusX3z4ecU9+xN1ksf/fiA1y
m0g3zmAqfy+JGCSlL+KquCsv4usWexJ3MsIwg5zgJANcI8HQ5Ygk87ZZ9wMm
W/O0fAut/MUtcpNI7Y6os48t6rayVC6fPObzJI/zGDm8o2YzT5t3wrzsAs8m
30cvF0f3zyCfq9vH84si3rX/QnExi3iGBaQxhVQmMIaf7T9ZzF0Yscq8ueI8
CniIWeyxbhVF9jHd+D7mUC33urNe0qVnYlZ9xDTupVhujdxq0oyncDufsIuc
Ts/5jbtA0nDEo2Ln0YgOrjDATXLjGEMyuznVEfGpWGbdldTVRRzmKxqoZy1r
GJuIWG8fW9S9Zq9/bNA/fucnmrhKD928omYFKeZdOq+XGyNuJZWu9RHNnOYs
ZepWjfbR9+UD7qLYSD2H2UcVhdYtIpccdp/RY/GoNd83r0aspZwVvEzl6Lmy
Q89fMl5GIevkJnqWshH9EysPqOMgy+Sul7uOM/vtkyT5+cwiZyhipvgg3zrD
xTXuBsspIueQfjObhHH2kYhMms1LEy8d82e29vmDzorL9PMjP9BG0zn/U/sY
VnuWSV9E3MZEUqhiL1urnRc9ahIcM2+leRW1+kS/3vcxQZ/HUynXoq6ZGd+7
7+7OHWIKN/IsS5nZ6Hdmk8tG6tytYvNnrI24y9k/IHZRzx4+44p126i2j/p1
7hF9dMvVyl0QGzz7pkz/IxbS4F41yn3JE8ZzKeE58un1HisQO/jO+69TLJ8W
8SarKaGUPPL5kO3sPKXvYo11jzDO97HcTBbZZJLOePf0T/v4Vd0FSjI8K6W0
pPuNVtppo0dNOzeYN9n9Tr7TfSGJf7xzh2inlS5150hP+//9/R/Mc4ee
        "]]}, {}, {}, {Line3DBox[CompressedData["
1:eJwV0sVuVGEAhuF/ZqiwIIE1WmxBwoJQ3GGF0+KeENiQAPeAu9wBtuUaKHU3
aEtdKYUWq85MjWcWT97JnO/8OWcyWVdu5d6MhBB66G1Q+uimixZa6aCNdppZ
MB3CV+3k7bxI+KHfGeAb/UwSJ0GS93axxhAiRMkgk7mkk8ZPu3d2gzrEL37z
h38M85d8Xtt90jwKKKSI+Z6tWGuo5TN11POFN+5r1AaaqKKSCsqppowSSlnr
vGVNISwliyUsZiGLmPHcH5w5rZNMscY9wbXZ1PtqlBgrWM5KVrOK9bZn9Qyn
OcVhDnGA/Rxknd0RPcoxcrjAec6R7fpFfdoSwhOe8ZwXvOQV12zu6h1uc4/7
POQBj3jMVbuIBmabQ5ijMaJkkkY6GVy2HbUZYYx6v8W4TpBkkgRxppjmkntm
NKfVu7CNrWxnC5vYyGY20O/MbN3JDnaxh93s5Ybz9ukJjnOSXAbcl/CMcUYY
ZpRxxpggSZddj3anPtNJB3300k5b6nu7Oq2lhkoqqKKaPD6mtqn/pjZz3bMN
6SCllFBEIcWUUUA+5fwHtSs+jA==
        "]], Line3DBox[CompressedData["
1:eJwV0kdzzVEYB+B/iJIQJULCipUWzPgMWtSZaNHLQguJjY3eQki06C1RR5eC
NMR3QIpkmGEmlYhoQZrnLp77u+e87znzzj131NrUxJSwIAhifPwuD4I2fvKL
8AoFun3voJMuojuD4Id8QnZUWPBUPgvV69TppsA6j3wKKaKYHP0vZAmlPOcl
ZbziHlf13JcP+Oeudjr4TAONNPFQ/RG5POaOcynmTSWuPgiGE8th65FmPiQz
OMoR0tnDXed2yZ3sZjs72MtBjrGffRwgjUx+mCGhy+8m2/jJL/7wlxZSB4QF
zfIrX8hy7hQnOc03e61854T1cSaZNb4yCCYwiYmMYyzjGcNookJrvREykv70
oy996EU4vUN36IuWgxlCDEMZxiAGMoB4fSNkHLEMJ5GFLGCy+nxZVu3deMFz
SimhmI168mQu+TyhgCIKecZTNujLllfJ4RrXucVNbnCb9frOyixOc4bznOMC
F7nEZdbpvSJX1vjtG4JgKymssl7NWtawyV4ym9nmjbbITDI4SBrpHOYQSd55
iXNJLGcFy1jKYhYxm1nMYR5zqfffmikTmMF0pjGVFLNOkeXevoJKasxezQfn
qmQlFZRTr15LXaiPaqp4x1v1N7x37rXs5d5wetOHnvQgjI96OvV00E5gr1t2
hd7SXSWUEmk/gk/6+8qv6slmbpYttPKNOmpD89FEIw38B9F7ffE=
        "]], Line3DBox[CompressedData["
1:eJwV0UdPFGEcB+BZjSYWqgUEQRb4BGpsIN5sgCAebDdPVsBlKZYvYDx4EBRQ
PFiABaRbEnu76VEjxHrSiy3WCCs+e3jmN3nzm3f+70x4T01VdSgIgrkuG18E
wQbWs5UKKkn+EAQpbHNfxRY6k0JBuSxjE5sppXAsCPIpIEwOD3Vz5WKyyCaP
JWSygAc6C2UGi0hnHvNJI4VUnuqNyFGe8Mlcn/nCV77x2PojhhnimWfuyLvc
4za3uJ+YLfFufr105ngQ/JTf+cGMj0Ewk7g9I8mhYFL+ZYJ/TPFG7y3veE+V
PabbL0TANCasT/KPKeIs860ydZfK5XQlvimXuUQ3V7jIOcK652UH7bRxljO0
0EwrMWeNyQL9q7KXHvoYZIB+oizRqZMN1NNEI0c4TC25OpFEvtYnj0VkkkU2
izmllyPzCVNIAcUUsZbTOiUybsYb8ibDDDHINa4zyggXEmeQffTSzwBddNJN
jB46dI++MjtNHOM4USLU0UA9J3QbZStttFPuP2+hgkq2EvXPy2Qpmzmj10wL
J+1xVqZ4dzpppJLBQhYwnz/OOk8mMZdkdtlrNzvZwXZmW5/FHH57pnHcvDRR
R4Qo9VRziDG9fXIv+znIAQ5TSw3jOkVyDatZxUpWUEKMdazluW6x7OcqReYq
ptd9D31000Un/wGRQ1jD
        "]], Line3DBox[CompressedData["
1:eJwV0VdPk1EAx+HDpUKZZc9SpC2gshRxK0Ov+QTItZHvhUa/AW4ZiiAgU1CW
qGycmJj4cPHkl779n7w5bayvv+deWghhkP2ZEPZYJ/UvhDXd4Auf2eQr39hi
mx12eRBJC7/0N3844i8HHPKD7/zkOQP2T/UZr3nDOGO8ZYj7Nq/0BS8Z5DFP
GGaEUR7aXZwNoY3zXKCdG1zlCje5zCWucZ1Hzt3WRnft1lt00UEnLTTTyrnj
HU28985aZ6Z1ikneMcESH1lmlRWStp90gXlmmWGORRK+/6AFCyHkEyWPYooo
5I5NtmaRSQ65pHOSE0TIoNd2b97/wg6HHLDPNls02NVTR4o+Z+I65Tcp11JK
KCNGNZVUUEWCWpKcYtq5muNniz5TQwNJEqSoZ92uTps5w2nO0kQjLWzY5GoO
eRRTRCYRMkgni2zW7Eu0kgqqiFNOGTGqKaWQu+6ar1EK+A8QSfDe
        "]], 
       Line3DBox[{55204, 55203, 64832, 55227, 55228, 55225, 55224, 55226, 
        55229, 55680, 55679, 55678, 55677, 64855, 55684, 55683, 55682, 55681, 
        55688, 55686, 55685, 64856, 55687, 56303, 56301, 56300, 56302, 56306, 
        56308, 56307, 64890, 56299, 56298, 56293, 56292, 56294, 56291, 56290, 
        56297, 56296, 56295, 64888, 56240, 56241}], Line3DBox[CompressedData["
1:eJwVz9kuA2EAhuG/ajkSSziwJu5F0MUSywUo1Y1StEWt1ZtyJSRcAU6VquLp
wZNvZvLOP5m51OF6MRJCqPP+GMIbC50QRp9CGGGYIb49b/HFJx80afPDvHf6
dL+uO/zR6z5KhEAPi7q03WWbFDvskSFHlpjuxB5TokieAgfsc0RCd2fr3HPL
FZdcc0NS07APg5FwZqucU+aUChfEdTU78RLCJNNMMcMsY7w6Y9xeazvP/p02
37T4oskHNc2n7dP300uUAdZYZYV7XdImWGaJGHE22GSLhu7KeZdccN79BmdU
qVCmpNuzaXbZIUOWAvscUOSIwy7v5Gyef2p8q08=
        "]], Line3DBox[CompressedData["
1:eJwV01dsTmEYB/C3F4KEElSpUnvvmBe0dqVpQu2SqGprEwkiZi+4MWuvBLGL
uCFu7FVcaEXtK9qiIbbY63cuft//fZ/3Oc8558v3NcuelzE3JoSQ5OPDoxA+
8onPfKGCcsq4/CqEK7y3fss7ztaMCamPQxjOJWcXGWA9kBSSacdpfQmyAQ2p
Sz3iqE88Z/R0kV05bk4hJzjDaXqo96QvabExYWN5CBso4JjzoxzhMIeYpT6T
GeQwzDVTZS55TCaLKWSTz0qWs4LF1PgbwkK5gEWkm7Fflpp/j2LuUMIe9d3s
Yic7OECsGafkmooQ1rKODaxnIwVsYRObSdS/V+5jPwfZQ6Z775Y72Mo2tjOU
ONcMkYMYSAoDqF0ZQi2qU42qZKjH6x8pRzCK0YxlDE30JDHeehwTontzsyyE
GNfdkEVke546LzwvjUmgIfE0oBELfC8LWcRqVlFLPZYqtDDvn9lZZn2X3/jK
D36Sr38ly1jKEm66Llf/LXmbqWrZ5JBHLkXq17nBTPv5+mdEvwnmMJu7zoop
Ybr9NJJoQmN+qf/mT/Qu9gkk0oymlKrnmXtfPuAJT2njrDWPrR/yiGn6nsnn
JDvrTz/SvX9z2SL635BCpZ5XvKSlfSveWL+mj/4L8hznyTH3ouympzvXrC9z
iav00n9FdnDWkXa0pT3H1Qs5SSf7NL2do/+cfYXvvpwynvOM3tH9o+enf/Se
+vvJVIYxnCEMZYI546N3sk5hMG31D5KZ6hOZRAaj+A/KXXw3
        "]], Line3DBox[CompressedData["
1:eJwV0VdsjlEYB/DztTUuqBkkZq+NGEGNVsWoXXukRlvzwqoZq/W1tAQXVkJi
dhCJqpbaJFZcGFeEG3u7sUdCG79e/L7/k+c85z3ne9+ErCXjF0dCCKl+Up+E
8PZxCO94zyc+8JFB1gYzgiEM5XzDSBgpR3HyfQhlJKv7k0Rf+tGaCrNtZFva
0Z5e9KAb3aky01smcsqzyjlNBZV00e9MRzoxLD4SFr0OYTHF1otYqJ7BTNKZ
znwWMNx8VGazjOUsYSmrWcd61rKGRjUhXJFXqSTN/gp5zzl32cZ2dtTeU7+c
M5ylitb2R9+EkMdWCtlCAZvJZxNHKaKt+VJ5jBL2sZ8DpDv7oFxKNok0N99b
9qQX/ehLH5p9CKEJTUmgAyP0W9gzXA4jlTGk1Z5tvQ0j1aMYzYNXIcSYvyfv
U0oxJWS6T8O3zqAxMcQSR773ESWPNPsLZQERa4G61KM+G/Rz+Ou8f9RQXfvO
XobwpjqEjTKXKPmcc8cq5qrnkMEscriof54LXOUay/WXkc0KVrKKru5/43kI
17nJbW5xx5kTZTJJ9OeX5/xklnoGM5nCJC6anyx/WP/OV77xhXH645nAGNIY
ywV7pj3zDKZygnj3yZKZZDCZiUzguPlJ8ghHKaKYEq5wmUsco5Qy8wNlCgNI
IpnYj74BMdQhjq76cc7uJg9xmJP2x8tGNKUZjfn51P/kN7/4Q5Pa59r/T/2X
GqqJ6Af20tI5rdij3k0D87vkD+/iG99JsT6QASSRzBf9z7Q0/1VmvPANyCSL
ecxhNu3MzJU72cNedrOLh77FIzao15NgNkduYSuFFLCRXPLJI0pnOvEfFEmq
HQ==
        "]], Line3DBox[CompressedData["
1:eJwV00VM1nEAx+Efutl4dOpmYGC3dwM8OAtBbD14NGATO7E7Tupmd0+lGwQU
1CnWwRiNjd7Uk/FweN7P++79/v5v7Y1akhyfFBFC6Okm4U0Is4hjBvHMZDrT
mE0i/UiLjAh9tC+9iaI/0QxgIINbrtc5ItQ1hlDPRxpp4gMN1JBgU6vNfOML
X/nMJ/KJs8nTHHLJIptKKijnAQ8pY6Z9qRZTRAn3ucRFIv+GcFmvcJpTnOUM
55nu/FW9yS1ucJ1r3Kab80lNIaxgOcksYympbGEzW1lJd/sUXcVqNrGedWxg
DWvZyGKvXdzgR3GmUIsoIY9c8imglPuU0dq2Sp/zkhc84jFPqKScM/z54zPr
cY5xgpOc5RwXOM9d/tne0zTSySCbTLLIobDW925XpPkUUEIxlVS0PN9y32aC
jmM8E4khlilMZRqTybaN0l70ZgiDGUA/+hPNQDJsB+koRjOGsYxgGEMZzkgy
bQ/UhNDRd3xQC8kmh1yySCOdTDK440yqbmMH29nHfnaxk93sYS837GN0LGMY
TSyTmEgbrx3Z8h7oRAfa0462XHD+e7X/B/XUUUsTjUQ4/07fUsN7XvGaKp7x
lJe8INg/12qfv4Za/vKP3/yiq81PbVXn+gS+efyVH3yni02zpnhuLnOYzXzm
sYBEetjN0kUsZDH7OcBRjnCIgxzmPzZTi/I=
        "]], Line3DBox[CompressedData["
1:eJwV0Mkug2EYhuHPoTgDUylinlYWujAktGWDjVI1Czpo/45aQ2I8LhJOReKy
uHIv3mf1dm9lEntdIYQcT18hPPLAPR3uaNMiYvE3hIreUqZGlQZ1mv+3zxBG
7MpaokCeIhEVGtQYtatqnVdeeOaDd944IW53pDmOOSTLAftkGLa50DNOOeeS
NJukiNkkNfETwhITjDPGDNNMUbCb1FnmWGCebXbYJbJZ1RWWWSNJinU2SFO2
i+sQg/TRSw8x+hkgb9f+9nOaNKhTpUaLDlm7vN5wzRUFipSoEPEHHSGYnQ==

        "]], Line3DBox[CompressedData["
1:eJwV1EVvVUEYBuApkOBLFmhCgixwCmxxKLooRYO0xVlA8CB/AGtLDW0pK2xB
kQ0ULdJSb6nhLsUlQYM8Z/HcdzLzfWfm3Lm53ZNXxa+MCSHE+bjWGMIVrnKZ
S1ykkEYaqKeOymi9fUwolxX8eBXCT24b11JDFdWcpUDtGZnPKU7zi598j/qj
PdV8ll9o/jqEFjQjEMMn8x95zwdK1KfdCSGbWOuDSTFOJZMsMthNOqXqD8tt
bGcnO9hFLnkcIodZJPwJYaaczgyK9W+U/ezTnwEMZBBbzW9hM5tYF/XoXyvX
sJr1bGAhySSSxGIWMVd9g2yknjpqWUqRvZfIZSxnTH0IndSPlqMYwXBGMpaW
7qIVrWlDW5aZ76JnqVzCYpazgnbW27PQeBHJdKWD+s5RH93oGO1LvvPUNrhv
aqimikrSPCeFVHr5bhL+htBb3rR2gyKKuUUP8z0pMy6lhHJG2bdC5t5zJ+Rx
mGFNIQwlx/ggB8ggncHmY5ljvyEynmnssZbNXvazj0yavEOWrKGKSirYYO9q
OeeBuyeBPp7Tl1nGM5nNDCaSqX6C7Ge9PwMYyCDGmR9PHJOYyhSy9EyWRdzk
Ov+c54YspYQyblFMnvqLsoDznOMCl7nKNQq5wiUOqc+RBzlAbjQXndl3PZ14
pkV3wz7zv+29X+5kV9SnP0Vms4e90ZnZTRqppEfvTga/9J+4H8IxjnKE45wk
nzj7TOC08Sk+RP8H8g4NNDLf+gISSSKZevN1fIl+b/Ied7nPAx5SQTmf1JTJ
73zjB495xFzPmsdT4yd8VftMPucd76Mz8ZpXvOQFb2jiLf8BmS7Meg==
        "]], Line3DBox[CompressedData["
1:eJwV0zdMVVEcwOGLgmAdNY4a6Tz6A8QGUgRdjE46SXXT2QKCvQu4ONl7L3Q0
MdFdXYigWFFRWTVBRf3u8L3fS+7/nnvOKwtqt67bEhMEwVwvqUNBkMb6ySBI
1hQyySCdCEkkMovHs2OC2TqDmcxhOrHEkcA04nlqdpVWU0UZ5VRQSS5PzORo
FtnkESWfAgop4pm59/qBt7zhHZ8Y5SOf+cILs7d0gzNd0+vc4Ca3Oc8FLnKJ
q9zhLpe5wnNrjGk/G63Tp71000VPuJeXnsson/jMF8ZZ657v+o2vjPGK14ww
zBBLBoNgvtliXcxSColSQBGX7GWZLieHeeazNJMI2WSQTAqppJHOQrNn9DRn
OccD7nOPTrpINPdIHzJAP3300sMi17u1cSQIGthMPbXUUMcpM5kaIYM00kkl
hSQSaQt/a1pOBSWsoJSVlJFDNu3hWbWYxUz4LPI1j1yKiFJAIR3hOV47B330
M0Av3fTQRSfHzDZpM/s5wEEOsZtWWtjFHvZy2D37wjJuL0e0jZO008HxcG2O
coI4+4plKvFM47h1EvSnNf6ameQ3v5jgD1NcD/jnfYz+MLt9OAi2sYNmmtjJ
Llpo5ZW5zdpIA/XUUUsNm3hppkLLqaaSMlayhtVUsYrB8D+q2eSSR5R8Sikh
K3xG+P1rhP8y7mMn
        "]], Line3DBox[CompressedData["
1:eJwV00dPVFEYBuDLVsXeEmPB9h/sZakiMDSBgUFXSrWLvXfXIkWl2OvKXhFw
aCIlsSE/QBNj36nxuYtn3uTc9zvn5E5u0prySFlCEART/Cx8HwQLmM8c5jKP
pSxhMYt4+S4IniQmBHHZRjsttNJFJx3c5qHeTXmLG1znMle4yjUe69yRd7nH
/XCNB+E8j8K9dSLOTiOdDFJJYSXLWE4yK8I76ufIXArIJ48oMTL/BsF6WUY5
pZRQRDHt5itkJWeooZZqqsL9zH+Q7xngI4N0Eqct3IMOusKz9bvlK17TRz+9
9PCJz+G96XZ26ZsgmGymRBazimwyySCLPHLJYZJuTBZQSD5RpjKNJFYzk/G6
0+UMZjOLCeE64xjLGIaFqTtEDmU0IxnBcBIZFfZ1Jsr4gPvTTAuttPGCJrbo
PZftdNBJF69IG/R/kkKE07rpsoxy1rOBYopYx1pKqNItlRvZxGa2kEeUfAqI
UalbKP95xwflAQ5xlCMc5jjHOMFJasxsk1upYDu72MFO9rCb/eyjWn+vvMBF
Gmiknjr+hN/ER98DtzjPOc5SyynzNbKBOuq5xEUu8MV8o3zOM54Sp40XNNFM
Cy/5qt8qO2inkx5e008f33V65W9+8S2c4yc/wufhuk7sg3dJlDzyyWEVuWTz
Vi9TZpDFSpJZQRqppBAhnf8fo4KV
        "]], Line3DBox[CompressedData["
1:eJwV0MdOVGEcxuE/aoJYQO+A3jtYQFwgKh0UFXVrYgMF24V5BWClaZQiESwo
g4ANARfuND5n8eQ3mXm/k+9MzpXhvqG0iBhhZSniM8s8/BuR0o984D2LvOMt
CyzxiTmyMtNiVqeZ4Q3zTDHJOBO84CX19r+WIzb5zTZbfOcr36iz2dCf/GCd
NVZJscIXGu0upSIu089Feuilm066OEMH7Zygwblm/eNd2/Q0pzhJC62co4+z
nOcCE8mdnBnTcSaZ4hEjjPKYJzxL7m77VJ8zw2teMc0sG36f08LViAKqqKSC
cmqT7/9F1Gg1pZRQTBFl5JFLDvm22TqwFnGTG1znKte4wzB3uc89mp15oLf9
J4N6K/nMEL1000MXnXTQShvtyd65nbqDXZRSQhnVVFHBgF25VlJMEYXkkUtB
cmebfD1OE8dopJYa6qjnMIcYtD+gWewnk92ks4cM9rKPg8kzvetRPUID/wEs
2Pip
        "]], Line3DBox[CompressedData["
1:eJwNzjcvRmEcxuH/y6h8BcEkOhOjWKwSvQwM+qttRpOEDyXRy2AhBokSDHi7
3q/hyu8k537OeSrH5ruTiYhYpfoyoorNn4g1XWeDSaZYZIFlllih8yqiixNn
kjrHBF/effDOJ9/8cGHXfB3RQitNNFJHLfU0cGPXp/0MMMgQw4wyQjHndgkN
iiilhDLKeXOXM5tXrSlPRFpTZMnwQp4cp3YF7bmL6KWfPqaZYohx3xjU2l/3
0iRzzDLDEossUG8zr4l79+PP8y/vvPHBJ+12Oc2SIU2KJ14pkKfN7ug24pBj
9jlgmy122KPCblcLPPJAiieeeSFPhjQ5qpzJaof//AMLCr9c
        "]], 
       Line3DBox[{57247, 57246, 64970, 57304, 57305, 57302, 57303, 57299, 
        57300, 57297, 57298, 57301, 57270, 64965, 57269, 57268, 57266, 57267, 
        57273, 57274, 57271, 57272, 65083, 58913, 58885, 58886, 58906, 58119, 
        58120, 58140, 65033, 58139, 58187, 58188, 58199, 58198, 58186, 58185, 
        58173, 58174, 57991, 65019, 57992, 58557}], Line3DBox[CompressedData["
1:eJwV0ddvzWEYwPG3QY0I3faokaDFP2CLcSepEInt0qi2OoPYhMT8F0iMamtd
WKlxZ9TeLao6re6t4tOLz/me5DznOe/7O4mbtqekRoQQEryUfw3hG096Qvik
pZRRQy11VFFNJfFDIkKFfie6PIQYhhJFLPHEMZARZgfpAPrTjz70JZKMLyEM
MpOm6eSRRTY7yCSHXKLMdWoX3fTQSjMttNFOB7Fmf+pVd/qlTTTQyA+qqaSK
GuqopZ7f/CHajsHuOMH7c/ZM1ElMZgYzSWYqU5jONJIYy1nfGaPjSGQ8oxjN
cIYxkhGUmJ3lecxmDktYxGKWMtpZlusyFvLM/HxdwDzmkuWsmWSTRy45PDB7
VI9xguOc4TSnOMkh7pk7qIc5wgH2s4+9FPt8j+6uCGEXO9nGVlLZQoeZzZpJ
Fjlks4MM0thOp7l0raeBFtpopZ0mmmkk8p//RmuoY65ncUEvUkQhl8jnMv/s
LtCNlSGsZg3rWMt6NjCOscTYPV4nMoFEJjGZYSQwnHjiiCXad2I0iVXOkqz5
XOIi57nAZQoo5DrXuMEVinp/356rvWeyo1gfco/7POAud7jFTW733sFsz/cQ
/tJGKx2000Un3aw016LNNNFIA3/4TT0rzJRpKZ/5xEde8ZK3vOYNKWZfaAlP
ec4zHvOIJ7wjyp3e6wf+AzzIg1I=
        "]], Line3DBox[CompressedData["
1:eJwV0cdOlFEYBuBDBykmotJREBGwgFgW1o2xolGiMSq2YZihCQs3FsDEXhcK
okvdeANGXah3YOLC3gAF2xWYmAg+s3jmPfnznm+++aci0tvckxRCyPGROxZC
HtnkUM4c9vwOYTfznCupoDgvKcyVRYkzJRQymwLKKKV1JIRM3ahso4tueunh
GO1k6cRknA46OU0f/Qxwhhl6uaP2ZDoL7FVDNfOpYpbn+cxkdiLdKZHFFFBI
EaWUUc5Gsx/8C2GT3MwWas2qo4ITid8r51BOZeJ9MM3dbLJI4aEZyXLS/SmC
cxKppJFOBpm80F3hHa1kNatYTiNLWUYD9bzUbZLb2MoOttPMLnZSlfgf7Dlg
9nP9ftnHaSIc4ShRWnmm0yt7OEY3XXQSo42nOvHE3W/uEuEA+2nhMAf5o3dI
xmgjSitxTnGSvzon5Do7fpIf+cBn3vOOV7zmDamTIbyVP/jOOBOMMsIXxvhK
mu43uWEihDWsZT3raCNGKxEKdaMyTgftLPwVwiJqqaGO4/Yc/BnCLW5SoldM
Kflm1MnlLKOBepawmKU0ss+MGlnLAqq5bdYQw9zlDk88f8wjWty5Ne47ucF1
rjHEILcZpknvkrzIec5xlgtc5gpbda7KdHMzyCKTNFJIJpDEXt1UmcN07tvr
HtnO05gyZ5I851z+A/8vP7M=
        "]], Line3DBox[CompressedData["
1:eJwV01dsjWEYB/AX1SIhbW2JGIlNxQXt0TtiRFKjNzZRLqpKKR1mYu+2VlLr
wg21qq1xQalRro2YUSNii3mBovU7F7/+3/d5n+/5vnPO1x4ZOemLmoQQuvkT
eRFCCskMoD996Es/7r4L4R69rHuTRM82TcIGuZHbzu6wwnolhSxnCd315cpl
5JHDYgrIJ5tuerLkAka8D2EkEZJJIVN9PoefhdBa7yF5gIO0dd6ORBKIp0i9
mBK+1YXQ1DVf5Fe+84NGflMfPdcXS3NiaMbJfyHsl6WkRs/MGC4bfM5GgvvE
EscnMz7yjre84TXlZlS6ppzTVHAmOpsTlHGMU8yO7vXPkjOZwXSmEefeE+R4
0pjIJNK56Jopz0OYygymM42fnvEXv6nnD6nqF/QPlxGSGcowUvir5x/jrMcy
htGMotZ1FbKSJM+z+GUIC8lmAYUsZwUruWjOJaqp4SoF6jks4pV5c+QgszLk
XLLIZD7X9F/nBrXcpER9iP5dcjfH1U5QxlGOsUd9L/soj95T/xlZQSVVbHa2
ha2ctT/HaU5yig3qG9lEfnQGeSxlGdvVB5u7Q+6kiGKWOMulg3V7EhioL1G2
Za2zdaxncoPvSa5iDavprKcLXZlnP5eO1p144vtqLmNojP6fmtsgt+nZSqx6
HC1oyWP9reQBZ6Xs5xAHSVMfTzol9lM9yy45yb7WO3WDK9Rwi3i/eQKJ0XfE
vsrsiHzvHf/AZx7yiLo3ITylzvopDzii/768rH6Fas5zgf8Df4GF
        "]], Line3DBox[CompressedData["
1:eJwV0sdOVGEYgOEzCgYQBhjAXqIoNurQi4UR2KkwaqIm1gvAlS1Rb8DuwgJD
sRt7716BYFnaQROibty41ficxXPe5Jzv//JnMnN27Ex2R4Ig+EahRxHTmE4B
+cSYxWxmMJM/f4MgTdOpjUaCDM0ki4lkk0seOUSpNxfXSqqoppQyyqmghgZz
zeE8deF+msL3NNLC25EgKDH3WocY5g2XeOdu53WAfi5wkUHOUezcVb3MFU5x
mrOcoYdeUvQxZt/gqHekGKCfPp7yjLidr3SIYX47M6Jf+cIon/jIZz7wnsf8
MvtEX/KcFzzkAfd5xC1+mLupN7jONe5wm7v89P2edo0FQSdJlrOMVlaw9F8Q
JLSNlbTTwTa2s4XN4TlzW7WPFL30cJxjHOEQh8MdZo/qSU7Q7bc4qAfYxx72
sptd7CfhzFSdwmQmUUgBMYrI/u6/RBYJOzM1lyg5xMgnjwz7Jmg644iQRqtz
43UjG9hEF0k6WcNqOsyt0vWsYy2VVFBOGaW0m1usi1jCQhZQwnyKmUubuXla
Fd7f3eLaTBMtNNJALTVUU0c9/wE2gBcb
        "]], Line3DBox[CompressedData["
1:eJwV0UlQz2EYB/A3WQ5mDKIFUZYRrvYlpZRxtG8nJy44OdpKZF9aMKNosS8z
9n0/4IZS9tRM2cZQqFB8Onz+39/7vs/zzPv//RKXrpy1IiKEEOVneG0ISQwm
gUSGMoRoYoilqS2EODmCsT0iwkg5ijEfQhjNWF7VhFBFNS94yWuS1L+Tb3hL
De+ppY4KhquplM8Zb9Y4JjCRDKaTyRPnT3nGY4bpeygfUeL8MIc42VHnzsfl
Cc5yhlOcZqi+q/Ia17nMFW5xnnNc4gY3ucBFUs1OI51pJDOFqaSw2txiWcRB
Hui5yx1uU2qvjHLuW9/jq3tWvw+hkudUUEYphymhiuM0qD0mj3KEcvazj0IK
OECjujb5l+A7/ZPtdPIcQSS/rb+ra5XN/KKFP/zkB9+cN8mF9SHMYTZzmc88
FpDcHsISuZhFFFDIPvaTTx4Z6vbKIoopo5wjHKWUEjLV5crNbGA968hiEzls
JJs0tf3lALo2hNCFzsRbDySBQQR7EXRilW8UKaPpSy960ocoejPT3MQ6/Qwk
nkHEEkc/+hBFNDH0Jc3sdu/2L2386XjPtNDNzFb50/xmfhH0/LOXom+r3MZ2
dvDBeQP1fOQLn/nEFue5TNa3UWaTRQ7rWMsa1jNJzQa5lz3sJo98fpjVRCO7
rHcyRf1yuYzu7pzpjjM6/hvTyCCdFKaSynT+Ay2vepU=
        "]], Line3DBox[CompressedData["
1:eJwNz8kuHQAUx+FjaXgIYr4RTSxMRTyAFleXxktqxwI106TegKXh2li3D4GF
mGfNpU3cKmuWxLf48tv8F+cUpUaTIzkRMc7VfcQl51xwyhk3XLNP4VvEgR5y
xDEnFGQjcskjn4Rdu3bwmTY+0UmSLr5QZTekKQYZoJdueuijnxq7tK6zwSpr
LLDIJNU2E/qNKcYYZ5YZpin7G/H7NaJcK6gkQSnFlNDKrU2t1lFPA40085Em
MjYt+pVh5plj90/ENjvscWr3U39xT5Z/PPCfJx45s1u+i1ghzSZb/HD3EvPM
8cGf3zXDLY9kOeGYZ154B98Tplo=
        "]], Line3DBox[CompressedData["
1:eJwVz8kynFEUAODrBbISmyi0BVXZSFV0N2GFGLo7IYluK4IqtE2yFZt4AVRC
eIKokhgzSfIiFuiBNr2CqXy9+Oqce4b73z8y/v71u4oQwhobZyF8Z51vbLLF
NnlyzOb0b0NIiUkSnKiXKFDkmFX1FT4xTztf7cXFFmJEqeIhlTTQSMFcXzGE
Xr5chLBMQt5DN5+dl5hngUX61Yv2BsQMg7whzYr+Kil5kqtCCPtmHz+oCNfy
G26ZMDNJnZkaaplyzjJN5i6Ej+Ic1XqPiFDPjNoHZkmb6z33XpKkyJ66n0mm
6FN7aS4hdtBJFyd6x5R47tzNofyAPFlvjtv7J//LHk1mnvBf/pMf/OE3UbO/
xKf6zURpoZUd9W22iDnH2ZVv0mzvsOS7HJEnxxmnXHJBxNy5+MxOK22088pd
A7wo/yf95W+X7y2/hQZ7MXFUfYwhMgySZpgR3nIPtPDjqQ==
        "]], Line3DBox[CompressedData["
1:eJwVzjsvHQAYBuDPwkjisBtqJljcqSYGk5/Q3TkuA0YSqm6l7u1U9xkJGw4W
Dt2MVRKXhMSiiQ7EY3jyJt/7Dl/R51RrMisi2ui9jeihmw7aSZGk8DoiQT4F
dLl1UkUlLa8R1XJGN80sc8yzwA9+Uma3IpdZYpVfLLLOGuOU2o3KMab4xgST
fKePEpt+OcwIAwzylS8M8XgXsXMT0Wy7LesuI8qpoIFGPvGRJi5eIu7/Rjzw
xDP/ydXlkeDaZlhmX0Xk8IFi6qihlnr+2Z39iTjlN+fssU+aI7b8tMkGhxxw
7O8TMpyy67bHPun3nhMyvAEsL52W
        "]], Line3DBox[CompressedData["
1:eJwV0clOVFEQBuBqF8yNComwU3wVY+JGQUiYQeIDgIpLjW/hgIAJ0EwyrBjV
jSiTE6wYupsGlSDxGQS/Xnypqv/Wufckt+Z+T313IiJSvDuJWGaJRd7zgQXm
mWNvJ+LGv4h9NU2GQfkb+nnNAAfyLDmOOOSmc8ndiHIKKaCIYkooo5Rae0Pq
MIfelWNUn2KEI/MvfvKb4/x35Xece66+4CV9vCKbv0/+Xvp+erhldzGZiDZ9
K+18tLNCs76JFj6ZV/lMw1nElrpNl2eddHCPNdkG69Tb28zPf1S+cC0TcZUa
rrMqW2eN7/ygQn6ZSr6av1Glv0I1f933mXtf1JdziR07uyT1ZZRSQjFP7Rap
ac+zZDggR8jP0xFn7Jn3uSBL8MS5t/JJhhlihAnGGCVFr71xdZZpppih9tS/
4DZ13KVX/pBHPHDusdoqb6OFZppopJ0OOvkPhBvpYA==
        "]], Line3DBox[CompressedData["
1:eJwVz8kug1EYBuDjUsQ874jq0syiLFlpqyj9ywWgG2NinsJCW9eEljZhh4sg
ni6evMnJe77zneZkfj5qCiHkqH+FUOOdN1554ZlyNYQij5SoOKtyROIvhEN5
TLGiQ4kyT5xxwinx3xCu5Q2XXHDFHbecs8qQ3opcY50sETk2yDCosyzTpEiy
yw7bFHiw05z97hv/+Xa3bh5Z0iRZIkWGg8ZMuUWeiBybLLLAnk5cjhBjmFZa
aKOTDgp67bKbLnrpYYA++on/mEOMCSbZr3mDDz4ZdTbGOFNMM8Ms/+nBkhA=

        "]], Line3DBox[CompressedData["
1:eJwN0EsuA1AUBuBjRl8mlLYMsA7EFqxALEAnEumC6lHvPj1bxQ7ogyIxY8YC
JL7Bl//knH9wcxc2i+tbYxGxwexXxAxZppliOIgY0KdHzq5AniQJMqRJcaCz
/BexL/fYpcyi2xKH5gpHnHDMmn5Xdmhzxz2PPNBkVacha1Sp0+KcM1bcT+Xn
yHvpM+SFHs/s6DzJd0a88sYHP/xS0mnKGlXqNMh++xOuzVdccsG2fkuOuyVJ
kWCCNJNk6OjccEubnF2eAnPM8w9xJ4dz
        "]], Line3DBox[CompressedData["
1:eJwV0LkyA1AUBuDjDSgVGDMab6FQ0XkCE2p6Cr3eksWMPbHzCowlyGLpEUlE
InkCjE/xzX/vOX9x5w4mZidmuiJikk4jos0XLZrsvERss8UmFbN33njlg08a
1NnXufiJyMocexxTtatx4nzEAYescq6/IpdYJk2SFBnWyOuUZZHC/51b7rin
xPBvxHgtYox+Bhhiuh6RYMR+SubYYJ0F5phnkVGddsUf0KRFhzO7U3adsyRJ
8e1dGflo98wTD5QoUqZAXzWil256uDS74oZr8vwBzQiXwg==
        "]]}, {Line3DBox[CompressedData["
1:eJwV0dlTT2EYB/D3R2SGSekfUCr7GrJXFOLGuHHBTLTYxr5EKFpsWVP4A4wt
SxeEwtjXMYNbLjFjvUDNkBifc/H5fd/3nOd5z/M7J6Vo7fw1sRBCsp+dn0LY
RS0VVFJFDdW87Qphh0z6G8J2ufVLCE0JsbBd7uB9Zwjv+MBO+woqKWcbB/TU
qa+Te9nHfg5zhIMc4oCaBtnICWcd5ySNHKOehmjtfj1HWRudp2+1XMNm9zdR
xir7RDO/Mf+WaG7K2camaAZ96+R6NrAx6qeMEoopZDFLKKKUgn8h9HDuHs/Y
x172c5hDVLOgbyxUyV3RO2HA5xBSSCWN3a7VUkOGfTrznTn2WwiZZDGO8Uxg
IgNJJ4N5aofLUYxkBEMYxGCGMoyF6trkTW5xm1auc4MWrrFI3VK5jOWUUkwJ
K1jJOTUJP0LoSyLJJNGP3px1v4+cQR75TCObHHKZTrO6v99D+EMX//jGJz7y
lc+cUvdF3tfTIdv5wU8euPaQe9zhitq7cli79+R7Z5DOQPsM0kgn1bUU+lPo
G7X8CeEqV2jmMpe4SO5H8/00J/F6e/Lb+hed9LDvRSL9SCKZOOd2l92IEWj3
vA5emzPOfqZ1Pnm8sn9Jgr6xMpNxjOeCOZo4zznOcobTTHA/K5pL3xg5mgJm
M4u5zImeFc2pJkdmM51cJjKJNme1coMp9pOJVz9V5kezm/lFh/9u1k6eWD/l
EQ95zHOe8R8cSnft
        "]], Line3DBox[CompressedData["
1:eJwV0cdvj3EcB/DvT+1RidilU2K3anX7Hzg4SFx6sCoc7D8AF8TFHt1DaW2l
6DBOldgStLS/LpUYNcqhwsvhlfcz3p9vPnmepPytq7ZEQghRbvSFcI3rXOUK
dVzmEhdpHQyhjQl/Qtjrfh8HYyOhRJZSQRnlVFLFOao5pFcjz3OBWs5SSBHF
HOOA3hF5lNOc4RTHOcFJNrJfb4Ncx3o2UUCi3drt2MHyjyEsYylLSOWwuTS5
iHQWk0kGWWSTQy55rHRe+ic9csljBTlkM4t6Z6bIZJJYY6ZSVlBOFcUUUkQZ
JZSyVveevM9DHtBAI800sZPVetvkdnawi93soYDN1OrkfbMbuWSQSTZZ1Hif
KtNYyALmMZ/ZzGEu1Xo9/SH00k0XUToZoJ+vfKZM94t8ZK6FQd8iIgN/PR8i
YxjKSIZTYWaETP4RQgozmUEc05lGEokkMGx8JEySE4lnKlOYzID//Mx5o12P
YhyxjCXG3BjZ8zOEPj7QTRe9dBIlQa9NtvKG17ylg3be8454vWbZRCMN1HOL
29zlDnF6N2Ud3+32244trn/931U+5QmPeckLnvOKf9ziPoM=
        "]], Line3DBox[CompressedData["
1:eJwV0kdMVFEYBtA7LhXBBkbBROyCGkWxd0XFCmzsLtxYo3t7A+zA0MG2cmNU
BDRxq2txZ3dlrCQiVaXpmcV538yb77+5971J3Xs070gkhJDkMq45hFSm9oUw
Vs5nMYtYyALmkclc7sZHQpZczgpWs4qVLGMpS6j8EUK5boUsoYji2D3KiFJK
hc4teYfb3KSWG9RQRTX39e5b9wGPeEgdjTymgXpKuKdbLGc6U42s5Sa3uM0N
qmJ7pIxSolRQTnVsfWt8kjmkWWeL3Mwm8sglm7WsYR0b2cB60s1sk1vJ5wIF
FHKRM5yNdZ0tVXeVXE0W2axjDWtjz89ecmUOH7+HMFL/nXzPB1r4RTuttPGD
ZpJ1E80lMYKhDCGeBIYxnBS9UXI0yQT6zf8j4vMAnugMag8hjsHEk0wKY3jq
9z9tIfylmx56aaeDTrpo1Pst55jJJINZzOYbX/nCZ5p038i3vCKSEAmvZSdt
tNPKL1p4qf9T9neE0EcvPXQzuNOeiWMgX2PnkXvYwXZ2s4udHGY/+zjAQVrM
HJIvGGMvTbKXeV3Owlxmk8Es5jCdaaSRzgy6rPPcXIo1nslU98YxkQmMZzKT
mMqU2HfdS7oXKaSAfC5wmStcJUnvlDzJac5wnGOc4ByJOudlMVFKKKWI61yj
0juqir1P/7+oLKGUMsqpoJYaqqlzpgZZz3/IXH9p
        "]], Line3DBox[CompressedData["
1:eJwV0tdvTnEYB/Df2xolwg1aDW3Fqj1v7PEnWBcSQY2L0tZWIxKrS4dEuTYT
I5G6kAhulIQLElS1pYPunRitGg2fXnze7y8n3/PknOc9E1My1qZHQggj/Czo
CGE+s5nDXOax+28IqSxyXsgMbo6MhOlyKtNIZgqTmMwsZnK+PYRi3XyZRw65
FFJAFme4qHNWniOb4xwlk2Oc4CT39CrNreADz36HUMpzXvKCatc/UcVHStzT
KJtopoVW6qihlj0D793vXWUqaUT/CSGKCJtGWZD8Z34rLTSzUW8D61k3sDMz
TsszFJBPIUXkkTuwE+rbQojTrbXXz85fqKOWRhqoooJKxum2yGaaaKWNLjrp
ppQi7/pUTtBPtK/xTCCBJOKI5ZdOvE6f/EEPvfykn9/84S+P9BK+hzCGscQS
zzji+OodHuoMdx5KDMOIZhCBCA90omSUXTbKLjrpoI126mngC6/138k3vKWM
95RTTQ2fqePVwC7l4J4QhjCMGIayja1sIYVu3e1yFzvZQZP/tpH3lPGOzZ6z
XDZQT7RehCiazRgkk3rthkSWs4ylLGExyWbMk3NZySpumHWda1zlCmtcX80K
prvnlNn72ccB9pJBOmkcZbTeIXmQw2RyhMtcophYnfxvvjmyyeIcZ8kjlxwu
0OfbKZQFFPHEcz3mtvMt7nCX+5TwH8Y6fN4=
        "]], Line3DBox[CompressedData["
1:eJwV0EsrhFEAx+Ezyu0LuCzdzYj1uK2wGOW6YtzKgiGxsfNBXL6FUShssKVk
wUwzC8JCRinXojyzePqfen+nTm/d/Nr4aiSEsM7wSwhDjDDOKGPMMscMvX8h
TNlpJpkgyTZbbNJHj67fDhCnk67ifbqL32kpnnXNtpEm6mmgjVaixEjonuwD
j9ySIUuOPMOa0kIIZVRSTgVV1FJNDRndwnsIi6RYYpld9klzp9mz55xxyglH
HHPAvebQ5nnjlSsuuCRGK9e6qG2ng5sP7yf+GcK3/aHE+UMXsUkSDJLmkA1W
WORXl7I7X/47WxR4JkeGLP+UVKbT
        "]], 
       Line3DBox[{60606, 60605, 64838, 64739, 60619, 60616, 60617, 60618, 
        60620, 60621, 60612, 60611, 60589, 64835, 60590, 60588, 60586, 60587, 
        60591, 60592, 60593, 60599, 64929, 61907, 61912, 61913, 61914, 61961, 
        61962, 61965, 64937, 61989, 62426, 62427, 62452, 62454, 62245, 62242, 
        62243, 62291, 64755, 64960, 62288, 63671}], Line3DBox[CompressedData["
1:eJwV0DdTVVEUBtD9BhUzjTmgiGNtbs05gzlLL6i/w5xzQaeigmJ8AUxPzA1q
YWTGEUVRwVbRdYs1X3G/fe4+p6SiqqwyFRE5NrZHbODTn4jyvxHd2yK6UUAP
CulHX3rTk170Ids/FeVm17OONaxlJatYTRkrWEJGf5FczHKWsoz5zGMOaZ25
cgELmcUMZjKbaUynQa9O1nKZi1ziCvVc5RznuUANh8iZO5zs665n5FmOcZwj
HOU0JzjJKfLsSO5kZqfcRRXbqWQLW9nGJjYnb6BbIfdzgIPsZTd72JfspTO+
M2ICE5nEZKYwlRrfP3ZEtPCGt7zjPR94zSuaqdZ9KfPmHvCYRzRxk1ukuU2O
LHVmMvKfN2mVn/nCV37RSQffaOMHP2nnO13mRstRFDOScQxlCMMYkZyhN1yO
ZQwllDKQAQxK/qczONn5t/3J85AmnvOCpzzhGVGUiruygRyNZEmT4Q73ucf1
ZM5dr8l6bvAfblwPeg==
        "]], Line3DBox[CompressedData["
1:eJwV0DtPU3Ecx+FfFQcXnZmIC7wEnMA2DiRutmDQQSyUQJBeFRfBxMTXIAwO
Xt8CMuuskkA0JBSUMHBRe4sNWhsehiefnJzv/5yTcyVbuJlPRMRTnv2MyB9H
XPsfUdAiJcpUeMAUObJMMsMsSWce6gKPGGWMW6TJ0D2KGLQ71gMOOaJGkzoN
2ly1u+DMOc7TwxDDpM6+8eyd3LBraJMWv/hNnRq7jNh819VLiVjXL3ziM1V2
+MEeW7aPWxGLLDHObe6Q4eLlRKT1q92oznGfeQoUuUeWbzY5fcNb3vGaFZ6z
zAu27e7qBJNMkafEE8pU2Ler6suTiFes8Z5VGjTp/RtxvRvx4U/ER3bYZYNN
km3/kX4G6KPTifjn2dPup1yfAkrEwzI=
        "]], Line3DBox[CompressedData["
1:eJwV0VdsjlEYB/BT0dZIuLB3xC6xt35f0ZmYLa0tMRMuuJLYlZiJUZdGQsyi
RrgwW6oixiXdxaUZe6v1+y5+/Z8+53nO+77n67pwZc6KuBBClj8p70KIkkoa
6YxjPBlkksVYIjxsFhfGyGQ6/w6hC7nW05hONjn04Z7eJNmX0YxiJMMZwUAe
6BkkB8f6nNWPJHrTh2HqQxgaO+9tCKX678sHXK4P4QrPrJ9SRw21POERZfof
y3KqqaCSKlo5sw2taUkLFvwJoZPsSAfumm8vD3nOYQ6ynwO0U2/Lb2fV84sl
5ovUTlHIac5wkhMc4SjHOM4y/XXyKU94RjWVlHt2hayihloK9L93L2M++g2I
ECWFG+rFXOcq19irvs/MHlnAbnayixL7N9lqvY3txH0IYZX+BjKBROJ59z6E
597nuXzBG17yitdUO6eGUpqbn/03hFvW1fYqKaeCKm6rl1FnXUMtj3hMN3NJ
P/z29KUfDd11PL2te9GTHnQnQX2KmUT5/VcIX/nGAHv9GUj4GcI/+ZfU5nEh
/1sIG9jIJtbzzztPkBOZxOTYvjPzybGexiKmMoUf+rNlrv08ZjCTWWSoZ5JF
OmnU+97vZlKtS7zPdW6Q7X2K5R1uUUoZt4n6rgvyPOco4izHOM4JTnKKQiL6
t/nGLWxmGcv57D6+8IkPfGSp+ljPXigXsDh2p+YXyfWsZR2rWcMGNpLPJnYw
3vy42DmkxP4nSoQMCjxnL2mxeydZf7psqdaCVhRxlnNc5BJtaE2e/rYygXgS
aURTmtCYXD3DffswRjCKkYym2H4JEetkMvVG5VzmM49cpjOHGeQxm5nM4j9W
ksij
        "]], Line3DBox[CompressedData["
1:eJwVz8dyTgEYx+H3W+ghdnrEVnRSZKtGC9FbQjKjpmjpVXQi+kqugGg3YEZL
2OEaoo34iBYljMfimd+ZOf93zpwpxRUF5YmIuE91MqKSKkr+RNRoF0/p5iEP
eMYTHvGY4zwflYgmbaSeWupooJmjtNDKMV7at+t52jjFCU5yjrO8sDmtZ7jC
Va5xmQtc5BIf7Gb3RcxkFnOYSy7zyWEemWSTxVR63WVou39NDkRM8zydGQxn
BCkMZRhDGMRg2tyM0bGMI43xTGAik5hMOh22N/QOd7nHLW7Sye3/3/kbsag/
YgELWcwudrOHVO8LdTNb2MZWtlNCETvYyUjbYv3FAL/5wU/e0cMrXvOGt6S5
ua45qYno0C/0k+Qj3/jOV97TSx+f+USuu026kQ2sZx1rKWA5y8i0W6ErWcoS
8ljDavLJslmlTTRSQzW1NFBHPS00k21fqUeo4AAHKaOcwxyiiv2M9q+lupd9
/ANVIQcU
        "]], Line3DBox[CompressedData["
1:eJwV0kdPVVEUBtDzHNgDCYJSVVRQEzV2/4Eagw6MXbHgyP4H7GXgQKXYjRXF
XiaaWBLL1IZoLGADFAVEHl3Athis9+Xcvc/OOfe+9JwNs9dHQgjxfqp/hlBD
HVV84zu1/Oh69juESH0Iq/+E0E2mURoTCQPlIKZ2hDCN6aRbD2YIcfQjnnf6
B8hEEuhPEsmkkEqZnkw5nCVmZbOU+cxhLvMYpp7BUJqd77V9jbKJLPWZzGKX
+jpnrnH+arZb72AnW6m0b6PcxGa2sI0D7KeAPHLZyz7y6Wvmgr/uYmYSyaSQ
ShqNnc4dGwkNsp4oN+y7zjWu0uZZC61csb7MbnPboyH8oo1WmmmhiUaiNLBH
b2aDd8VIRjCUdIYwjAyO6bsoz3OBIk5zhkLOco5T+p7J55RQzAue8pgnpLrz
57YQPvGBj1RSTgVp6i/lC0p4xTOeU8xTnpCs75A8yH4OkEc+BexlH3H6cuUj
HnCfh9zkFve4y20S9d6Rq9rd1bc/RxFrrdewmnVc8uwCF1noG52VZyjkNKc4
yXFmmHlCtreG0EEnv2njF800UUsN1dTxgzFm18tGojTw13+jRfY0t1UeNfsw
R9jgbOvJsq9CrZxKvrC86//EMrJZwiIWU6X+ldH2fZQfeE8ZpbzjLW8Ypee1
HOc9jWU8E5jISrNWkMMU68ldNf2TZAy9nTlW/nOHeJlAL3rSg+5dPfThP4qY
mIw=
        "]], Line3DBox[CompressedData["
1:eJwV0cdOVGEYBuB/KKICU0BRRI1YEjtqXFij1+AlGF2ZwDXY6GwVUKrdrd4B
MDS7QUhcqAjRhISyEBSYGZ+zePKenP/9v/kyp/pq3ZXaWAhhmrAQQm4+hAxZ
1llljXxnBfxeD+EXNzIhfPP+OxPxWJiVP5nhB9MsssQ8C0zpJc2IkyDFZoop
oZRNTOptlEVsoJB/7v/lD8usMKvX7uwe9+mgnlq7Ncg5ezbKJpppo4UZ91rl
S17wiD76ecwTnvOUZ9Ed87YuhZAkxRbKKaOCBHNmlso4BTS7ky/zCMTILPpP
WWOVLDk6dXudd9FNDw95QCftdETv9UbkKGMMk2aAQYai38+GcG0lhOt8ZZIJ
vjBFlfMxOc4oI6QZYoBBhqnUa5MNNNJMEze5xW3quUNK9658zSvOJmKhT/bS
QzddtNBKP+XujCzbgTHeM84b3vKODDmy1JiZlkN85AOf+Bz1fOci84Y955td
QB4xTrhXKC9zifOc40K0J2e4yGm9SrmdbVREO1JGKSUkOamXkjUc5xiHOMhh
jnCUU3pVcgfFdjsQ7eP7BfZ73sVOdrOXavawj/8DuT4a
        "]], Line3DBox[CompressedData["
1:eJwV0jdMVlEYBuCD2E10EnvXyS7YwTJYFhfQGUERUEE6Jib2wTpgSxT4wa6J
vQsioLPd6GQQBEQUjYsttofhue/9732/85+T3FGpGxKzo0IIMS6xX0KIY/2f
EKbLCiop5RgRyiljHm/6RoUEOYOZzGI2C4hnLnOYT4PuGpnGKlaTTgaZrKVJ
J09uIIdcsljXuSeyO999DuGxXrbMYi3rWE8BueSRTw5PdFfLVGdq+e2/3ad0
/uZDRwjtvKeNdzTRyFsaaOahNVpkK8nW6WO2N73oSQ+60Z2uRNGFaK6SbqZW
1nGbW9yhhiruUs09Irp1X0Oop5Ya7vOAe3yxl2pZxXJK9FfINaSRTgaZpJBK
Mis5qlsiD3CQQoooJp8Ccjiklys3s4WtbGM7O9jJgL/O9j2ES1zmCte4wEVi
vN//LYR97GUPu9lFhHJKidYrk7e5xXVucJMH1FFPLd11z8uznGN8v6hwWp7k
FGc4TiUVdNU/Ibv8CuH3zxD+8Jd/BM/iiGUaS3THyVGMZDRjGMtghjCMoQxn
BIvMLP9hlgR7WSo/Wfsj7XTwnjY+0Mo7mmmkiRYWWifR7DxrJMnXnr3iBS95
zjOe8oRHJOkOl8MYwmCGMoiBxNCfRXoD5GQmMoFJxDKVKSzWmSaLKGYjm8gl
hwIKyWeZbp6MUMoxyiingkqOEO9M0b6jw+7/A4Axhms=
        "]], Line3DBox[CompressedData["
1:eJwV0llTzWEcB/DnXLgz3PACDBdki1tuyDZjRiQJbbbKPoNWRKEI7ZtRV/YW
6rRQ4RVwb19egNIMpSg+5+Jzvs/5z/f5ze8sCw6cSjoZCSHM9rJxNIQNJLCJ
zWxhzd8Q1rLeeR1xfJwTCUvkYlayguUsZRmriGc133TPyWKKyOMMZymkgK86
+XInO0hiF8kksp19IyG81tsrU9nDQnstIvonhG56SPc8jRR288adXHmEw2ST
QxYZZBJi5+kQ/n0PYZoZ6s1qoJG0uZHQJJtpoZU2JvV+M8E42Wb0m9VHL1Ge
0k0XnTzhFW26P+w+OBbCc57RzwB99BIlnTrdNLmPvaSwm1T2kMFORnzWJNms
f01ep5IGGmPPaaIo9l6nWBZylGMc5zSnOMFJ5s+E0D4RQgcPucs97vOAR8zT
eSxrxkOopYpq6qignKCTJ+N8l/nyCle5TCllFFBIETOx/eRLhnnBEIO8oot2
Ophldqf8M+n3YJIpfvKDUUYYI0E3MuV/SzyrOM8FSqjkBqn2vCmHGGbC3V+M
s96ML/Irn/nIBz7xjre8J9mMAdlND1EKzCqkiGLO0e95H71sd6dClnONG1Ry
nWqquEVibD9ZRimXuUgJl7jCNp2r8jYtNFNLDQ3UU0cWW3UzZS453LFXK4ec
D7Cfgxwmm/9/SYOe
        "]], Line3DBox[CompressedData["
1:eJwV0klvTWEAx+G3WBiqg3FXrZYWxcosaYsOd+htlc5zVWKIWWywYEkMCdqa
bVkYvoBEYqiOirUvYKwpNKl47uK5v9zk/95zzs3J6TpUczAlhJDlI/E1hDiV
RIgSo4NGGqijng9pKaFN22mhlS46aaYp+TtfQhi0i2uMCFGqSVDFKvptCnUl
q1nCUvIp4OfnEJ7bfNVvjPOdH/ziI5/4wmeGeGY/oIOMMsYbRhimYzKEdL+d
xmxSmUMGmbx0frHmkUsWi8gmh27n7+ld7nCbXnq4xU1u0Md19ti/13e8ZYyB
5P/DEKO8YSS5ce1hveLMrnHXYgslFFPOVrZRShmXbRNaxXaqiVFBhChxKumx
Pa0nOcX0byHMIJWZzGIq0zhhO08zSSeDOcxlPgtYSMo/9/vbs9JDL33c4CrX
mGJzRI9ymAMc5BDHOcZ+9jLpuvv0IY95wiMaaaCeOnby17ZWd9NNMy200kUn
bbQzYduhNekp4elf79yEd5AVFLKM5RSQz1LK3PeA7SBD9POa+zzgFc95wUuK
7C/8CeEilzjHec5wlhLXrtIElcSJESVCnvObdSMb2MR61rA2+d35ddpKGy00
004jDdRTRy1F9k2a6llmk04amWRQ7J4rbIqSpZwytlDCVrYRsSnVKqrZTpwY
lUSTm2TtErqDGgrIZzE55JLNIvL4D0Eud7M=
        "]], 
       Line3DBox[{61384, 61369, 64879, 64748, 61370, 61367, 61368, 61363, 
        61362, 61361, 61364, 61365, 61366, 64880, 61376, 61374, 61375, 61377, 
        61410, 61411, 61412, 61413, 65064, 63603, 63604, 63605, 63606, 63597, 
        63598, 63599, 65062, 63499, 63500, 63503, 63504, 63506, 63505, 63517, 
        63518, 63520, 63519, 65058, 63488, 63489}], Line3DBox[CompressedData["
1:eJwNzzkyA2AAhuFfaau4gF5nbDmGikQSYusoxD5mzJhxAtsF7MsFLI0DUJLY
0mgTIpuI8RTPfM3bfF2puaHZphBCmko+hDKfFMjzRYki36QbIfzaOjWq/BAp
hDBIPwNs6C7tKWecc8EV19xwy5YuZ99545VHnsiQ5Z5N3YONMswICeLEGGVd
M2EnmWKGacYZI0mKvr8QGlU/qPNDmQpFvunVlGxbLYRWmmmhnQ46iWj2Ndvs
sMseBxxyxDHduhObI8MjT2R55oUPenRrxRBWWWGZJRZJM88Cd36mbJIxxkkQ
J0qMUf4BRIm1vQ==
        "]], Line3DBox[CompressedData["
1:eJwVz79L1HEcx/H3NzNduv6D7FLHLC9NNw3CSrOhPyH7AZbXqjQEgmDdqe39
WhpNCyvMBEO9q2y2lqZU9C61oCUhxUfDg+dneH348ElfvXMlm0TEIKnfEYfp
343Y+heRcT5NI6c4SQNnaaeZJs4w4E6bHqWGY9SS5jh11DNk911L/KTMNpts
8Yt1hu029CMFinzhE59Z4gJ37Tr0PBe5RCddXKabezbP/7+VSuKB3idHnoeM
MMoYrXsRh3YiqqimgoQDHOTckSQqtcVu5m/EO6aZ4jVveMt7TtjMapkSG6zz
gxVWWSNjV9AiiyzwgTm+scxXGu16/0Tc4jZZ+rjJDXq4xrz/XtdnPOUJj3jM
OC+YYJKXvGLJnZzm2Qc/s78b
        "]], Line3DBox[CompressedData["
1:eJwV0nlsz2ccB/CnCQtz1FqtDdOYSYolhuEPR+JszRmRzdGDzhVHW9qRSA3J
HAkVZBLqqrA4/9tGi7aMVBN1tHW1Mc1atFiCzpFg7OWP1+/9yfN8nuP3/X67
pmVMTo8IIST4yXkawhIyyGQpWWSznB9ZxgrSaWgbERbJxeS+DWET69Tr2cBa
fqbz4xAO6v1cxtGFTnSkNW2I5ICeGBnLPnvtJZ+DHCDaeBTtufkohF36r8sb
VL0OoZJbH2oqqKSaGq6Qp/+yLOcqjTyggfvUU8c9LhD/Xwjn5Z8Us9P6IvmX
c+5wlzr+5rA7HeIoxzlGH+uLZDEllHKRAk5wkkLOkMZX+mfJFJJJZSZJH/Z2
9gw5jen0cI84/bWeS4o6lWSSmEGhOxXwB7/zG1nGu1uTLZeyhDR+4Jz5s8xX
z2MuBQ89c/2F8jSnKKaEE+6T9493wB52k89+Fr4JYQGLmPIuhFb2yFTnmtvM
NrayhWzjWaxTr2cDG9lEvXVVz71HrnOD4f7vMG6pb1LOJaoZYfxkYwgD5QD6
89T4Ex7SSB31REZGhO3/hvALO8ljB2XOTJRj+JaxJNsniaHqIQxiMOMo0T9e
fm/+OyYxkQn0NN6DeHrRmybjZ6z5Wp3/wnfOHj5zn73yV45yiMMc4Zn+L2VX
vqAbcXxKB2KJ4RMiadTfTjZ/GUIz3quDrPacb1NDLXf5yHg3Z3+jpx99eWx9
H/mxuRa0pDVt6EAsMUQTRXfrh+sfxghGMZLRTKXCOddIVCcQpX9Wk2+bFFK5
aL6UMsq5xELjC3jpW5sn5zKH2YxnHGOZQJOeiTKDTHL4iZUU26uI1epVvNK7
RlZxm2pquMJlrnKNSiqo5X8Rmc73
        "]], Line3DBox[CompressedData["
1:eJwV0klQjnEAx/F/g8HFztiVJXvMGFGM4mpPoXBxcylZygUp42g7cFHaEy22
ODkYS9lTuNmOypJSUTI+7+HzfueZ+f3f53neeWP2ZqVkRoUQpvs43hFCHgWc
IJ/h7SEMYyhHXR9joC2E4hFR4Z/28Yd+/jLIbjBD+Oa6yO6LttHOV77zgw5+
ctmmR3v5zS+66aKTzxTafNKPvOcDNdRyjatUc4UqLtpXagmlVFBGOQ3EDoRw
W69TTx03ucGtyHc7X+wdSiijlHIqqGSZ863awmve8JanPKGJZl5wkDj7A5rN
frLIJJccDnGYfVS79w7PMMuZ7ZpGCttIZSfpZJDFRmbartcNbGYT61hLMkms
ofVLCBNsW/Q173jLG5po5BEPeMh428f6imae85QnPOMFLyNbu5NdIZwinxMc
J48CLtBoc1rPcJZznGcMIxnFaMZy13acppNMEmtZRyppbCWF+7ZzNZbZzCCa
GBJIJJ4V3LNdqZNHRoXr3SHc4Ra3aaCeOq5RQy2dzizVJcSxmEXMJ5Y5LGAh
82iLPI/20kMf/xignxj3Xq2rSCSBeJazgq+RZ9RvdNHNr8hz8JNo5zt0VI/f
jdGMYypTmMREpjGZWPuGTu9ILTXUUU8RhfT5z13SKiqpoIxSSiin32aXZrCb
PWxlCylsI40uu1TNp4BsDnCEXA5yiBwO8x9Oe5nD
        "]], Line3DBox[CompressedData["
1:eJwV00lQiGEYB/A3B2MtZCkZNINosSROlhlHN05mXOyyVJihEiO7QhmnKEW2
XOyKLGVfsg0XgwMulgoHjJ3fd/j1f9/nfb7ne+ubkufkTc+NCSEM8qPicwh7
2EslVeyjmhq2/g5hG/utD1DEu9iYUCALKXNWzmLrbBaxhI6t+vV1kP8+eJmM
oR8JJBJLrZ4usmvUb04t+6ikip7qPVhrxm69+XIlq8h3XkAhqylivfoG1lFM
lWdeyhc84y73aOEWN7nNHR5zlZQ/ITTLJi5RYcZFef9nCA94yHNecF69ngYa
ucAx980y47V8xRuucZVmbnKD6zRykUz9j+RDWrjPQuq8e4HMZj5zmUeK9wz0
zHCZSgZppHPcvU5wknoayFEfoj9XLmMRi1nCUq7oaWK29SzmM4/m9yH09twl
eZlz7lPbFsJBDnGYY9RxlCOs/uVbUEg+BVSr11DOFPNK5FmzSuVmNrGBjSzX
v4I8csill/pp/fGyNyPVRjGcYaTQUz2OHoywnxkXE1JlGulkkOQskf5MsJ9I
HN2JJUt9HOPpat+NLnSic/RO9TPuMVKmk8FokpwNoN26lTbO63sin9LXWT8S
mP43hMEymSEM5aeeH3yP7mffn3fWb5nq7/XVN//CN06Z2029l5746F7Wnfjo
rJ1x+j/JsdHvQyajGRPdIboLfZhkP81dJss3/ncSom9HIQXksJQFzGJ29IzZ
C2VRu17WUcwWys3ZRYn1NkqZoX+73KG+kzLWsJb/+dqIlQ==
        "]], Line3DBox[CompressedData["
1:eJwV0kdPlUEUBuAhYAURS+w9bixgXViCGgHpoICUndGNRIMbG6CJLrAkJi40
FjQaS/wBbk3s2BJ1o2AEFSxgATUIigXwuYuHd+bMmXMv33enb9xWUBEVQpjq
T0tnCM284jVvaaSJd9T9DeEu760/UE9vfFR4Jp9zx9ltGqyrqaSKUrr0FcsS
ysgikzWkk0G3ns2ynJvm3OAWj3jIRvVNbGXUcPO6Q1hPCQ3O63nKEx5TpL6O
AgqZ6U7szxDiGUSuWh75rCWbHDLJYhUdvSGslMmsYIYZ0e62mN/MK5po5Jvz
r3zmC+1M45MZo+UoRjKZKUxiPBOYyFUu8F3/RXmZS1zhLON89ml5ipPUcoak
HyFccydRzqWEYkop+ydZTxGFpKhf158q88kjjTWkc0BPDQOtB9DreffRzz33
jqmdJMH3+dDl90AbrbTTwRc+k2FOOotZxEJ+qHfyInLXvPtymFl18h4PeMgj
cvXnkE0WmfxUH6G/S3aTpJbIPBYwn1/qPfxmlf0G/SvlMpayhCZnL2lkhX0y
/d5jH720qL+hOTLHvoc//OMv1epDza2Su9hNJTHmRLPdegc7idW3T+5niLPB
hMh76fObMesjbbRSqqeYksiztG9nnXU+zz2vtfIEx4kz91jk+ZkVxyHrAxzk
cOR/039UjnU2hgSGE0+t+hnOsvqPd+W7xOg/b38uMrNHH7vYwlZqOMhhZuk/
Ike6G00Ms3+HMIdt1hVUWlexl+X698hU9RTSyKSc/4fGmPg=
        "]], Line3DBox[CompressedData["
1:eJwV0EtTjXEcAODfa0ZxGt2wjImpGfuuWjDIKqrTjFIYmjEMM0otVU7nlCjM
8AmwwNI2K5+gVWVXy27YSLdTeFo887v/5z2nsrcv/SiJiI/07ERcp4tuHtNP
PXXUEpsRh/9GLG1ELPOLQf0BOkjTzpntiGqqqKGJ8+5mxDnatyLauM197nGX
z+sRi3sRn8QvtHmrla/yab5RvhtRxlGOc4z3+gvu3okfeMVLXlNknmJKPkma
ebt3SpK4Kr9CC+v5iN/ckt/kBqvqFdY44I1rfkMiZs1yjDFOgd5BCum0c9H+
BZq5xNyPiFnm+c5lvQ57h3zHSfkJKsibbfCH0+pTbMpXWGW6OIkWN4k8+Lfm
v7BTSrH6CCmKKKTRboHYYF5PI02cZdvtFjvUqWvZk+/u1+7y4lO3GUYZYZgn
DPGQc/YeiNmfdsgxts9bObKMkmFEf5ghOt1NiM/0x5ngLW+Y5AXPmeI/aV7p
BA==
        "]], Line3DBox[CompressedData["
1:eJwVzjkvBFAYBdBPJcGgoMEwaoWtkAiDEHtCdCqMvUDF77C3tPYIQoP4DzoK
lYrGEgmxHMXJfct9X15lZmFoPisi5hj7jBhlhCaaaSHN+UfEBZdcMe4sQxsn
jxGtcv7FHLbZ4vjdUH7fIjq4/Y5ol2lqqObnNeKbXwrsq7jX25CrrLDMNVfc
cMSDzqE8YJ9ddtjjlDMSOsM/Ed1fEV2UP0ckKaWEMlJUUMyAfr5MUEgBeeSS
w92TOTr1so5aGqgkRTlJymjUq5Dd/2/opId+eumjyJ8G/S9bt9h6iUU23W2w
zhqzzmaYZopJJsjx7g9aqZO2
        "]], Line3DBox[CompressedData["
1:eJwNzMkuA1AYBeC/hoWl4QXKWmwNGxIWWjWUBxAxxfgC2Fl6DC/QUm1JaBOa
sJHwGCywaJWWb/Hl3Nxz7k2uHWYPEhGxynYzYotNNlhnuBGRZJAhxtyNMs4E
++yywx5PNiPtiKqs8MoLaV2Ks6+IE4454pTnVkRdlimRJ0eRR5ofEec2DVnn
m+7PiBpXFMjpC28Rl1yQJ8cD99SYsbmR15QoUuaOWypM21Rlx3tEgk66mPqJ
mCSc2/oWv2Ts/+S8LsMCi8yRYpY0vd710c8AWXdLLLNCj3/+AVjxjYI=
        "]], Line3DBox[CompressedData["
1:eJwV0jtPVFEQAODZP6Ct+ChsRY29aAFaaiKlJiiLCDbQCCZGUcEEgQZ5Q6JR
YXktoNKD7/BQQEBBKwkqgc7Exhglfrf4MnPmnDn33tndn64srEhFRIbWvxHN
3KOFTrrooI12Gn9FvP0XUS/epYFu9R6quUIVw+pDDJKlnxl9GbGPXgZ4zCMe
cplyjmxHLP6OWKLOXXf4IF9gntvWtdyihptMqB/WNynOMcsM77lu/wbT8inu
k+tsemcqHsjHecbHPxGfeCof40lyh/Us7zit56u4xoi9UbIM81ntC6uccm5F
bPLMhmRm9P/0rfSS4WzyPpsR58QizidzV2+hlTPWhcns5W20s7UjFTVm2Clf
YpkLzhTzUv6C57ziNbXOvhFL7V/iImlK+K7+jXXKrMvZkP+gXt8h8SC5HGAf
e9nNHnK46twu8TjHOEoeK+5aTX4z5lngpPoJ8rmmr0AcUR8ly1Dyn2GATDIv
BvkPh2X+oQ==
        "]], Line3DBox[CompressedData["
1:eJwVz7kuBFAUBuDDA9jeQKvWiEcgsdPrJBhDq5F4AEtlSawJGmYwY2mFyppY
KksrlrE0M2LwKb78ybn/zT23ujvR2l8SEX3sfEdkyZBmk222KOYifvgl3iI2
zNZJUf8YcfDfN0//n5FiixVWWWOk6A25yzYZsuyxzy03jOpdy0uuOOaEUy5o
ZlinSbbQSgdttNNJFz12OvqKaPiJOJSl7rzmI5545oUPcrxRq/cu8xQoK0SU
U0kVFdTpzDmbZYppZphnjHEmqNGblAssssQyD9xxz7mdzmjUvZB99u1l8DMi
yQAJBs2SDDFAgn7K/OcPhKGr4g==
        "]], Line3DBox[CompressedData["
1:eJwVz8kyQ1EUBdCji2aqb6rIRBhqvsQXKB+gic/DhDQi0TPTDpGImYjksd5g
1b51zr636ma3dja2eyJik/tOxB233HDN8lfEEjkWKZkVKVCmyhkVTtM7zYh8
N+JKXnLORZp2tbTrXKFKjSJ7+iVZ4JgTyhxwyBH7Ok/ymUceeOGVOg1yScRu
y3vkGWOUScbJ2k/IWaaYZoY5/r4juszrJHLEbJhBhmi2Iz7pdx6glz4W9DPy
w+6dN+o0aPNDi3WdVVZYo2P2S0KXjP/9A48FlZ0=
        "]]}, {Line3DBox[CompressedData["
1:eJwV1mdsVWUYB/BzSwtlg0YRaFlRwJEwVBDwqyayPhhRkdnSsim0oAhdFCi0
QMvGDyqzgKxE9miZIqsty0QBhbYQaJlCwQUB/N0Pv/zPPe/zPHnve89Jbuv4
8R8nhYIg6BYRBAOeBcFAEhnBcEYxkmEkMI888sllDivqh4K5cj4LWRBebxAK
phB6HgQRBDxz/ynPqelzLWoQSRQF5ly1VkE5Z8PzzTgjz3OOX7jARS7RMggF
rWhNG2KJYZJ5S/Qmy43mDpPxxJFAItPJYgYzyWYaS/VlygxSSSOd69ygikq2
s1ztNrmDwxziIAfYTyFFXA5/P7UVspwySijmFCdZZb1UTooIBRP5khSSGcJg
jqsZJBOIZxhZZJBOJqmkUax2mqwZGQpqUZtoooikBs9qhIKnlKk9J89yhhKK
KeU0v3KRC/zGdWdaV3+Fvlk+ZzOTGXzLd3zPdLJYzCKWs4KF4Xl6c+VschgX
3oe5ixjleiRjSWI8E0gmhTGMZmp4T+akyk1sZgsVZuySO9jJbvawlx505z26
0ZV36cID53VJb7U8b+5+WUgRB9jLHnayg13sZh8X9FXKKm7ykHvc4Ta3uMtj
HqltGxUK2vEG7XmdN2lEYxpSh/vhs5b1iKUFrWlJK0o879vVHJAHOcRhfuYI
P7HV+lFZymnOcJZzpNYJBZP5mil84ntPlcv4htlkM4scMskgjX5q02Ue+cxh
LvN4m850oCOd6NIQ2VPf4NqeZQYyhKHEEc8A+vM5X/A+PegeTr3dZC9604dO
5ma6f9f1Pf7kPg+oppIq7nCLm3yg/rasaz/12OT6LXM2ys2s5wc2sJoVLGcl
q1jHWtZQQF+9bep5ds09Vte7yklOcIoSijnMIQ5yhA/1lcrTbGcHP7KVbexm
J7v4SG2VvM4NKrnGVcq5QhkV9FM7zn6SGMNY0kgngyY1PYf2+oqsTwMa0ojG
vEC19RdlU5rRnBhi6UlfetGbJ2r7yEHRflMGMJghxDGUBBJ5yd6Gy6UsYTEL
WMh85pFHPhN5x+wU2URfTi3PJLnMYibZzGA6WaxjLQWsZzXRemNlDM1oTldz
l3k3Lpn9O39QRgXlXOEyV7lGhvoW5sTpjWcYCbR3P01mkkE605hMCuNJYiLJ
TOArKr2/0XpvhN9zWRVOHlDNQ/7jX/7iEf/wN03Vn3TeJzjOMQrZx172UMRq
Xla7Rq5kFQWsZQMb2cJmNtFC7RP5mCh7jCBEDSJpZb1/yLvJZ3xKJzrSgc4U
OtMY2ZwWxNKMprTlNV6lHfvUtpeLWEg+ecxjPgtYzBKOqs2VOcxmLnMYzUhG
MZxERlBkr+PkEX3h/zf/A0KtkJ0=
        "]], Line3DBox[CompressedData["
1:eJwl1nds1GUYB/DfobKkoGzUMMTFKA7KMuJiGyNLSWSDAToohe6yh6LIXmUo
mkiiJsqS3TKUtgyFKNBBaQGFspeo4ILi5+Ifn3zv8nue595737v7XZPhCX3G
hIIg6FAhCAaVB8FghjGcRJJIIZlUxpNGOhl8FxEK4kKhILt6KBgtpzCZqUxj
Ju8ynRm8xwRy9GXI8UxkEqmkkUwK6bRmh9oo2Ya2tKMVkbSkGc1pwW61veUb
9KQXfejLm7xFI2strxgK7hJUCgW35R0+5wvquf6l3MJWNrGZ9axlHRv5hvpq
N8g95JBLHpfvCwUXucQVrlNV7TFZzHFKOEEphRRwlHyKuKH+qqwir8nx1jqB
EYwknQwGMoihRBPDYIbwpN5RMpY4RhNPoxrWVtk6uch5znGBgxyijLO0N6O+
ngY0DvfSkIpmLJALWcR85jGXOSwjkw+ZzWKWsJTaet8xu7XZw+UKlpPJMlby
CR/zEatIoK6+MTKeRYwmjlFEE0MsPZzBP2Z3l73pRU+60ZUudKYTT3BL7ePy
MZrShEY0pDE3XX9UZlRzDkwgnTRSSaGftcXKGKJJJolxjCWBRMruty61u+RO
ssliG9vZwTq+Zg1d1K6VhznCUfIp4Cd+JI9ccoi11qZep6e+TVV8TtnIZraw
nnWsZQ0b2Mo2stlOpN4sWaWqc6YSlelqdnUZQQ0e4EFqUpc61KYWUWa8YsbL
dOJVOvOCGV1lF7rTjdfoQXva0ZY2RNGRF3mJ1/VGmd3G7DbyeTrQnla0JJJm
PEULmtNP3yw5n4UsYCrTmM67zCCVvmqTZRKJpDCOsYwhngSOBfbU702RLOY4
hRSQz1E2uX5EPuz7+wgP0YB61KU+v6mpLiPC33UqUonK1KImdagd/k1Qe7NC
KPiDW/zNX/xJOXe4zb+UqM2Te8klh33s5wAHOcT3/MBh7/u6LNb3q+x4j7Pi
WZ6jNVG0pAXP8DSRNKM5J/S2ktnsIIt0isxOkamkMZkpTCWDZJKYxM9mTJRz
mcd8FlBixrdyFzvZzRKWkkkOe1jBSnJZxvLwTL2/yzKzT8sz4cec5RQnw2sP
11Eafi1+4bS+qveGggrc9TyQIapTg2pEMDK8r2pHyBhGEc1A3qY/AxjKsPD+
h++XMpY44hnDWBLCZ3c3CD5TUyyPU0ohRRzjJKtdz5Lb2cZWNrOFPeSQSx6f
hvdfppJGBumM5wPeZyazyAzfM+RIohlAfwYyiMEMYSiJfGVPk+RifUX+E+RT
QCFnKOMs5zjPSUop4QSnmK33gNxHHnvZz+rwZ1Fe4zo3uMoVLnOBi1xijhmL
5SKWsoQhrDJjaPn//2/+A+FSkpc=
        "]], Line3DBox[CompressedData["
1:eJwl1mdsVQUYBuBzWxejUEYLrbK3TIFORgfK6KZldYCKK0IZ/tKfbsCZgEBL
2cpUliaayJSlDEVlK+OXiVHBOKB00Pqc+OPJ23P6ft89vc059/aYvaB4fiQI
grSoIJjTFARzeYEFzGceC9nZJhKUB5GggjHsjIkEQ+RQBjGQwaSSwihGs8Nc
jsyliEIKyCKTDMaSHe5sDoI1+jvkdrbxMZ+wh93sYj01euvkQuazgEqeZw5z
WaozTw6Jcp0MI5HOdCKBeA7pxcnRjGIM2WQxjgzGclQvU66imirWsZYP2chq
aljPd/ob5Ga2sJVNfMQ2trOUc97LZXI5H3Da3Ao5MToSlJBHLjmMJYMCJlNE
IcVkcsFslpxEPr/a3fWeSNCFRBLozoM8RDfSSCWFZH6x4zmzz/IM1+x4Ss7m
aWZQShnlTGUK05lGBbOYSa3ZSff6WxjPDbsnyALyyCeHXAopYhS3zKXJdB5h
KMMYwXBGkkQy0fyp3+zaAz9HiKLJ8V0aaaCem3p1spY73OYv/uYf/uUWua4z
paX3iC50pSe96EZ3Jur0kEVMpph8csglj4Lw93qF8hznucx1rnGG7/mBs/zI
TP1v5HG+5jBHOMoxTvMt6W0jwQl5klNUmHu3RSR4h7dYzBLe5nVe4w0W8SZV
rKSaTLPvyfdZxjC7f5JXuMrPXOIiF7jMWc5xnsNk2XFEJrR2j5FnRyeZSBwd
6UA8EQKiiKaulf8HtdRTZHak80kMp9LuEXIqxZQwhXxyyA1fLzxvrlAWUEQ5
FZRSxnRmMI2RXidDP0kmk0oK7YmlHR3oyGi9OBlPAp3oTCJZZDP9AX29GXIa
U5hKGaWUMJn2OsVheq860JF2xBJHPG3pq9cmTPrRh950pRsDeZgB9A87+rvs
3ckOPuNTdrOHL/icdO/lIP0hDA7nzbV0vvl+9wtNRDmOEHDL8W1quUMdjdTT
xmyDbKFXIPvanS/zKCSXHCYxkbbE0p524TzRdsSEaUeq7BPeezKZdNKYwHiG
M4JxPEo2WTzG4vvsNbtILuEtmhxXyrnM4xVe5SVe5GWeJFbvCfk45ZRRTAml
zGImFWzzbAn0N8tNbGcrW9jHXg6wn9Z6d8O+uebwmUQjDeEzyrkIMeH9HnGv
c5RjHOc0JznFifBnz65qWcVKlrOC1dSwijXhvN5a2dJnSCvaEEO9c3U00UAj
dzmj/5v8nStc5TrXuMBFLnHQdf4hb3AzvL7wGe3zNZUUkkgmnQH0oDu96Ek/
+tOHLWZ7y77hZ73vF4vsrparWMFKqlhNDWtYzzrWsiE8tmOj/JK9LLZjnzzE
Qb5iPweobPr/+81/3e5PpA==
        "]], Line3DBox[CompressedData["
1:eJwl1mdsVmUYBuDzQdkof8QIpS2FlpZNQfZGjInGhStR2TgxDGW4RZbGkRgB
ZdMBBSpxYKK/WCYyyiplFErLaKHs0b0YXif+uHKf877P8/R87/nSNn7S9DHT
IkEQpDQIgk/uBcGnfM5nfEnmA5Eg7n4QxBJDNO34IBIJtj0YCabJ6cxgJu8z
mZ36psiJTGI8ExjHWF7nVV5jRDhL/Ug5hKEMYzijGMwgBjCQ7Wofk6N5nA50
JJ442odrnq1lk0jQnBY0pTFNaEa8/drGkaCaKiqpoYJyyijlNjFq18jVrGIt
61jJCpazlGX8RGv1P8ud7GA729hF0CoSHJaHOMgBstlPW3058kTTSJDHSU5x
nEMcJpcj5HCMo/TTN8tnmk20+VnWfmELG8lkE5vJIJ31bCCNdaTS15wMM9aG
52TOGrmadaxkFctZQSppZLGJzQwMz9CMPvJR+tGX/uHZeGet7A1wPdfPms0s
5jDSWq29EXKG+2FyKMMZwmAGMYqZ9h8O35H61vIhepNCL3rSg+50o2v4jtV2
kZ1JJonFLGQBd+0vkqdaOHPyOEEhp8nnCedRIEu5xW3KuMF1bnKFqzyp9ppM
ahkJOpFIAu2IJoZY4onjafXtZQq9SKYzXZjq2XrIbnSlOz2J4il9zZtHgjvN
IkE9d7lHLXXcJ2I/oCENiKKPvkbyjP3R5p+V5zjPBS5SQjFFVFFDNeVUUElv
c16UzzLUnGfkCzzH84zhJV7mFfqQQi96hv3hur4fPcsylrCU5cyz3t/8d12/
w9u8xZu8wRj7U+V7TGI8E5jIZMYyjinsDSLBVt+/PXI3+8lmH5co4SIXOM/f
as/JIoop4DRnKOQv+2dlj0beB91IoCMdSKRcTVED8zjHWc5QSAkXuUAxeWpP
y3z+YSc72MUpTnCcAk6G9+rzZMOG3ikRojhmLce5HJW5HAnvaWTvcDhD3yH5
h/ut/Mlv/MrvZPMvu9nHXvZQpG+XjOe4+e1lEp1IJpEE2tCWDnQkjhiiaUeB
ObEylXxzMmUa6WxgPRl8x7d8w0Y2sZmscIa+XFkafl6Ohs/EErOLyXc9NMrv
DQYziBvWCvVdlde4wmVKuMR1yrjNTW5xRn2drKWeO1RTSRU1VPCx88xW+5Gc
w1w+ZD4LWMgiLoef17NksJ50UkljA5fC9+bv6hFyOcRhcjjGcXazh1S1e+UN
bnKLOuqppIpqaqkhU325rKCM25RynS3O7Aeuur7CNYopYoO+C/IR3/U2RNOW
ZDrThU50JIFEksjSFysP+v8hPfzOyQPsJ5taaqjjDvVUUkU1FZTzvTll8mvW
mvOVXMxCFjCfRczji3v////yHyaEkWg=
        "]], Line3DBox[CompressedData["
1:eJwl1ldwVGUYBuCzQGhJCBAglFASEnpLAgoCCSQgg4KSXhARbKMzgPXCfqfS
E4qM9JDQJkDoTVoQsSBdL9QbagClKWUcC/jsePHMu7N5v2//JGf3bMLkaTlT
Q0EQdK8TBBUPgqCS1ayhig1sZBPVTG8SCo7Iw3xJeXQo2CV3s4etbGEzO9nG
dnaEnzNbGISCAvIpooRi8sglmxwmUG13P5lCldnH5CBSSaM/A3iEsYxh7sMg
WKQ7R85mFjOZwTzmU0YpC1isu1yuppJVlFPBGtaxVGet7F0nFPSiB93pSVe6
0I3DeskyiY50oBPtiacdiSRQo9tZbmEzW9lGNZvYyAaqOKm7TM7lrL9JqZzD
bGYxkxmU8QkfM51POW52kZxUNxQ8x0hGMJEsMhnF49Ta3bReKIilORfNNpM9
6ENPetGbFPrSj1T6k8YAWnHFrjjZmhZcsqul7EwiCXQhmSS605Vu/Gm2IMI1
QgmFFFFMHrnkkM2jXLd7oBzBfbMjZSZZpJPBMIYzlCFc8zo3dH+Vv1EbPjNX
ucn18M+5xW3+0n3D3Ju8xdu8xhSmMo3XGeUsbRr7X9OWOFrTlS4kMTp8nchi
ShjPM+SSRz4FFJKtWySvcoVaLnOJC5zjPBeZqHtCrmJgTChYKcupoJJlLGcF
S/icxSwNn8Xswkah4DOWsZglLGUBpZQxj752n5GnOUWW2aPya47wFd9wkAPs
Yz+HqOEEJzlOH7u+l8f4lky7vpN3IkPBXe5xn7/5h4f8ywPyzD4f5bpmEpOZ
wLNM5AVe5CVeZord2bKv2XSz/WRv+pBCD3rSi1TSaMxg3UgZRTRNiKEdHehI
PO3J1H1aPskYRvMEY3mKceE9fr8kvYayARHUpxGNiSSaZJ1bDV2L3OAmt7nD
Xe7xB7/TSXef/IK97Gc3e6jhEAc4SLzuDrmdQeHPIa/Vnnja0ZY2tCaOTiSQ
SDezTcxFEUk0MTSlAfVpSMsG9trdQsbSinpm42QRxeSRTy45jCObQsZTQkF4
D0l2JclkEomwKyG802tFMNTjdDIYxhAGM7e+M5h9X77HB7zDu3zEh8xjPmWU
8lD/VfkKsR7PkjOZw2yKyCePQgrY4L0f0q2SG9lENZvZwg62s5Vt1NU9JGs4
yC52soe97KaOzpmQ9xknOcUJjvMDP3KWYz6bKmUFqyhnBStZzzrWspqjumtk
XfeEesTQlBY0ozmxRHFa95ruLxxwlp/kz1zlCuc4Ty0XuMglLofPaDbFPTOV
NPozhMEMJZ0MhoXvxXZnyUyGh++5ZkfIkaz1vWEd6x/8//3kPy21SQs=
        "]], Line3DBox[CompressedData["
1:eJwl1EdwVWUYgOH/kHaTe9MbATduZQ8iVUAgC1SiIkUQkCq9KRAghV4UUQGl
Sxl6H1AUUGHBjhmlSu8qJaEJyIzGJ+Piue+ZO9//nTkzZ86L/UeVjYxCCKV+
YnUhpFNCIzZkRiFfCyikIUUUsygrCl30dd7gLd6mK29SRjfe4V16sNm+7pod
orDZ+SzNJI98csmhkAKKKSKNjeaTNYkUUkkQJ0Y6m8xk1F8nKTnkkiBOJtmc
rL+3FtOQfPIooIhC0kglxgnzQesaROEfzzAnJQrzWcA85vIJn/EpC5nJLGZT
63yVVjKdamYwkL/tG6SDGcAH9KcffelDb96nF+9RY1+KJvOv80v1K75mOYtZ
wjK+4Es+ZxF15lfoStayitWs4RvWsZ6e7nEoIwo/8D0H+ZnD/MhP9DJzQL9j
P99yjvNc5AKnOcNZ+pjfpwPSo/BStmfVgQxmEEMYylSqqaKCaVTSxvmROorh
jOBDhtHEvo/0YyYyhXImMZlxjGE0Y5lAa/vG1+9NRKHM+dbaildoQXNepiWv
0o62NKWr+Wbaic505DU60J5SpsW8X+YqdCKTmEw5VUxhKiVmKnU2c5jPPOYy
i2qmM5MZNDJfqpdSo9DYM1zUC5zjPL9xltOc4gwn+JVfiJw/qde4ymWucJ0X
7Lutd7jLPWqo5Ra/8yd/cJMbNLDvqHfmCHHnn2uG/9OJkUwKqaQRJ0ESWeav
m7/KFa5xg0tc5iZpZnZHUdjFdrayhW3sZAd7Oebd3qPPeMoT/uIxj3jIfR5Q
y3HzXTTHN2mhe2RrJlnkkkeCDOJ1/38f/wNCssIW
        "]], Line3DBox[CompressedData["
1:eJwV1mdwVGUUBuC7IZUO9oISeu8ttABJdjcJTUCaShMQywAiYqcF7F3pYJeO
WLALKpCQAorMCPYG/gL9SQ3G55vMM++53zn32927e+8ke9qcUbNjURRlpURR
u5ooak8HOtKFTnTmybqxaFyDWPSUfJrneYE59WPR6nqxKGkmQZxCiiliKI+a
e4zHeYKjTLTXMRn+IlKoMVvNRXbY8z9ZZaaCSg5yiJlmd3rdGXI6k5jMFHbr
72Gaeiq3ks9283mygFL9MhLqOEkOOC6nUL3B664xv16uZhUrWcE61oZ1/TXh
86XEomJGMYLhDGMkpWZukOO41Oe5hBvVYxhNI8eNGa8eS5n5XrI7PejJ9fpN
6avuQ1e60Zt95nNktn4zrqUJ15Fv/YgskHESJCmkiAZ6N/sOltqjoXpMeG+M
ZnBqLBpEMXkMIZeBJPTvdU6BjDOQXCbZa5n1IjP5FBAP8xSSDOvmhpBHBzoy
3zmd5N/6JzjO7/zBn5zU/0u2M9Oe1rShLT9bPyV/kd9zlF/5jZbWW3FM/QM/
8SPV1h5Ki0UP01zdgkXqR1hIb8e9uF+9gAvq++QDPMgd3MldzOJ2hnmPA2q7
FvSjP7kMIp8R4XrJQk76jZ0iqY6T4LjjE+SpBzPc/BC5g81s4R/9f3lbvZFN
bGUb481vl+f0z3OGs5xml/Uc380H8n3e5T128g61fb57wm9dbg77s5FN1KE2
WWSSQRrpbGWCfbfJLbzJW8wN94W9GqobUJ/GNKIu9XiN13mDl3iZ8fZ6US6n
hGUsYRGLmW3fpXID61nLOtbQtI7r7/xs2YzmtKAlr+q/Qit1a9rQlsHmEzLJ
Sv0V5KsLiLPK8erwnYS9GWR+oMwNNX3pR39yiGV5bTORvJjp2UUNtRynkkJz
/QvWztMv3NOcVZ+jmgGO+3NGfZps8wdkGZVUcbn+ZexXl7KXfZTTxHyFvEr/
Cq7kaq5hqPVuruEwWUQxwxnBSHLM3OL8EjN91GOZHO7rcK9luG60ojVd6UFP
JugvcM648BxjIjeFc+213HoXMx3oSGc60Z52TDU3JbxueBaF+zDcd85ZKKel
e3YznRncxkyq9WfJHmZ60oWudA6/Y+uN9OfJu5nLHGbTXb9beHap57OAI+7d
dPPfycOU6C+lQl1OJUscL+aAupRU8/tlGd9ykCq+4RBp+l/EYtHnfManfMSH
7OITyu33sdxLHXVdvlZ/xT7qO67Hl+o9VKh3yzTP7XQyQlpLI0udSQoxIg5b
rzGfKlOoRSYZJML78h7jspAkQymmiCwz8/TXye1+/8/wLM8R/j/4H0xWDmk=

        "]], Line3DBox[CompressedData["
1:eJwV0jlPVFEYBuBzFEVkwH1pLcU/oYm9Mr0LA8qwzQAWKIsRBdxNDCCxUGOl
iStuMCCr1rgmKiLQuDDWUvtQPPne++bLOXcmd1cqm8zEEEKO6hBDmnpqqaGO
LBkGS2NoMD8XxPCRD7znHZ+Y4R75khjum0v2++RL8mWu0eS5kavyFc5yjowu
ywW5kzNc5ISumW65ix7O81fX5vw8dzzf4ja99NHPDQa4SZW9juIYTnOSFk7R
Titt7N8Qw10zbbeTSrmCFG8SMbzlkHyYIxxlWjdFWq6mhlomdJNUycc4zoB3
TrmjXK50ftKso54GMjSRpZG5whgS9mfN7/xgnq984wsP2O2sh2aF3UfmFJNM
kHRnOaPya8YY54DuIDl5mCFG2Kfbyyv5JS/ocH4Z7RS547FukQWeMchznvKE
PfZ2xBi2s5Vt7GQLm9nEsu9oyF4rw+7757lUX8JGfvrvfpGQi1lPEXndEuvk
Qtayht+6P6yWVxEpIOf86yu/k5Xv+z+z2Wc5
        "]], 
       Line3DBox[{65648, 65649, 65650, 65652, 65653, 65656, 65654, 65655, 
        69169, 67646, 67654, 67653, 67652, 67644, 67643, 67642, 67637, 67636, 
        67640, 67639, 67638, 69393, 67641, 68493, 68500, 68499, 68498, 68496, 
        68495, 68497, 68487, 68486, 68492, 68489, 68488, 69221, 66760, 66759, 
        66763, 66762, 66761, 66752, 66746, 66745, 66747, 66748, 66742, 66743, 
        66744, 65665, 69298, 65666, 65664, 65661, 65662, 65651, 65648}], 
       Line3DBox[CompressedData["
1:eJwV0clOVEEYBtAqaWzEAL4CCSAzAmsCyEIWyNAKe5pJZRJ3AknL4AZeQlGB
HYOKIPA6JGyYB5eeuzj5Kre+qvy5VZqdzkzFEMICH0MMs8wxT44l6otjuEnH
cM0Vl1zQUBDDMxppStZ6zbKdF3TynA5aaaOFp5SUxFAhKymnjCpqqaGaOp7o
1cvVxzGssECOT3xmmUWW6NC9KTQj19zyj3vuOOOcCwbNmu9MijweECngEWke
ktXrTcXQQzd9vKSLATK8op/Tohhey3Fm+MAU00wwyXveceLet/INQwwzwiBZ
RhnjwP//rfsrSf6wxz5/OeSYo+S73k+5wy7bbPGNNb7wle/Jnlk35Qbr/CB5
///8IkHZ
        "]], Line3DBox[CompressedData["
1:eJwV0DdLg1EUBuBzxUGwYQEFJ/+Sm7pIFFss2EeX5Etiibu/xAYOlkmNdXB3
FftkfRwe3sPh8HK5vbnZvpkUEf089kQUIkWZChmrdiX50ZTinSeeeeOFwdYU
r7LQnKJEkYwyFY7rU+QHIo7kGeecULM7lWtu1tlgky2q3Oica0mxbb4z33LF
NZdUG73nMGJRLjDPEnV2y7Lm5oI99jlgh12GvDnTPa17ihzDjNDdkOKhGtEp
22ing3u7LjnqZoxxJskzwYq+X91hTvyYv/jmk6I//P/fPzqvPhc=
        "]], Line3DBox[CompressedData["
1:eJwV0MkuA2AUBeD7JxZN6JJEF6K8jKldeASJbW3MHR6g2BgSwbJUNebpVdTQ
YsM7SMRn8eVsTk5ubn5uYbaUIqJAPVJssMU2O+yxy/NAiic6vJD9iXiVi9kU
SyyzwioHfSkOOWKfGlXKVFjTWadMhSrntka+Ii7kJddc0e5P0eKME5qcckyD
O50bbnnkngd+3Tdtd4YCRcYzKcbIk2OYUQYZYkJnkinmaX9H9Gy980aXTz7Y
9JP/f/0BemQyWg==
        "]], 
       Line3DBox[{65678, 65679, 65681, 65788, 65787, 65789, 65792, 65791, 
        65790, 65786, 65785, 65783, 65784, 69167, 67615, 67613, 67614, 67611, 
        67612, 67522, 67523, 67533, 67532, 67531, 67534, 67535, 69386, 67536, 
        68515, 68504, 68503, 68506, 68505, 68502, 68501, 68509, 68511, 68510, 
        68508, 68507, 69222, 66704, 66703, 66681, 66682, 66706, 66705, 66687, 
        66679, 66678, 66677, 66676, 66680, 66675, 65680, 69299, 65678}], 
       Line3DBox[{65686, 65687, 65688, 65690, 69300, 65689, 66654, 66653, 
        66656, 66655, 66652, 66651, 66650, 66649, 66648, 66647, 66749, 66750, 
        66751, 66753, 66754, 69216, 68329, 68330, 68331, 68332, 68333, 68348, 
        68347, 68349, 68345, 68346, 68352, 68350, 68351, 68337, 67555, 69389, 
        67553, 67554, 67560, 67561, 67562, 67558, 67559, 67556, 67557, 67565, 
        67564, 67566, 67567, 67563, 69165, 65708, 65707, 65706, 65709, 65710, 
        65705, 65695, 65693, 65694, 65691, 65692, 65686}], 
       Line3DBox[{65768, 65769, 65771, 69164, 67530, 67524, 67525, 67526, 
        67527, 67539, 67537, 67538, 67529, 67528, 67540, 67542, 69387, 67541, 
        68435, 68439, 68438, 68437, 68436, 68440, 68441, 68444, 68442, 68443, 
        68514, 68512, 69223, 66733, 66732, 66734, 66730, 66729, 66731, 66737, 
        66735, 66736, 66738, 66739, 66741, 66740, 65807, 69304, 65779, 65777, 
        65776, 65778, 65775, 65772, 65773, 65774, 65780, 65770, 65768}]}}},
    VertexNormals->CompressedData["
1:eJxEXHk4Fd7ztm9RIiQtokQRylpphFKWComSCimVFlRKyBqSLSIhJBRR9rWO
[encoded data, 1880996 characters]
/wEIeeeR
     "]],
   BoxRatios->{1, 1, 1},
   Boxed->False,
   ImageSize->{257.00000000000006`, 266.},
   PlotRange->{{-10, 10}, {-10, 10}, {0, 40}},
   PlotRangePadding->{
     Scaled[0.02], 
     Scaled[0.02], 
     Scaled[0.02]},
   ViewPoint->{-0.9220288176003312, -2.9416841071740163`, 1.3951191609014422`},
   ViewVertical->{-0.08084796367074773, -0.1905550151168611, 
    0.9783416545277557}]],
  CellChangeTimes->{3.5447224823548937`*^9, 3.544722584711748*^9, 
   3.5447226832553844`*^9, 3.5447255274450626`*^9},ImageCache->GraphicsData[
  "CompressedBitmap", "\<\
[encoded data, 83204 characters]
ZAe71BjtH/3VPtGNgkjzQ+QNQ7wBsab4X15HffMPXwyzUA==\
\>"]]
}], "ItemNumbered",
 CellChangeTimes->{{3.5447228475107794`*^9, 3.5447228803586583`*^9}, {
  3.5447235743213506`*^9, 3.544723582640826*^9}, {3.5447236178898425`*^9, 
  3.5447237409848833`*^9}, {3.5447239586573334`*^9, 3.544723963512611*^9}, {
  3.5447241136461983`*^9, 3.5447242659049067`*^9}, {3.54472493260104*^9, 
  3.54472494257561*^9}, {3.5447249891072717`*^9, 3.5447250393131433`*^9}, {
  3.544725237638487*^9, 3.5447254457233887`*^9}, {3.544725554770626*^9, 
  3.5447256469869003`*^9}, {3.5447259205765486`*^9, 3.544725923292704*^9}, {
  3.5447261810434465`*^9, 3.544726193758174*^9}, {3.6081436940483*^9, 
  3.608143695193514*^9}}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{707, 545},
WindowMargins->{{Automatic, 424}, {Automatic, 42}},
PrintingPageRange->{Automatic, Automatic},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
FrontEndVersion->"9.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (January 25, \
2013)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 281, 5, 80, "Section"],
Cell[CellGroupData[{
Cell[885, 31, 934, 20, 87, "ItemNumbered"],
Cell[CellGroupData[{
Cell[1844, 55, 783, 26, 137, "SubitemNumbered"],
Cell[2630, 83, 933, 30, 147, "SubitemNumbered"]
}, Open  ]],
Cell[3578, 116, 1843, 55, 322, "ItemNumbered"],
Cell[5424, 173, 1693, 44, 429, "ItemNumbered"],
Cell[7120, 219, 3638863, 59708, 372, "ItemNumbered"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     40262,        831]
NotebookOptionsPosition[     39508,        801]
NotebookOutlinePosition[     39861,        817]
CellTagsIndexPosition[     39818,        814]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Graphing - adding axes and point labels", "Section",
 CellChangeTimes->{{3.5443956477557034`*^9, 3.5443956488747673`*^9}, {
  3.6470054833307467`*^9, 3.6470054931115007`*^9}}],

Cell[TextData[{
 "[From Patricia Oakley]\n\nThis is not homework, but illustrations of two ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " functions to help you visualize relationships in 3-dimensional plots.  You \
may copy these functions into your own notebooks and use \
them!\[LineSeparator]\[LineSeparator]",
 StyleBox["myAxis", "Code"],
 " returns graphic primitives that create an axis in the given component \
direction with the given label in the given color from lo to hi; the axis is \
dashed for negative values.  \[LineSeparator]",
 StyleBox["myPoint", "Code"],
 " includes dashed lines indicating how one might plot the point by hand and \
a label for the point."
}], "Text",
 CellChangeTimes->{{3.5443931462386246`*^9, 3.5443931949874134`*^9}, {
  3.647004908807342*^9, 3.647004916736672*^9}, {3.647005055792616*^9, 
  3.647005143974482*^9}, {3.647005502627426*^9, 3.647005518828096*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"myAxis", "[", 
    RowBox[{
    "label_", ",", "color_", ",", "component_", ",", "lo_", ",", "hi_"}], 
    "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"e", ",", "g", ",", "o"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"o", "=", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], ";", 
      RowBox[{"e", "=", "o"}], ";", 
      RowBox[{
       RowBox[{
       "e", "\[LeftDoubleBracket]", "component", "\[RightDoubleBracket]"}], 
       "=", "1"}], ";", "\[IndentingNewLine]", 
      RowBox[{"g", "=", 
       RowBox[{"{", 
        RowBox[{"color", ",", 
         RowBox[{"Text", "[", 
          RowBox[{"label", ",", 
           RowBox[{"1.05", " ", "hi", " ", "e"}]}], "]"}], ",", 
         RowBox[{"Arrowheads", "[", "0.02", "]"}], ",", 
         RowBox[{"Arrow", "[", 
          RowBox[{"{", 
           RowBox[{"o", ",", 
            RowBox[{"hi", " ", "e"}]}], "}"}], "]"}]}], "}"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"lo", "<", "0"}], ",", 
        RowBox[{"g", "=", 
         RowBox[{"Join", "[", 
          RowBox[{"g", ",", 
           RowBox[{"{", 
            RowBox[{"Dashed", ",", 
             RowBox[{"Line", "[", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"lo", " ", "e"}], ",", "o"}], "}"}], "]"}], ",", 
             RowBox[{"Dashing", "[", 
              RowBox[{"{", "}"}], "]"}]}], "}"}]}], "]"}]}]}], "]"}], ";", 
      "\[IndentingNewLine]", "g"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"myPoint", "[", 
    RowBox[{"p_", ",", "color_", ",", "label_"}], "]"}], ":=", 
   RowBox[{"{", 
    RowBox[{"color", ",", 
     RowBox[{"Text", "[", 
      RowBox[{"label", ",", 
       RowBox[{"1.1", " ", "p"}]}], "]"}], ",", "Dashed", ",", 
     RowBox[{"Line", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"p", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}],
           ",", "0", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"p", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}],
           ",", 
          RowBox[{"p", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}],
           ",", "0"}], "}"}], ",", "p"}], "}"}], "]"}], ",", 
     RowBox[{"PointSize", "[", "Large", "]"}], ",", 
     RowBox[{"Point", "[", "p", "]"}], ",", 
     RowBox[{"Dashing", "[", 
      RowBox[{"{", "}"}], "]"}]}], "}"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.544260709698449*^9, 3.5442607186279593`*^9}, {
  3.54428111716831*^9, 3.5442811280423098`*^9}, {3.5442856744219174`*^9, 
  3.5442856853789177`*^9}, {3.5442900062835426`*^9, 3.544290041155543*^9}, {
  3.5443927636957445`*^9, 3.544392786886071*^9}, {3.544392851243752*^9, 
  3.5443928515137672`*^9}, {3.647005188098308*^9, 3.647005223652389*^9}}],

Cell[TextData[{
 "Draw a graph of the points and vectors ",
 Cell[BoxData[
  FormBox[
   StyleBox["a",
    FontWeight->"Bold"], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   StyleBox["b",
    FontWeight->"Bold"], TraditionalForm]]],
 " along with part of the plane determined by ",
 Cell[BoxData[
  FormBox[
   StyleBox["a",
    FontWeight->"Bold"], TraditionalForm]]],
 " and ",
 Cell[BoxData[
  FormBox[
   StyleBox["b",
    FontWeight->"Bold"], TraditionalForm]]],
 "."
}], "Text",
 CellChangeTimes->{{3.544393214601535*^9, 3.5443933354354467`*^9}, 
   3.576924386481578*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"o", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], ";", 
  RowBox[{"p", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "2"}], ",", "6", ",", "3"}], "}"}]}], ";", 
  RowBox[{"q", "=", 
   RowBox[{"{", 
    RowBox[{"6", ",", "3", ",", 
     RowBox[{"-", "2"}]}], "}"}]}], ";", 
  RowBox[{"Graphics3D", "[", 
   RowBox[{
    RowBox[{"Join", "[", 
     RowBox[{
      RowBox[{"myAxis", "[", 
       RowBox[{"\"\<x\>\"", ",", "Orange", ",", "1", ",", 
        RowBox[{"-", "2"}], ",", "2"}], "]"}], ",", 
      RowBox[{"myAxis", "[", 
       RowBox[{"\"\<y\>\"", ",", 
        RowBox[{"Darker", "[", "Yellow", "]"}], ",", "2", ",", 
        RowBox[{"-", "2"}], ",", "2"}], "]"}], ",", 
      RowBox[{"myAxis", "[", 
       RowBox[{"\"\<z\>\"", ",", "Green", ",", "3", ",", 
        RowBox[{"-", "2"}], ",", "2"}], "]"}], ",", 
      RowBox[{"myPoint", "[", 
       RowBox[{"p", ",", "Black", ",", "\"\<p\>\""}], "]"}], ",", 
      RowBox[{"myPoint", "[", 
       RowBox[{"q", ",", "Black", ",", "\"\<q\>\""}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"Black", ",", 
        RowBox[{"Arrow", "[", 
         RowBox[{"{", 
          RowBox[{"o", ",", "p"}], "}"}], "]"}], ",", 
        RowBox[{"Arrow", "[", 
         RowBox[{"{", 
          RowBox[{"o", ",", "q"}], "}"}], "]"}], ",", "Red"}], "}"}]}], "]"}],
     ",", 
    RowBox[{"Axes", "\[Rule]", "True"}], ",", 
    RowBox[{"ViewPoint", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"100", ",", "40", ",", "30"}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.544188998883645*^9, 3.544189003768761*^9}, {
   3.5441897207364597`*^9, 3.5441897323461676`*^9}, {3.544190060055626*^9, 
   3.54419009446349*^9}, {3.5441901254087315`*^9, 3.5441901463092475`*^9}, {
   3.544190177415721*^9, 3.5441902335381937`*^9}, 3.5441902947152634`*^9, {
   3.5441904213970203`*^9, 3.5441904708429275`*^9}, {3.544191432467061*^9, 
   3.5441914326231127`*^9}, {3.544191466267708*^9, 3.544191473633315*^9}, 
   3.5441915498818345`*^9, {3.5441915858838005`*^9, 3.544191637041529*^9}, {
   3.5441952332194257`*^9, 3.5441952922172594`*^9}, {3.544227068842256*^9, 
   3.5442270705913563`*^9}, {3.544227108415519*^9, 3.544227136351117*^9}, {
   3.54422717940758*^9, 3.544227211334406*^9}, {3.544227258272091*^9, 
   3.5442272583830967`*^9}, {3.544264576475616*^9, 3.544264578367724*^9}, {
   3.544264611410614*^9, 3.5442647285733156`*^9}, {3.5442655755097575`*^9, 
   3.5442656265276756`*^9}, {3.544265668290064*^9, 3.5442656717772636`*^9}, {
   3.5442657178929014`*^9, 3.5442657435013657`*^9}, {3.5442683095971384`*^9, 
   3.544268333300494*^9}, {3.544268372027709*^9, 3.5442684125960293`*^9}, {
   3.544271170958799*^9, 3.5442711717258425`*^9}, {3.5442792389278936`*^9, 
   3.544279242872288*^9}, {3.544279277134714*^9, 3.5442792808680873`*^9}, {
   3.5442793221212125`*^9, 3.54427934140314*^9}, 3.54428111298731*^9, {
   3.544284734286769*^9, 3.544284743923805*^9}, 3.5442855942729177`*^9, {
   3.544392168068677*^9, 3.5443921821414814`*^9}, {3.544392216013419*^9, 
   3.5443922258699827`*^9}, {3.5443922779179597`*^9, 
   3.5443922786930037`*^9}, {3.5443923417416105`*^9, 3.544392424318333*^9}, {
   3.544392455639125*^9, 3.5443925750439544`*^9}, {3.5443926174083776`*^9, 
   3.5443926738816075`*^9}, {3.5443928006498585`*^9, 3.5443928242022057`*^9}, 
   3.5443935385290623`*^9, {3.5769242218356524`*^9, 3.5769242457587357`*^9}, {
   3.5769242830939283`*^9, 3.576924283758156*^9}, {3.576924358430511*^9, 
   3.576924358828824*^9}, {3.5769243911563253`*^9, 3.576924417347826*^9}, {
   3.576924611834613*^9, 3.5769247093529453`*^9}, {3.647005345620448*^9, 
   3.647005427833434*^9}}],

Cell[BoxData[
 Graphics3DBox[
  {RGBColor[1, 0.5, 0], Text3DBox["\<\"x\"\>", {2.1, 0., 0.}], 
   {Arrowheads[0.02], Arrow3DBox[{{0, 0, 0}, {2, 0, 0}}], 
    {Dashing[{Small, Small}], Line3DBox[{{-2, 0, 0}, {0, 0, 0}}]}, 
    {RGBColor[
      NCache[
       Rational[2, 3], 0.6666666666666666], 
      NCache[
       Rational[2, 3], 0.6666666666666666], 0], Dashing[{}], 
     Text3DBox["\<\"y\"\>", {0., 2.1, 0.}], 
     {Arrowheads[0.02], Arrow3DBox[{{0, 0, 0}, {0, 2, 0}}], 
      {Dashing[{Small, Small}], Line3DBox[{{0, -2, 0}, {0, 0, 0}}]}, 
      {RGBColor[0, 1, 0], Dashing[{}], 
       Text3DBox["\<\"z\"\>", {0., 0., 2.1}], 
       {Arrowheads[0.02], Arrow3DBox[{{0, 0, 0}, {0, 0, 2}}], 
        {Dashing[{Small, Small}], Line3DBox[{{0, 0, -2}, {0, 0, 0}}]}, 
        {GrayLevel[0], Dashing[{}], 
         Text3DBox["\<\"p\"\>", {-2.2, 6.6000000000000005`, 
          3.3000000000000003`}], 
         {Dashing[{Small, Small}], 
          Line3DBox[{{-2, 0, 0}, {-2, 6, 0}, {-2, 6, 3}}], 
          {PointSize[Large], Point3DBox[{-2, 6, 3}], 
           {GrayLevel[0], Dashing[{}], 
            Text3DBox["\<\"q\"\>", {6.6000000000000005`, 
             3.3000000000000003`, -2.2}], 
            {Dashing[{Small, Small}], 
             Line3DBox[{{6, 0, 0}, {6, 3, 0}, {6, 3, -2}}], 
             {PointSize[Large], Point3DBox[{6, 3, -2}], 
              {GrayLevel[0], Dashing[{}], Arrow3DBox[{{0, 0, 0}, {-2, 6, 3}}],
                Arrow3DBox[{{0, 0, 0}, {6, 3, -2}}], 
               {RGBColor[1, 0, 0]}}}}}}}}}}}}}},
  Axes->True,
  ImageSize->{359.71676535633867`, 282.0788745380861},
  ViewPoint->{100, 40, 30},
  ViewVertical->{-0.14566307912137058`, -0.11048483764330008`, 
   1.5734793420963358`}]], "Output",
 CellChangeTimes->{{3.57692467474612*^9, 3.576924713233317*^9}, 
   3.647004799560679*^9, {3.647005194725133*^9, 3.6470052277103767`*^9}, {
   3.647005284229245*^9, 3.647005309143963*^9}, {3.647005348715927*^9, 
   3.64700542869049*^9}}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"pc", ":=", 
  RowBox[{"ContourPlot3D", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"x", "-", 
         RowBox[{"26", "/", "3"}]}], ")"}], "^", "2"}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"y", "-", "2"}], ")"}], "^", "2"}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"z", "+", 
         RowBox[{"11", "/", "3"}]}], ")"}], "^", "2"}]}], "\[Equal]", 
     RowBox[{"392", "/", "9"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", "5"}], ",", "20"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", 
      RowBox[{"-", "5"}], ",", "20"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"z", ",", 
      RowBox[{"-", "20"}], ",", "5"}], "}"}], ",", 
    RowBox[{"Mesh", "\[Rule]", "None"}], ",", 
    RowBox[{"ContourStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{
       RowBox[{"Opacity", "[", "0.5", "]"}], ",", 
       RowBox[{"Specularity", "[", 
        RowBox[{"White", ",", "30"}], "]"}]}], "]"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.576924432949189*^9, 3.576924573063615*^9}, 
   3.576924717311811*^9, {3.576924770071267*^9, 3.576924776733779*^9}, {
   3.576924822448132*^9, 3.576924859053269*^9}, {3.5769250103770857`*^9, 
   3.576925011227201*^9}}],

Cell[BoxData[
 RowBox[{"p1", ":=", 
  RowBox[{"ParametricPlot3D", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "2"}], "t"}], ",", 
      RowBox[{"6", "t"}], ",", 
      RowBox[{"3", "t"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "1"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.576924880331388*^9, 3.576924883100051*^9}, {
  3.5769249203708897`*^9, 3.576924980371174*^9}}],

Cell[BoxData[
 RowBox[{"p2", " ", ":=", 
  RowBox[{"ParametricPlot3D", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"6", "t"}], ",", 
      RowBox[{"3", "t"}], ",", 
      RowBox[{
       RowBox[{"-", "2"}], "t"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "1"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.576924982978907*^9, 3.576925003969022*^9}, 
   3.5769250658121443`*^9, {3.6470048233507757`*^9, 3.647004827588705*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"p1", ",", "p2", ",", "pc", ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "5"}], ",", "20"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "5"}], ",", "20"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "20"}], ",", "5"}], "}"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.576925014155875*^9, 3.5769250518559923`*^9}, 
   3.576925110672018*^9, {3.5769251818490067`*^9, 3.576925223375805*^9}}],

Cell[BoxData[
 Graphics3DBox[{{{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], 
     Line3DBox[CompressedData["
1:eJwlxXlUjWkYAPBbXb5kKpfqm1uKqIssOcZStvchR0R2soY2SZLGWAcVN1s3
IQalxd5EocIhPSZJSA1l0kzrLbRRabkt6h3nPH/8zs/SbdsST22JROL8g84P
Tp7Vb5/WeKa3z/O7tGhb4HTaf7rUwdS/TD4LQzyGDc9TuDJ6Afsl5nxUsnwZ
5nyt8lEp/Bjtyua9Kbx3Se6BjckOob6KA4z2Yy4emien5Tsw2KR54FpFGKMP
sBLbIw4q+WHMeeH0cakimtFhLNZ4YchxeQT6x+58uVCRyOhoFqSbPOyY/Cpm
hIY+dlakMzqRrVwVl9TYlILS3gFCjU8eo5H15UFrHS0Q5xzcqExdUcjoF8x6
8dfqZycy8eEez5Jrb0sZnct25dqz8y0vsWj1FtuAXZWMzmdiiqxUSysPZY4q
r7/gM6ML2X21Q07e1HcoK/C8N2lNHaP/Yxk+l8xW1Rfg0MG+8Uq3BkaXsVbF
NMPbWwvRrmTr6xmnmxhdwbQ7EvqZWf+LGZ2B8wsimxldySbyDfeXJhajN2Zn
pwe3Mvojyzk8PjfLpgwvuN8wNd6gYfRnNii8riP+azmOWVnR1uPZwegaVqcp
K30/Vo3lzQtzYW4Xo+vY1drHrwzCKrGtTD7WZHk3o78wA/MbDVVVVXg2Ye8m
FxfO6AYWujnVK9bqE44w1HXeHSkBupG1QUKV98HP+NA/MCEsRgvoJrZjXGaK
ybNqLLQ+Iyw+rQ30N1aWmHnirWUtDjuUP3zdBR2gm1mXT0HkiL11OHVR2fiY
SCnQLWzkDKHH63E9lvsrp6tCewHdyhwvW266K37FVPtV+s9P9Qa6je0yXz+k
Ym0Dyle8KLqpFIDWsFH1y/sWOjfiTLXkVMYOXaDb2QDDRt3MzkaMMvHWV+zu
A3QHk2Jk0tCoJgyJ3nxkgo8e0J1sy/jHRX3mfcPY3PNZYf59ge5iCXPdYtPb
vmGg35lG84CfgP7OWutM+30614yNG4f/vMpNH+hulrrUUSdiVguGd9dKS70M
gO5hB+coY1I+tWB6vWODwWpDoDmzLHH6cEXZikXWdurJVv2AlsDkSYcj5OPa
0HeEu+2Za/2AlsBai7wOrfw2fL5izb4ZFjKgtaD1lUrtH6RBu5W18UZxMqC1
4LzUdccSq3YMODS7cJpZf6C1YUBp6mXtzHYM89Lt1DrTH2ht6LU/aJn99g7M
NN/Ia40GAK0DknjXJHX/TnzaE6JjEzYAaB0IuJik6p/Rif8kO9SqZEZAS+HJ
yKO6Mr8uzB3slRV62ghoKcicAkYFG3xH1YPlcRV6xkD3guLRf+fvSfuOnkOK
XdeojIHuBXeimVWVazdKH9iajRRMgO4N65Imysx7ujFEpybn7AEToHtDoDIu
qPjPHhxsZb/RWiICLcDtavNIg/kcg/1WtOjtEYEW4Ogl5YbSBRwVEz2yFftE
oAXwWPLFOnExx9fd26Nm7heBFmBgWtodZxeOxirVrL1BItACHD+5JivUjePN
hMyImmMi0AJ4T7zQpLeHY271uAnZF0WgBRhy2GiOcJ2jqbvhTmWaCLQAPXa/
6xfe5JhuY+4Uly4CLUDRl8p31xM4un+zsXjyVARagHCX5HWz73K8FTQ7qyVT
BFoAbrPkV2UaRxa738TjjQi0AMVvT0br5HP0LKm7P7NUBFqAhyEa9/z3HPWu
dRx3LReBFiBiyvoRVz5wTPIV1u9Vi0ALMO/amJSZpRzbu4YI9z6JQAvwaPeb
l0E1HENNV7tYNohAC3Bu9ISTi+s5jlVvGjmtSQRagO3qqGWWDRzfx//GVzaL
QAswfL5v2dMWjhb2p26Ea0SgBZBqFVwN13B8JonZd6tDBFqA8tQpPhs6OXpn
31qY3SUCLUCazxXbsd0c9cMfDa3qFoEW4I9BfVs553jXJVvDuQi0AP8D/6yN
VA==
      "]]}}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], 
     Line3DBox[CompressedData["
1:eJwlxXlUjWkYAPBbXb5kKpfqm1uKqIssOcZStvchR0R2soY2SZLGWAcVN1s3
IQalxd5EocIhPSZJSA1l0kzrLbRRabkt6h3nPH/8zs/SbdsST22JROL8g84P
7fP8Li3aFjid9p/u5Fn99mmNZ3qIx7DheQpXRi9gUgdT/zL5LMz5WuWjUvgx
2pX9EnM+Klm+DBuTHUJ9FQcY7cfmvSm8d0nugcEmzQPXKsIYfYC5eGienJbv
wJwXTh+XKqIZHcZKbI84qOSH0T9258uFikRGR7NY44Uhx+URmBEa+thZkc7o
RBakmzzsmPwqSnsHCDU+eYxGtnJVXFJjUwrOObhRmbqikNEvWF8etNbRAvHh
Hs+Sa29LGZ3LrBd/rX52IhOLVm+xDdhVyeh8tivXnp1veYkyR5XXX/CZ0YVM
TJGVamnloazA896kNXWM/o/dVzvk5E19h0MH+8Yr3RoYXcYyfC6ZraovQLuS
ra9nnG5idAVrVUwzvL21EDM6A+cXRDYzupJpdyT0M7P+F70xOzs9uJXRH9lE
vuH+0sRivOB+w9R4g4bRn1nO4fG5WTZlOGZlRVuPZweja9ig8LqO+K/lWN68
MBfmdjG6jtVpykrfj1VjW5l8rMnybkZ/YVdrH78yCKvEswl7N7m4cEY3MAPz
Gw1VVVU4wlDXeXekBOhGFro51SvW6hM+9A9MCIvRArqJtUFClffBz1hofUZY
fFob6G9sx7jMFJNn1TjsUP7wdRd0gG5mZYmZJ95a1uLURWXjYyKlQLewLp+C
yBF767DcXzldFdoL6FY2cobQ4/W4HlPtV+k/P9Ub6DbmeNly013xK8pXvCi6
qRSA1rBd5uuHVKxtwJlqyamMHbpAt7NR9cv7Fjo3YpSJt75idx+gO9gAw0bd
zM5GDInefGSCjx7QnUyKkUlDo5owNvd8Vph/X6C72Jbxj4v6zPuGgX5nGs0D
fgL6O0uY6xab3vYNGzcO/3mVmz7Q3ay1zrTfp3PNGN5dKy31MgC6h6UuddSJ
mNWC6fWODQarDYHm7OAcZUzKpxYssrZTT7bqB7QELEucPlxRtqLvCHfbM9f6
AS2ByZMOR8jHteHzFWv2zbCQAa0Fay3yOrTy29BuZW28UZwMaC1ofaVS+wdp
MODQ7MJpZv2B1obzUtcdS6zaMcxLt1PrTH+gtWFAaepl7cx2zDTfyGuNBgCt
A732By2z396BT3tCdGzCBgCtA5J41yR1/078J9mhViUzAloKAReTVP0zOjF3
sFdW6GkjoKXwZORRXZlfF6oeLI+r0DMGuhfInAJGBRt8R88hxa5rVMZA94Li
0X/n70n7jtIHtmYjBROge8OdaGZV5dqNITo1OWcPmADdG9YlTZSZ93TjYCv7
jdYSEWgBApVxQcV/9mCw34oWvT0i0ALcrjaPNJjPUTHRI1uxTwRagKOXlBtK
F3B83b09auZ+EWgBPJZ8sU5czNFYpZq1N0gEWoCBaWl3nF043kzIjKg5JgIt
wPGTa7JC3TjmVo+bkH1RBFoA74kXmvT2cDR1N9ypTBOBFmDIYaM5wnWO6Tbm
TnHpItAC9Nj9rl94k6P7NxuLJ09FoAUo+lL57noCx1tBs7NaMkWgBQh3SV43
+y5HFrvfxOONCLQA3GbJr8o0jp4ldfdnlopAC1D89mS0Tj5HvWsdx13LRaAF
eBiicc9/zzHJV1i/Vy0CLUDElPUjrnzg2N41RLj3SQRagHnXxqTMLOUYarra
xbJBBFqAR7vfvAyq4ThWvWnktCYRaAHOjZ5wcnE9x/fxv/GVzSLQAmxXRy2z
bOBoYX/qRrhGBFqA4fN9y562cHwmidl3q0MEWgCpVsHVcA1H7+xbC7O7RKAF
KE+d4rOhk6N++KOhVd0i0AKk+VyxHdvN8a5LtoZzEWgB/hjUt5Vzjv8Dp0GN
VA==
      "]]}}, GraphicsComplex3DBox[CompressedData["
1:eJx1mXs01WkXx4/juOR+ObnHOZTcSemC/H6VdJuQabp4NaOUblISqSTJbYZM
[encoded data, 4941 characters]
0gVydOP9O7UZQYp0wSRrn5+WO9AhjfIV7oG91Kqc7tTZVUrMfwGdnnBC
    "], {
     {RGBColor[0.880722, 0.611041, 0.142051], Opacity[0.5], EdgeForm[None], 
      Specularity[
       GrayLevel[1], 30], 
      StyleBox[GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwtlVWIlkEUhue31sR1bdcE10Bduxtj1bWxu7EbOy/MtVtERdQ7EUVcdUWw
E0EUFRNMMDAw7/R5mffiYc4/c74zJ+evMmZG3+m5Qgj7IDcchPbQDFolQljL
uhw6wX44DN3Yz4Regt/JsBMmw0yYCNNgKkyBGdAG3emsrRNRbgljIJu94tAB
ZutOyGC/M3SCnpa7WF+6pUKUK7KesKw127LOK9rPAJWgHeJwGAbboStsgNtw
B27BePQqsFayLBsVLF+wzVfwCO57X7o1oCSkQAH4Lvuc/bCOzvX9WORijnc+
LIB5UBUaQW3rKI4cOAvn4Aw89L1P4DE8hQfwET7BB6jGt2nQCAbzeyisCjGH
g6AHtFVeVIcQa9cTesBxOAa10BkKpZELhijLr9KWtZduOd0+H4UjisPxpTjG
Qs6LclJH+rKl+kCKapmIOgVt/yXcgBKyA++Q30CqauE6qscmua96w0pooBpw
Vt19pRqVUwwwLBHjk68DkPvBkESUB0J/mMXZXJgDHb3fARo4n4prNWfrYDF0
cf9kQAtoHuK8qMfaQMsQ56Wz7EF9vq/nu/pCH+itPeVF5yHaX+N6NYUm0DhE
/bqJWBf17Q44D4vs80J4Dc/hGYxGL4t1S4g5VJ6TYSTsZa+ydcqzloVcyHkh
j3OV7npIR+flQtzv5T6RnOzeGZ6IfasZGIecL8T6S0ejJ73u7rdN3tcbo7OG
sMIx6i7dk2Ud3S+99dZZ4rvKuE9+wj24628Va3nrqB/lk+ZaM/I7xNh3hxj/
3xDn5TOMYn+rY5RchHVXiDOiOu6BfyE6/MV2dM9uy8plqr+VjaKWtRaxLHu6
Q2/CN/gK7y2/tc/KXxnbTHUsf+CX/S+knEABGAHbQnxvX0ASv6+zTrD/hV0L
1SHH8nn3jXpGb85F619ivQo35S+/CyeivnTzh/j+qIczbCfHvSdZ53lDfK80
69mWc9wDmk29LddsX3MtP/XuLYXLtiMb6hu93ydtZ1mIc33Ffiqmyo7nnH1Q
Hna6xzSPm2Gj95Psf37HrXylQU3XfYT91/5pOBXiG6v/QM1ypnVkO8k+6P5L
rpd6UH12CA6EOOPSueq6/wfAi7Jw
          "]], Polygon3DBox[CompressedData["
1:eJxNlllsVVUUhvdu4VKhLSZigbYXe2+xQJUKFkutJVLQGFKI0gLS4kQV1EQB
NZgYFZNC4gxq4gwKKkVxQKu+iTg+GGulUSPEiTihJvjgECNQ8fuz/0Yfvpxz
97CGf629z811rW5bVRBCeBaGwUVwMVwHN8DJUAPVMMXjmr8KVsEGWA9XwOXQ
DNfD1XAW1Hpe67r93gAzvWcOtEAbLIIJUAZjIAulMB4qoQJO8f71tl3sNZqr
grX2P9e2FecaWO14s7Y9Dk6CiZCHnHOcBJOds3IvtC7SKMJoKHdM8vsavA6v
wC7o9dibsAdegBdhN7wBT8MWeBxaPbbbPuV7obXocU3mwybva/X4DnjO85vh
CXgKdsKT8JjX9HhuG2z1mrvhXtgI98H9cI/Hyx3XFtuVnUfh4ZD6Qv3wIDzg
fQ+5LrLziNetgLvgTlgJnYi2CNqhIybfm5zXRq/T+lvgZtch7zrXOg/l9bxz
ljYtzrPHa6fCNO/Rex0sgOkwC5pC6odm66y6zwj/9bV8nhZSf5e4xqptses+
Ao53/YdDkcc0p97IeLzAGkvrZ2A71Ds2xXJ6SD3e5jq3w6sh9Y96pteab3bO
O6zLOrjV+tQ49omOfad9brdG6sOXQ+q5XUbv6sOX4A64HW6E2xzrNsfRax1y
1r7beWz1nPp5CXTAlbAUDsI4hBkLJ0AWKqEChkM9tEArnApvh3RO1Vdvwaew
Dz6HT+BjWA6XwgD0w4fwEfTBD/AjfA/fwe9wLnbnw0/eo72XwLewN6R7ablt
fw0H4Bv4wusWw5deLxuypZyU2zye58XkQ74+U97uZcXe4d7e51wWxnSmdZZ/
gQUxrde+/SHpID3OhvP9Pgdme0zv58Bcj822/3meV2yyud+6T4FGiJCBmxif
xbM5pvq2u9em8ntCTHkq3wvhK+u619r0WZcBayF9ZLcQCuBoSOh9GBzmfSTP
Izz/huNi6hnd9X/An35ucA3k55Drpzr+Bv/AMfjVc3+5B7u9vwyb5TAeTrRP
7Rm0z0H/PmR7RxzjYc8PrSmJKb4RUASjYVRMOhR5XHq8C++F1KfvhHTu1nlc
v98P6d4r8bo+azdg7Q64Z4e0vCCmnlAv/Oy+VY8ddP8qrkHHXmxdjzkn5TDW
+Zf5fGVc66POVXmUxlSHUX7PuCYj3ZfqT8Uh/zPcYy0+m2dATUzj9a51E8z0
WS7wWNbnWb2jO2Cpe0hn7TLo9FlSnfVd7wrpzOk7qLtN95DuH9Wx3zqpnupL
9ae+ZXX2fQ3v14YUw7KQ7psl9lHh+0V9rX7W3ab7Tv8b9B1tiOk/gL79umv3
OIZpjE+Pye5ar5N93Yc6K7mY7rQz7b/J50oxKlbdG2N4/yCk+6jfuUyCyZCH
atuQraqYNOp07IutT95nNuNaSTt9J5d5rbTTf6MV/9OwyxpL60ZrVOg+0DdR
936Na1nnp2qp+7Y2ppwa7VcxVfkMqH7Vjr3UZ0J1kM0hW9KowZpnnWutbeVt
p8q5a7/+Z62xjlrX5VxWOodK21Nt2h1LzjrKxr81dx2Z
          "]], 
         Polygon3DBox[CompressedData["
1:eJwt09kzl1EYwPHzFs2EC8nPdqexVKqfn2TfEoVB0iLqqhkZWcfSdlNdhFKG
0Ia64arGX2BCMtRlm7hrIi2iNFNd9n3mPBefOe97lvc8z3POG36mobR+gzEm
Ed44hbO4gTZcxzDG4XGMiUMEynWsHR2oQjWa0Io61MCfuQEIgguBuEV/PvJw
G51YxRp+4jN+4Dv+YQ4f8BVDyEUOHmEQ53ERl3EJV7Cg62T9X/xBN7pQgEzc
xw64dY7MXUEYMX6kfY2XCOU9mXYAD/EYSVjGVs1vCz5pvpLjDM+z8HNsbffh
Km6iUvP8hd/4gkXc05gykIXTuIM+9Bpbtx6sY8nYPWU/2SME8/S9Nzb2YN5j
4cYxnMBxFDN2GP24i2lUyHnipIwjz7G1/4ZoRGpdAmRPbIIXNstZMPegritC
oWPr9kbP4JXWMENrno40pGqs7/BW58u6EATCBV/JA3uwG9sQgV2SA/tkIt+x
dVzT+Fy6PkjOBgc0H4nxELLwlP4xHOG5FDF4wvuIsXc7ElGOzXEjfDQWydet
dX3G86ixa2WPMq1xhe4n9/ECnmMSE/CgyNgzKEEcWvTeyvgDNEvMSNE7th/Z
xsYk/14OshGPa/odOcMXmJI6099Au5N2O1JhUODYmkmd5F87qvfCrTUoQYLk
g1js1TsbTX840pCu36ulP5m2kfacsf+5xObRO1amcf4HiEp2Mg==
          "]], 
         Polygon3DBox[CompressedData["
1:eJwtz79KAkAcB/AzsojIFxCM9lpqqjAa+mc2tbc0VYMiiCH9wZYcG3wC6Qkk
NKu9JOkJMp+iWu0j3fDhe3e/4/jewnHxsDARQkgxRY0Vlrnhmks2EiFkqVqX
KVEg42yJRfLsMz9OswPyrLJGljmznnxl2nqWGXbsuzzyQJMtnnimQ4t2vNPn
nV9++OaDO/bYDf9vbnPPG0M+GfAVO9S55YIrzqlwxCbrnHLGCUld0/GPgZGY
lDnZ4CV27sYOf7DmKKg=
          "]]}],
       Lighting->{{"Ambient", 
          RGBColor[0.30100577, 0.22414668499999998`, 0.090484535]}, {
         "Directional", 
          RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
          ImageScaled[{0, 2, 2}]}, {"Directional", 
          RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
          ImageScaled[{2, 2, 2}]}, {"Directional", 
          RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
          ImageScaled[{2, 0, 2}]}}]}, {}, {}, {}, {}},
    VertexNormals->CompressedData["
1:eJwVWHc81d8bT8qWjOzMJqlQ2h0tErKSFBHJjqK+Riqj7EiUkVJGsq5RRjce
[encoded data, 10919 characters]
2ruTQWH6y6FKaw5sazi8sS2EA0rGZ3bZfahDZm+9vRZ4ifA/nd0XIg==
     "]]},
  Axes->True,
  DisplayFunction->Identity,
  FaceGridsStyle->Automatic,
  ImageSize->{387.7351058814798, 388.4405839122934},
  Method->{},
  PlotRange->{{-5, 20}, {-5, 20}, {-20, 5}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]},
  Ticks->{Automatic, Automatic, Automatic},
  ViewPoint->{-3.378831421286965, 0.15040399567437016`, -0.10429220780618785`},
  ViewVertical->{-0.5897430745856076, 0.49264926577686813`, 
   0.6399217193593507}]], "Output",
 CellChangeTimes->{{3.576925023929056*^9, 3.5769250523505907`*^9}, 
   3.576925111164242*^9, {3.57692521307689*^9, 3.57692522395033*^9}, {
   3.647004772896511*^9, 3.647004800158062*^9}, 3.647004832693405*^9, 
   3.647005309574237*^9}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{740, 821},
WindowMargins->{{12, Automatic}, {Automatic, 24}},
FrontEndVersion->"10.2 for Mac OS X x86 (32-bit, 64-bit Kernel) (July 6, \
2015)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 181, 2, 64, "Section"],
Cell[763, 26, 911, 17, 201, "Text"],
Cell[1677, 45, 2987, 77, 148, "Input"],
Cell[4667, 124, 588, 24, 31, "Text"],
Cell[CellGroupData[{
Cell[5280, 152, 3684, 72, 114, "Input"],
Cell[8967, 226, 1966, 40, 297, "Output"]
}, Open  ]],
Cell[10948, 269, 1320, 37, 63, "Input"],
Cell[12271, 308, 446, 13, 28, "Input"],
Cell[12720, 323, 476, 13, 28, "Input"],
Cell[CellGroupData[{
Cell[13221, 340, 584, 16, 28, "Input"],
Cell[13808, 358, 25672, 439, 403, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     40904,        850]
NotebookOptionsPosition[     40075,        817]
NotebookOutlinePosition[     40431,        833]
CellTagsIndexPosition[     40388,        830]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Graphing", "Section",
 CellChangeTimes->{{3.5443956477557034`*^9, 3.5443956488747673`*^9}}],

Cell["\<\
Here are two functions that help my ability to visualize.  myAxis returns \
graphic primitives that create an axis in the given component direction with \
the given label in the given color from lo to hi; the axis is dashed for \
negative values.  myPoint includes dashed lines indicating how one might plot \
the point by hand and a label for the point.\
\>", "Text",
 CellChangeTimes->{{3.5443931462386246`*^9, 3.5443931949874134`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"myAxis", "[", 
    RowBox[{
    "label_", ",", "color_", ",", "component_", ",", "lo_", ",", "hi_"}], 
    "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"e", ",", "g", ",", "o"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"o", "=", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], ";", 
      RowBox[{"e", "=", "o"}], ";", 
      RowBox[{
       RowBox[{
       "e", "\[LeftDoubleBracket]", "component", "\[RightDoubleBracket]"}], 
       "=", "1"}], ";", "\[IndentingNewLine]", 
      RowBox[{"g", "=", 
       RowBox[{"{", 
        RowBox[{"color", ",", 
         RowBox[{"Text", "[", 
          RowBox[{"label", ",", 
           RowBox[{"1.05", " ", "hi", " ", "e"}]}], "]"}], ",", 
         RowBox[{"Arrowheads", "[", "0.02", "]"}], ",", 
         RowBox[{"Arrow", "[", 
          RowBox[{"{", 
           RowBox[{"o", ",", 
            RowBox[{"hi", " ", "e"}]}], "}"}], "]"}]}], "}"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"lo", "<", "0"}], ",", 
        RowBox[{"g", "=", 
         RowBox[{"Join", "[", 
          RowBox[{"g", ",", 
           RowBox[{"{", 
            RowBox[{"Dashed", ",", 
             RowBox[{"Line", "[", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"lo", " ", "e"}], ",", "o"}], "}"}], "]"}], ",", 
             RowBox[{"Dashing", "[", 
              RowBox[{"{", "}"}], "]"}]}], "}"}]}], "]"}]}]}], "]"}], ";", 
      "\[IndentingNewLine]", "g"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"myPoint", "[", 
    RowBox[{"p_", ",", "color_", ",", "label_"}], "]"}], ":=", 
   RowBox[{"{", 
    RowBox[{"color", ",", 
     RowBox[{"Text", "[", 
      RowBox[{"label", ",", 
       RowBox[{"1.1", " ", "p"}]}], "]"}], ",", "Dashed", ",", 
     RowBox[{"Line", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"p", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}],
           ",", "0", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"p", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}],
           ",", 
          RowBox[{"p", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}],
           ",", "0"}], "}"}], ",", "p"}], "}"}], "]"}], ",", 
     RowBox[{"PointSize", "[", "Medium", "]"}], ",", 
     RowBox[{"Point", "[", "p", "]"}], ",", 
     RowBox[{"Dashing", "[", 
      RowBox[{"{", "}"}], "]"}]}], "}"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.544260709698449*^9, 3.5442607186279593`*^9}, {
  3.54428111716831*^9, 3.5442811280423098`*^9}, {3.5442856744219174`*^9, 
  3.5442856853789177`*^9}, {3.5442900062835426`*^9, 3.544290041155543*^9}, {
  3.5443927636957445`*^9, 3.544392786886071*^9}, {3.544392851243752*^9, 
  3.5443928515137672`*^9}}],

Cell[TextData[{
 "Draw a graph of the points and vectors ",
 Cell[BoxData[
  FormBox[
   StyleBox["a",
    FontWeight->"Bold"], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   StyleBox["b",
    FontWeight->"Bold"], TraditionalForm]]],
 " along with part of the plane determined by ",
 Cell[BoxData[
  FormBox[
   StyleBox["a",
    FontWeight->"Bold"], TraditionalForm]]],
 " and ",
 Cell[BoxData[
  FormBox[
   StyleBox["b",
    FontWeight->"Bold"], TraditionalForm]]],
 "."
}], "Text",
 CellChangeTimes->{{3.544393214601535*^9, 3.5443933354354467`*^9}, 
   3.576924386481578*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"o", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], ";", 
  RowBox[{"p", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "2"}], ",", "6", ",", "3"}], "}"}]}], ";", 
  RowBox[{"q", "=", 
   RowBox[{"{", 
    RowBox[{"6", ",", "3", ",", 
     RowBox[{"-", "2"}]}], "}"}]}], ";", 
  RowBox[{"Graphics3D", "[", 
   RowBox[{
    RowBox[{"Join", "[", 
     RowBox[{
      RowBox[{"myAxis", "[", 
       RowBox[{"\"\<x\>\"", ",", "Orange", ",", "1", ",", 
        RowBox[{"-", "2"}], ",", "2"}], "]"}], ",", 
      RowBox[{"myAxis", "[", 
       RowBox[{"\"\<y\>\"", ",", 
        RowBox[{"Darker", "[", "Yellow", "]"}], ",", "2", ",", 
        RowBox[{"-", "2"}], ",", "2"}], "]"}], ",", 
      RowBox[{"myAxis", "[", 
       RowBox[{"\"\<z\>\"", ",", "Green", ",", "3", ",", 
        RowBox[{"-", "2"}], ",", "2"}], "]"}], ",", 
      RowBox[{"myPoint", "[", 
       RowBox[{"p", ",", "Black", ",", "\"\<p\>\""}], "]"}], ",", 
      RowBox[{"myPoint", "[", 
       RowBox[{"q", ",", "Black", ",", "\"\<q\>\""}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"Black", ",", 
        RowBox[{"Arrow", "[", 
         RowBox[{"{", 
          RowBox[{"o", ",", "p"}], "}"}], "]"}], ",", 
        RowBox[{"Arrow", "[", 
         RowBox[{"{", 
          RowBox[{"o", ",", "q"}], "}"}], "]"}], ",", "Red"}], "}"}]}], "]"}],
     ",", 
    RowBox[{"Axes", "\[Rule]", "True"}], ",", 
    RowBox[{"ViewPoint", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"100", ",", "100", ",", "100"}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.544188998883645*^9, 3.544189003768761*^9}, {
   3.5441897207364597`*^9, 3.5441897323461676`*^9}, {3.544190060055626*^9, 
   3.54419009446349*^9}, {3.5441901254087315`*^9, 3.5441901463092475`*^9}, {
   3.544190177415721*^9, 3.5441902335381937`*^9}, 3.5441902947152634`*^9, {
   3.5441904213970203`*^9, 3.5441904708429275`*^9}, {3.544191432467061*^9, 
   3.5441914326231127`*^9}, {3.544191466267708*^9, 3.544191473633315*^9}, 
   3.5441915498818345`*^9, {3.5441915858838005`*^9, 3.544191637041529*^9}, {
   3.5441952332194257`*^9, 3.5441952922172594`*^9}, {3.544227068842256*^9, 
   3.5442270705913563`*^9}, {3.544227108415519*^9, 3.544227136351117*^9}, {
   3.54422717940758*^9, 3.544227211334406*^9}, {3.544227258272091*^9, 
   3.5442272583830967`*^9}, {3.544264576475616*^9, 3.544264578367724*^9}, {
   3.544264611410614*^9, 3.5442647285733156`*^9}, {3.5442655755097575`*^9, 
   3.5442656265276756`*^9}, {3.544265668290064*^9, 3.5442656717772636`*^9}, {
   3.5442657178929014`*^9, 3.5442657435013657`*^9}, {3.5442683095971384`*^9, 
   3.544268333300494*^9}, {3.544268372027709*^9, 3.5442684125960293`*^9}, {
   3.544271170958799*^9, 3.5442711717258425`*^9}, {3.5442792389278936`*^9, 
   3.544279242872288*^9}, {3.544279277134714*^9, 3.5442792808680873`*^9}, {
   3.5442793221212125`*^9, 3.54427934140314*^9}, 3.54428111298731*^9, {
   3.544284734286769*^9, 3.544284743923805*^9}, 3.5442855942729177`*^9, {
   3.544392168068677*^9, 3.5443921821414814`*^9}, {3.544392216013419*^9, 
   3.5443922258699827`*^9}, {3.5443922779179597`*^9, 
   3.5443922786930037`*^9}, {3.5443923417416105`*^9, 3.544392424318333*^9}, {
   3.544392455639125*^9, 3.5443925750439544`*^9}, {3.5443926174083776`*^9, 
   3.5443926738816075`*^9}, {3.5443928006498585`*^9, 3.5443928242022057`*^9}, 
   3.5443935385290623`*^9, {3.5769242218356524`*^9, 3.5769242457587357`*^9}, {
   3.5769242830939283`*^9, 3.576924283758156*^9}, {3.576924358430511*^9, 
   3.576924358828824*^9}, {3.5769243911563253`*^9, 3.576924417347826*^9}, {
   3.576924611834613*^9, 3.5769247093529453`*^9}}],

Cell[BoxData[
 Graphics3DBox[
  {RGBColor[1, 0.5, 0], Text3DBox["\<\"x\"\>", {2.1, 0., 0.}], 
   {Arrowheads[0.02], Arrow3DBox[{{0, 0, 0}, {2, 0, 0}}], 
    {Dashing[{Small, Small}], Line3DBox[{{-2, 0, 0}, {0, 0, 0}}]}, 
    {RGBColor[
      NCache[
       Rational[2, 3], 0.6666666666666666], 
      NCache[
       Rational[2, 3], 0.6666666666666666], 0], Dashing[{}], 
     Text3DBox["\<\"y\"\>", {0., 2.1, 0.}], 
     {Arrowheads[0.02], Arrow3DBox[{{0, 0, 0}, {0, 2, 0}}], 
      {Dashing[{Small, Small}], Line3DBox[{{0, -2, 0}, {0, 0, 0}}]}, 
      {RGBColor[0, 1, 0], Dashing[{}], 
       Text3DBox["\<\"z\"\>", {0., 0., 2.1}], 
       {Arrowheads[0.02], Arrow3DBox[{{0, 0, 0}, {0, 0, 2}}], 
        {Dashing[{Small, Small}], Line3DBox[{{0, 0, -2}, {0, 0, 0}}]}, 
        {GrayLevel[0], Dashing[{}], 
         Text3DBox["\<\"p\"\>", {-2.2, 6.6000000000000005`, 
          3.3000000000000003`}], 
         {Dashing[{Small, Small}], 
          Line3DBox[{{-2, 0, 0}, {-2, 6, 0}, {-2, 6, 3}}], 
          {PointSize[Medium], Point3DBox[{-2, 6, 3}], 
           {GrayLevel[0], Dashing[{}], 
            Text3DBox["\<\"q\"\>", {6.6000000000000005`, 
             3.3000000000000003`, -2.2}], 
            {Dashing[{Small, Small}], 
             Line3DBox[{{6, 0, 0}, {6, 3, 0}, {6, 3, -2}}], 
             {PointSize[Medium], Point3DBox[{6, 3, -2}], 
              {GrayLevel[0], Dashing[{}], Arrow3DBox[{{0, 0, 0}, {-2, 6, 3}}],
                Arrow3DBox[{{0, 0, 0}, {6, 3, -2}}], 
               {RGBColor[1, 0, 0]}}}}}}}}}}}}}},
  Axes->True,
  ViewPoint->{100, 100, 100}]], "Output",
 CellChangeTimes->{{3.57692467474612*^9, 3.576924713233317*^9}}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"pc", ":=", 
  RowBox[{"ContourPlot3D", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"x", "-", 
         RowBox[{"26", "/", "3"}]}], ")"}], "^", "2"}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"y", "-", "2"}], ")"}], "^", "2"}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"z", "+", 
         RowBox[{"11", "/", "3"}]}], ")"}], "^", "2"}]}], "\[Equal]", 
     RowBox[{"392", "/", "9"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", "5"}], ",", "20"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", 
      RowBox[{"-", "5"}], ",", "20"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"z", ",", 
      RowBox[{"-", "20"}], ",", "5"}], "}"}], ",", 
    RowBox[{"Mesh", "\[Rule]", "None"}], ",", 
    RowBox[{"ContourStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{
       RowBox[{"Opacity", "[", "0.5", "]"}], ",", 
       RowBox[{"Specularity", "[", 
        RowBox[{"White", ",", "30"}], "]"}]}], "]"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.576924432949189*^9, 3.576924573063615*^9}, 
   3.576924717311811*^9, {3.576924770071267*^9, 3.576924776733779*^9}, {
   3.576924822448132*^9, 3.576924859053269*^9}, {3.5769250103770857`*^9, 
   3.576925011227201*^9}}],

Cell[BoxData[
 RowBox[{"p1", ":=", 
  RowBox[{"ParametricPlot3D", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "2"}], "t"}], ",", 
      RowBox[{"6", "t"}], ",", 
      RowBox[{"3", "t"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "1"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.576924880331388*^9, 3.576924883100051*^9}, {
  3.5769249203708897`*^9, 3.576924980371174*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ParametricPlot3D", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"6", "t"}], ",", 
     RowBox[{"3", "t"}], ",", 
     RowBox[{
      RowBox[{"-", "2"}], "t"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.576924982978907*^9, 3.576925003969022*^9}, 
   3.5769250658121443`*^9}],

Cell[BoxData[
 Graphics3DBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], Line3DBox[CompressedData["
1:eJwlxXlUjWkYAPBbXb5kKpfqm1uKqIssOcZStvchR0R2soY2SZLGWAcVN1s3
IQalxd5EocIhPSZJSA1l0kzrLbRRabkt6h3nPH/8zs/SbdsST22JROL8g84P
7fP8Li3aFjid9p/u5Fn99mmNZ3qIx7DheQpXRi9gUgdT/zL5LMz5WuWjUvgx
2pX9EnM+Klm+DBuTHUJ9FQcY7cfmvSm8d0nugcEmzQPXKsIYfYC5eGienJbv
wJwXTh+XKqIZHcZKbI84qOSH0T9258uFikRGR7NY44Uhx+URmBEa+thZkc7o
RBakmzzsmPwqSnsHCDU+eYxGtnJVXFJjUwrOObhRmbqikNEvWF8etNbRAvHh
Hs+Sa29LGZ3LrBd/rX52IhOLVm+xDdhVyeh8tivXnp1veYkyR5XXX/CZ0YVM
TJGVamnloazA896kNXWM/o/dVzvk5E19h0MH+8Yr3RoYXcYyfC6ZraovQLuS
ra9nnG5idAVrVUwzvL21EDM6A+cXRDYzupJpdyT0M7P+F70xOzs9uJXRH9lE
vuH+0sRivOB+w9R4g4bRn1nO4fG5WTZlOGZlRVuPZweja9ig8LqO+K/lWN68
MBfmdjG6jtVpykrfj1VjW5l8rMnybkZ/YVdrH78yCKvEswl7N7m4cEY3MAPz
Gw1VVVU4wlDXeXekBOhGFro51SvW6hM+9A9MCIvRArqJtUFClffBz1hofUZY
fFob6G9sx7jMFJNn1TjsUP7wdRd0gG5mZYmZJ95a1uLURWXjYyKlQLewLp+C
yBF767DcXzldFdoL6FY2cobQ4/W4HlPtV+k/P9Ub6DbmeNly013xK8pXvCi6
qRSA1rBd5uuHVKxtwJlqyamMHbpAt7NR9cv7Fjo3YpSJt75idx+gO9gAw0bd
zM5GDInefGSCjx7QnUyKkUlDo5owNvd8Vph/X6C72Jbxj4v6zPuGgX5nGs0D
fgL6O0uY6xab3vYNGzcO/3mVmz7Q3ay1zrTfp3PNGN5dKy31MgC6h6UuddSJ
mNWC6fWODQarDYHm7OAcZUzKpxYssrZTT7bqB7QELEucPlxRtqLvCHfbM9f6
AS2ByZMOR8jHteHzFWv2zbCQAa0Fay3yOrTy29BuZW28UZwMaC1ofaVS+wdp
MODQ7MJpZv2B1obzUtcdS6zaMcxLt1PrTH+gtWFAaepl7cx2zDTfyGuNBgCt
A732By2z396BT3tCdGzCBgCtA5J41yR1/078J9mhViUzAloKAReTVP0zOjF3
sFdW6GkjoKXwZORRXZlfF6oeLI+r0DMGuhfInAJGBRt8R88hxa5rVMZA94Li
0X/n70n7jtIHtmYjBROge8OdaGZV5dqNITo1OWcPmADdG9YlTZSZ93TjYCv7
jdYSEWgBApVxQcV/9mCw34oWvT0i0ALcrjaPNJjPUTHRI1uxTwRagKOXlBtK
F3B83b09auZ+EWgBPJZ8sU5czNFYpZq1N0gEWoCBaWl3nF043kzIjKg5JgIt
wPGTa7JC3TjmVo+bkH1RBFoA74kXmvT2cDR1N9ypTBOBFmDIYaM5wnWO6Tbm
TnHpItAC9Nj9rl94k6P7NxuLJ09FoAUo+lL57noCx1tBs7NaMkWgBQh3SV43
+y5HFrvfxOONCLQA3GbJr8o0jp4ldfdnlopAC1D89mS0Tj5HvWsdx13LRaAF
eBiicc9/zzHJV1i/Vy0CLUDElPUjrnzg2N41RLj3SQRagHnXxqTMLOUYarra
xbJBBFqAR7vfvAyq4ThWvWnktCYRaAHOjZ5wcnE9x/fxv/GVzSLQAmxXRy2z
bOBoYX/qRrhGBFqA4fN9y562cHwmidl3q0MEWgCpVsHVcA1H7+xbC7O7RKAF
KE+d4rOhk6N++KOhVd0i0AKk+VyxHdvN8a5LtoZzEWgB/hjUt5Vzjv8Dp0GN
VA==
     "]]}},
  Axes->True,
  Method->{},
  PlotRange->{{0., 5.99999987755102}, {0., 
   2.99999993877551}, {-1.9999999591836735`, 0.}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.57692506630824*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"p1", ",", "p2", ",", "pc", ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "5"}], ",", "20"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "5"}], ",", "20"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "20"}], ",", "5"}], "}"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.576925014155875*^9, 3.5769250518559923`*^9}, 
   3.576925110672018*^9, {3.5769251818490067`*^9, 3.576925223375805*^9}}],

Cell[BoxData[
 Graphics3DBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], Line3DBox[CompressedData["
1:eJwlxXlUjWkYAPBbXb5kKpfqm1uKqIssOcZStvchR0R2soY2SZLGWAcVN1s3
IQalxd5EocIhPSZJSA1l0kzrLbRRabkt6h3nPH/8zs/SbdsST22JROL8g84P
Tp7Vb5/WeKa3z/O7tGhb4HTaf7rUwdS/TD4LQzyGDc9TuDJ6Afsl5nxUsnwZ
5nyt8lEp/Bjtyua9Kbx3Se6BjckOob6KA4z2Yy4emien5Tsw2KR54FpFGKMP
sBLbIw4q+WHMeeH0cakimtFhLNZ4YchxeQT6x+58uVCRyOhoFqSbPOyY/Cpm
hIY+dlakMzqRrVwVl9TYlILS3gFCjU8eo5H15UFrHS0Q5xzcqExdUcjoF8x6
8dfqZycy8eEez5Jrb0sZnct25dqz8y0vsWj1FtuAXZWMzmdiiqxUSysPZY4q
r7/gM6ML2X21Q07e1HcoK/C8N2lNHaP/Yxk+l8xW1Rfg0MG+8Uq3BkaXsVbF
NMPbWwvRrmTr6xmnmxhdwbQ7EvqZWf+LGZ2B8wsimxldySbyDfeXJhajN2Zn
pwe3Mvojyzk8PjfLpgwvuN8wNd6gYfRnNii8riP+azmOWVnR1uPZwegaVqcp
K30/Vo3lzQtzYW4Xo+vY1drHrwzCKrGtTD7WZHk3o78wA/MbDVVVVXg2Ye8m
FxfO6AYWujnVK9bqE44w1HXeHSkBupG1QUKV98HP+NA/MCEsRgvoJrZjXGaK
ybNqLLQ+Iyw+rQ30N1aWmHnirWUtDjuUP3zdBR2gm1mXT0HkiL11OHVR2fiY
SCnQLWzkDKHH63E9lvsrp6tCewHdyhwvW266K37FVPtV+s9P9Qa6je0yXz+k
Ym0Dyle8KLqpFIDWsFH1y/sWOjfiTLXkVMYOXaDb2QDDRt3MzkaMMvHWV+zu
A3QHk2Jk0tCoJgyJ3nxkgo8e0J1sy/jHRX3mfcPY3PNZYf59ge5iCXPdYtPb
vmGg35lG84CfgP7OWutM+30614yNG4f/vMpNH+hulrrUUSdiVguGd9dKS70M
gO5hB+coY1I+tWB6vWODwWpDoDmzLHH6cEXZikXWdurJVv2AlsDkSYcj5OPa
0HeEu+2Za/2AlsBai7wOrfw2fL5izb4ZFjKgtaD1lUrtH6RBu5W18UZxMqC1
4LzUdccSq3YMODS7cJpZf6C1YUBp6mXtzHYM89Lt1DrTH2ht6LU/aJn99g7M
NN/Ia40GAK0DknjXJHX/TnzaE6JjEzYAaB0IuJik6p/Rif8kO9SqZEZAS+HJ
yKO6Mr8uzB3slRV62ghoKcicAkYFG3xH1YPlcRV6xkD3guLRf+fvSfuOnkOK
XdeojIHuBXeimVWVazdKH9iajRRMgO4N65Imysx7ujFEpybn7AEToHtDoDIu
qPjPHhxsZb/RWiICLcDtavNIg/kcg/1WtOjtEYEW4Ogl5YbSBRwVEz2yFftE
oAXwWPLFOnExx9fd26Nm7heBFmBgWtodZxeOxirVrL1BItACHD+5JivUjePN
hMyImmMi0AJ4T7zQpLeHY271uAnZF0WgBRhy2GiOcJ2jqbvhTmWaCLQAPXa/
6xfe5JhuY+4Uly4CLUDRl8p31xM4un+zsXjyVARagHCX5HWz73K8FTQ7qyVT
BFoAbrPkV2UaRxa738TjjQi0AMVvT0br5HP0LKm7P7NUBFqAhyEa9/z3HPWu
dRx3LReBFiBiyvoRVz5wTPIV1u9Vi0ALMO/amJSZpRzbu4YI9z6JQAvwaPeb
l0E1HENNV7tYNohAC3Bu9ISTi+s5jlVvGjmtSQRagO3qqGWWDRzfx//GVzaL
QAswfL5v2dMWjhb2p26Ea0SgBZBqFVwN13B8JonZd6tDBFqA8tQpPhs6OXpn
31qY3SUCLUCazxXbsd0c9cMfDa3qFoEW4I9BfVs553jXJVvDuQi0AP8D/6yN
VA==
      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], Line3DBox[CompressedData["
1:eJwlxXlUjWkYAPBbXb5kKpfqm1uKqIssOcZStvchR0R2soY2SZLGWAcVN1s3
IQalxd5EocIhPSZJSA1l0kzrLbRRabkt6h3nPH/8zs/SbdsST22JROL8g84P
7fP8Li3aFjid9p/u5Fn99mmNZ3qIx7DheQpXRi9gUgdT/zL5LMz5WuWjUvgx
2pX9EnM+Klm+DBuTHUJ9FQcY7cfmvSm8d0nugcEmzQPXKsIYfYC5eGienJbv
wJwXTh+XKqIZHcZKbI84qOSH0T9258uFikRGR7NY44Uhx+URmBEa+thZkc7o
RBakmzzsmPwqSnsHCDU+eYxGtnJVXFJjUwrOObhRmbqikNEvWF8etNbRAvHh
Hs+Sa29LGZ3LrBd/rX52IhOLVm+xDdhVyeh8tivXnp1veYkyR5XXX/CZ0YVM
TJGVamnloazA896kNXWM/o/dVzvk5E19h0MH+8Yr3RoYXcYyfC6ZraovQLuS
ra9nnG5idAVrVUwzvL21EDM6A+cXRDYzupJpdyT0M7P+F70xOzs9uJXRH9lE
vuH+0sRivOB+w9R4g4bRn1nO4fG5WTZlOGZlRVuPZweja9ig8LqO+K/lWN68
MBfmdjG6jtVpykrfj1VjW5l8rMnybkZ/YVdrH78yCKvEswl7N7m4cEY3MAPz
Gw1VVVU4wlDXeXekBOhGFro51SvW6hM+9A9MCIvRArqJtUFClffBz1hofUZY
fFob6G9sx7jMFJNn1TjsUP7wdRd0gG5mZYmZJ95a1uLURWXjYyKlQLewLp+C
yBF767DcXzldFdoL6FY2cobQ4/W4HlPtV+k/P9Ub6DbmeNly013xK8pXvCi6
qRSA1rBd5uuHVKxtwJlqyamMHbpAt7NR9cv7Fjo3YpSJt75idx+gO9gAw0bd
zM5GDInefGSCjx7QnUyKkUlDo5owNvd8Vph/X6C72Jbxj4v6zPuGgX5nGs0D
fgL6O0uY6xab3vYNGzcO/3mVmz7Q3ay1zrTfp3PNGN5dKy31MgC6h6UuddSJ
mNWC6fWODQarDYHm7OAcZUzKpxYssrZTT7bqB7QELEucPlxRtqLvCHfbM9f6
AS2ByZMOR8jHteHzFWv2zbCQAa0Fay3yOrTy29BuZW28UZwMaC1ofaVS+wdp
MODQ7MJpZv2B1obzUtcdS6zaMcxLt1PrTH+gtWFAaepl7cx2zDTfyGuNBgCt
A732By2z396BT3tCdGzCBgCtA5J41yR1/078J9mhViUzAloKAReTVP0zOjF3
sFdW6GkjoKXwZORRXZlfF6oeLI+r0DMGuhfInAJGBRt8R88hxa5rVMZA94Li
0X/n70n7jtIHtmYjBROge8OdaGZV5dqNITo1OWcPmADdG9YlTZSZ93TjYCv7
jdYSEWgBApVxQcV/9mCw34oWvT0i0ALcrjaPNJjPUTHRI1uxTwRagKOXlBtK
F3B83b09auZ+EWgBPJZ8sU5czNFYpZq1N0gEWoCBaWl3nF043kzIjKg5JgIt
wPGTa7JC3TjmVo+bkH1RBFoA74kXmvT2cDR1N9ypTBOBFmDIYaM5wnWO6Tbm
TnHpItAC9Nj9rl94k6P7NxuLJ09FoAUo+lL57noCx1tBs7NaMkWgBQh3SV43
+y5HFrvfxOONCLQA3GbJr8o0jp4ldfdnlopAC1D89mS0Tj5HvWsdx13LRaAF
eBiicc9/zzHJV1i/Vy0CLUDElPUjrnzg2N41RLj3SQRagHnXxqTMLOUYarra
xbJBBFqAR7vfvAyq4ThWvWnktCYRaAHOjZ5wcnE9x/fxv/GVzSLQAmxXRy2z
bOBoYX/qRrhGBFqA4fN9y562cHwmidl3q0MEWgCpVsHVcA1H7+xbC7O7RKAF
KE+d4rOhk6N++KOhVd0i0AKk+VyxHdvN8a5LtoZzEWgB/hjUt5Vzjv8Dp0GN
VA==
      "]]}}, GraphicsComplex3DBox[CompressedData["
1:eJx1mXk81ekXx+917WS59n25djGWKdVU92toT7smS02SIpoI00h0RRFSiaJR
[encoded data, 5063 characters]
DnFvvRBk3yoSI/8PheTGTg==
    "], {
     {Opacity[0.5], EdgeForm[None], Specularity[
       GrayLevel[1], 30], GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwtlWlskEUQhvdrgba0hB4WsBUKiUITalVoEaEcphcKraUBD2hRCxrlPgxy
Hz+Q+7QtEKKGgP8IgRCOlpCgVvCIidGosYAJKibGEJFw/ZPnzb4/nszsfrOz
s7Mz+w1pWdS4MCWEcBBSoSUJ4QwyD5rRS5BlMBcWwzvwCTwPo+FFbCbDS1AB
W5hbbz8nQvS1CMYzXogcl0R9bBJtBoVodxteYHwHWQlLoQKq4SM4ArV8r4Fq
r1WM/byXpHwtgPkwD+ptPymJcQYoUqyo2dAG38C38DW85XgGWi9GXrCuuSJ4
3PlQXq7Dz/ADPIlNqfIFQ+EJKIPZzmcnnIMOOAvvwwpYDhOVa2gK0T7H+f9Q
OYEd8JP3+hV+gW74EVbBe7ASGmAjjIDXYCZsch5ehTqYoDvTPYSYh3qoky3f
+iN7Wy/1GT+Fozo3c8eRx2C4Y8x1nJmQDxmuk3ed/37Y5eqe4DfGl+ER5RWG
uQYyvaf2LlT+fUf59i+fOYxvIP9wbCW2V/4LFHcS5+VHcb+M/gpMT2Jux8NY
eBZGQbltpsEMqLJ9JYzw3em8Y7B7znX+AWyF1dDIt6nQAE/r7uEZmOT7qtVY
3xzDEt/RMtdzDVTZz1NJzGdTEu+h1Htt9t2p9lR3xdYvuM7VmwOch9fRH0Pu
h22wAdaE6FM9nVhXflK9tsz1PNL25baRrXpjiutkF/wfopN/EdcgDf0S8ivo
g57l+LNdU5naCzJgFuwLsddUz61w3jH0d43N8to0n0Vv0WDfu+onG96Adub2
hvhW/Ae34C/rf8IDuAf37acwxLxobV/Far0gxPGb6Hts0+Sa7+15zT1qXbLA
+vYQ16Sg94QeSZzXd327C9/Dd/apfNQ5Hp2p0Lru6qDPnh5ijtS/6scvYY7n
e1qX7GW90zmUft451Tug9+QivJ3Es2aF2O+q/wMhvi1aq97Vm3syxLfpd7gK
V+yzl230Rq2Fz503+Wy3nzyvVQ2ory/ZZq9zpXPpPtPtU/46HVuW71fjDp/l
UIi9Ntlr21yH6qndsNO+Wp2rZvfFAPv8DNllXb41Pgwfh9hrenvVd7W26XI9
/AM34W/H2ep9TsOpEN/qdSG+q1+E+L/odo09BKsIrnQ=
         "]], 
        Polygon3DBox[CompressedData["
1:eJxNlltsVUUUhme3tILWYiJUSks9baE3uVpoEWukXGJMIUJboK2AQPGWcBOi
ieFioiYqKqiJgAoCKldBAfUNRFEejIoSNUIEa1SsF9QHxUAB9fsz/4k+fNlz
ZtbMXutfa9bZxXMWNi7ICCHshm6QC/lQCAXQH0qgGEqhCPKgF/SDa6AGHoIq
yPEZ2pvynNYehgf91O+50O6x9td67l5YDGNhDCyDFbAclsIQ+1Ll8+6CRbAQ
FnhPPTRCs32Ur33gaqjz+XfD9XAPzPA52j/dvzW/BAZAmWOvhEzrJM0S+1Ji
HeTTm/AW7IXXYZ/n3oaDsMtaH4D98DJsgBegwXNaq4BymOxYtsJ2mACrva/B
89tgh9fXw4vwEuyEjfC8bbZ6bTNsss3j8CSsgqfgaXjC833t1wafq3Oeg7XW
Sfo8C89435oQ60bnrLPd7bASHoM7oA3RmqEJWpP47tWOa5XtVjrvS61BhXMw
wHEorlcdc6PzvdHxlTonQ5wv5WYQDHWONB4ME2EY3ACjQqy3Ouf1ErjC+VWu
syHLa5dDzxBrPMdj6ZTvOdl19xkZ1lhavwJbHIvqcLhjKvO4v33f6T1bHOMb
IdaTamifc7DedtKi2rEplmtDrDnVl+rsNb97s8/RftXlHtvIttkaqs6a4FF4
BO6DB2AqtMKd0OI4Nvks1fPNiHQTjIc/FQvPMVAP1TDa67K7ESphJCSQDbPZ
MwdmwW32Qb4MYq0IJsBEOM5cH79jvOd/lM48u0NPuAzOMXdReWLcwz7IlwYY
6D3aq7M6GffjWQgFkAX3qyZ41iUx/nrHM9r+HwuxdifBz4xPu0ZVm7/Apcyf
D9GPHrabnEQ72euscTDWZ2ptv8+QTR6/+0I+9Lbf9X73LdaiBb4IURM9W3yX
Pg/x2WQ/9Vtaj4JMa95pHa+CK/8Xg3z/Cb6BI/ARdPj5CRz17w6Pv4WvQtQ9
N4lxS/+PmfvUe7T3cIh9QffmfXjPz3fhUIh+KN48+6M+v8J2h+yXtNVd/tV5
VX7/gJwknpMKsS+9AydgCkyDk3AKfoDv4Tvoxp5/eP4NXdZIWn0Jn3mf6kl1
ddJxzHZtKu6ZPv+ENZBWH4YYt+LNts4XQqyDo9470/a5rvvzrpWvrXmH9ZR2
7X6n3q07l3KNT3McquFOx1PKfIlzoFxUwXW+Y5XOu/Jfm8RaV89UXyljPMJo
PNx3pcvaXHQNS3f10rPWX2fPC/HMkc6F7H9zTmqS+B+u/+Fma3DBWp+zrfT/
3XvUb3TXipPYY+aHuL/GPg+2j9W+v/qPUwwjvKa7K1u9S71DvUT/OfqvmQVt
IfawKc6BvjFqbZPuO7K91bZnHa++Lf5yLubaNl0H6XPTtTDVeVJ+au1PofVW
H1M/k9/yV98B6uXqverP6sPqx/quOmA/Wn1mm7XLSGLddrlOVa+6t7qv+u5Z
5Lwo9+rJesdQxsOc+3nWVb6VQ4VrJl07la7JXK9Vea7EdZeyrerrTIjfcO2u
1ZRzV26bxDWX4TugnBb7jJbw3zfgGeurGtD9POX6+SDE+6R7le9zMq1llvvi
Ed8Z9ccCa63cF7lnak33qhfjfwEtCytk
         "]], Polygon3DBox[CompressedData["
1:eJwt00dPlUEUgOH5EEkQFqBcFHYQigFpVwFpglx6pCN9RYJEFDBWdKMuLCga
lSJSN7iC8AsIgkosS1AS3BEQWFHEH8B7Mmfx5Nyp38ycc8Nauqo6vYwxZ3EU
79CPPvTiLQ7wF4GOMQHwxy7tPexjEzs4Rf8qcQVrOEl7i3iCeNyx69dpv8Fr
lCAbQ2jAEzzDc7ThvY5dQA6akYpkPMILtKIJV9CDp7pPqGPPsIQfCKGdRhzB
MCZwXs//D/+xjQ1j7xiEb/z+bux9x4j5yMM4RvV9ilGEV3ipa+WuwXDpPo1o
QD3KUAQPc9P1DBeRK/ekv4sYQzyNDFSjBgmoQgUMSlDu2BxILlIQi0TNpbzR
NGZRqWtj4UYSLqMOeY59X8lDFjKRIfvoN+XbtTp/iv6PiOB3JKLkrlIX8IE3
fKUOEAQX/KQOjJ3n0v5gqQnEIw7hsifO4DrS2PcGsR3XEE07DJnI0neRs8kZ
5xifMfZuScRSlKECbmPP6dZ75uIcHuv4Ir7iCzz6HrWaL8mR7FOOAQzq/Nt4
gHl8wC104x4+Y0HH5D/wG7+wrHV4V+fK+vt4KDXFdwq0LkpxSfOajWLH1uae
rpd9/uCn1rRHzynrC5GDSfo/GZtjubfk6irtm7iDDn1TydURHNMcSd4OAVQF
Zuk=
         "]], Polygon3DBox[CompressedData["
1:eJwt0D0vA1AUBuDbptU0In6AhNhZmJCKwWdrsncxtR0qEiHSEl0YO/gF4heI
tIqdhpgllN1g9LG1z3CHJ+8Z7jk5505u72xVkyGEUYZ445UvvvnnjxNmmaHB
MXVuuaPNFS1uSCdCGGOCQF+k5KP85J0eHzzQZJ01VlnhMtadOPOaC5YZMasb
ezPqYbKMM80UBfJxhzPvTqlxxAH75NmkwBzz5FjUk+NQvccuVTY45z7e3ok7
P/MU/+qXH14ossQCZSqUGADT/S4i
         "]]}]}, {}, {}, {}, {}},
    VertexNormals->CompressedData["
1:eJwVWHk41F8Xr2ilkMhW0qaEoiyhrl+hxVIqJUukRIslW1JaiJCIQmUJaWeQ
[encoded data, 10919 characters]
uMeDdTlX38Z6lJAGj9oXm9UL4H/Yelri
     "]]},
  AutomaticImageSize->True,
  Axes->True,
  ImageSize->{359.5427128460386, 395.4253847775404},
  Method->{},
  PlotRange->{{-5, 20}, {-5, 20}, {-20, 5}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]},
  ViewPoint->{1.3445122363483928`, -2.534366314379427, 1.7942336054283132`},
  ViewVertical->{0.021873213863788724`, -0.07157188432348838, 
   0.9971955815634433}]], "Output",
 CellChangeTimes->{{3.576925023929056*^9, 3.5769250523505907`*^9}, 
   3.576925111164242*^9, {3.57692521307689*^9, 3.57692522395033*^9}}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{740, 821},
WindowMargins->{{12, Automatic}, {Automatic, 24}},
FrontEndVersion->"9.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (January 25, \
2013)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 97, 1, 80, "Section"],
Cell[679, 25, 448, 7, 87, "Text"],
Cell[1130, 34, 2942, 77, 148, "Input"],
Cell[4075, 113, 588, 24, 31, "Text"],
Cell[CellGroupData[{
Cell[4688, 141, 3636, 71, 114, "Input"],
Cell[8327, 214, 1653, 34, 335, "Output"]
}, Open  ]],
Cell[9995, 251, 1320, 37, 63, "Input"],
Cell[11318, 290, 446, 13, 28, "Input"],
Cell[CellGroupData[{
Cell[11789, 307, 389, 12, 28, "Input"],
Cell[12181, 321, 2316, 45, 267, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14534, 371, 584, 16, 28, "Input"],
Cell[15121, 389, 24926, 424, 444, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    923894,      15530]
NotebookOptionsPosition[    922335,      15480]
NotebookOutlinePosition[    922767,      15497]
CellTagsIndexPosition[    922724,      15494]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[StyleBox["Lab05 - Partial derivatives", "Title"]], "Section",
 CellChangeTimes->{{3.652701791462523*^9, 3.652701806633205*^9}}],

Cell[CellGroupData[{

Cell["[Your name(s) here...]", "Section",
 CellChangeTimes->{{3.652701868911021*^9, 3.6527018752636967`*^9}}],

Cell[CellGroupData[{

Cell["Compare and contrast partial derivatives and derivatives.", \
"Subsubsection",
 CellChangeTimes->{{3.544970385620432*^9, 3.5449704104994016`*^9}}],

Cell["\<\
A partial derivative of a multivariable function is a derivative with respect \
to one of the variables holding the other variables constant.\
\>", "Text",
 CellChangeTimes->{{3.5449747202189164`*^9, 3.544974758762624*^9}}],

Cell[TextData[{
 "Write out how you understand  ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"g", "'"}], 
    RowBox[{"(", "a", ")"}]}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["f", "x"], "(", 
    RowBox[{"a", ",", "b"}], ")"}], TraditionalForm]]],
 ", and ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["f", "y"], "(", 
    RowBox[{"a", ",", "b"}], ")"}], TraditionalForm]]],
 "."
}], "Text",
 CellChangeTimes->{{3.5449747790706844`*^9, 3.5449748108460383`*^9}, {
  3.652701917912669*^9, 3.652701952150083*^9}}],

Cell["\[LineSeparator]", "Text",
 CellChangeTimes->{
  3.652701961320652*^9, {3.652702106002652*^9, 3.6527021077648087`*^9}}],

Cell[TextData[{
 "Suppose ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", 
     RowBox[{"x", ",", "y"}], ")"}], "=", 
    RowBox[{"y", " ", 
     RowBox[{"cos", "(", 
      RowBox[{"x", " ", 
       SuperscriptBox["y", "3"]}], ")"}]}]}], TraditionalForm]]],
 ". Find the following partial derivatives by hand (before executing the ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " code below):\[LineSeparator]\[LineSeparator]",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "(", 
    RowBox[{
     RowBox[{"\[Pi]", "/", "2"}], ",", "1"}], ")"}], TraditionalForm]]],
 "=\[LineSeparator]\[LineSeparator]",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["f", "x"], "(", 
    RowBox[{
     RowBox[{"\[Pi]", "/", "2"}], ",", "1"}], ")"}], TraditionalForm]]],
 "=\[LineSeparator]\[LineSeparator]",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["f", "y"], "(", 
    RowBox[{
     RowBox[{"\[Pi]", "/", "2"}], ",", "1"}], ")"}], TraditionalForm]]],
 "=\[LineSeparator]\[LineSeparator]\[LineSeparator]"
}], "Text",
 CellChangeTimes->{{3.5449747698848476`*^9, 3.544974771021075*^9}, {
  3.5449748160940876`*^9, 3.54497490227332*^9}, {3.652701995602105*^9, 
  3.652702100349679*^9}}],

Cell["\[LineSeparator]\[LineSeparator]\[LineSeparator]", "Text",
 CellChangeTimes->{{3.544973822884418*^9, 3.5449738459381123`*^9}, {
  3.6527021206747427`*^9, 3.652702124175516*^9}}],

Cell[TextData[{
 StyleBox["Mathematica", "Subsubsection",
  FontSlant->"Italic"],
 StyleBox[" function approach.", "Subsubsection"]
}], "Text",
 CellChangeTimes->{{3.5449734575689535`*^9, 3.544973467727937*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"f", "[", 
   RowBox[{"x_", ",", "y_"}], "]"}], ":=", 
  RowBox[{"y", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{"x", " ", 
     SuperscriptBox["y", "3"]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"f", "[", 
  RowBox[{
   RowBox[{"\[Pi]", "/", "2"}], ",", "1"}], "]"}]}], "Input",
 CellChangeTimes->{
  3.5449704321339664`*^9, {3.5449709788060093`*^9, 3.54497101080587*^9}, {
   3.544971046692422*^9, 3.5449710606324377`*^9}, {3.5449710948067226`*^9, 
   3.5449711110028067`*^9}, {3.5449712868874073`*^9, 3.544971333740814*^9}, {
   3.544973326874024*^9, 3.5449733457361374`*^9}, 3.5449733889498158`*^9, {
   3.652702184360031*^9, 3.652702316246817*^9}, {3.65270237222145*^9, 
   3.652702378472372*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"Derivative", "[", 
    RowBox[{"1", ",", "0"}], "]"}], "[", "f", "]"}], "[", 
  RowBox[{
   RowBox[{"\[Pi]", "/", "2"}], ",", "1"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"D", "[", 
   RowBox[{
    RowBox[{"f", "[", 
     RowBox[{"x", ",", "y"}], "]"}], ",", "x"}], "]"}], "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x", "\[Rule]", 
     RowBox[{"\[Pi]", "/", "2"}]}], ",", 
    RowBox[{"y", "\[Rule]", "1"}]}], "}"}]}]}], "Input",
 CellChangeTimes->{{3.652702388982826*^9, 3.652702397819915*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"Derivative", "[", 
    RowBox[{"0", ",", "1"}], "]"}], "[", "f", "]"}], "[", 
  RowBox[{
   RowBox[{"\[Pi]", "/", "2"}], ",", "1"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"D", "[", 
   RowBox[{
    RowBox[{"f", "[", 
     RowBox[{"x", ",", "y"}], "]"}], ",", "y"}], "]"}], "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x", "\[Rule]", 
     RowBox[{"\[Pi]", "/", "2"}]}], ",", 
    RowBox[{"y", "\[Rule]", "1"}]}], "}"}]}]}], "Input"],

Cell[TextData[{
 StyleBox["Mathematica", "Subsubsection",
  FontSlant->"Italic"],
 StyleBox[" expression approach.", "Subsubsection"]
}], "Text",
 CellChangeTimes->{{3.544973472511459*^9, 3.5449734793987703`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"z", "=", 
   RowBox[{"y", " ", 
    RowBox[{"Cos", "[", 
     RowBox[{"x", " ", 
      SuperscriptBox["y", "3"]}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"z", "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x", "\[Rule]", 
     RowBox[{"\[Pi]", "/", "2"}]}], ",", 
    RowBox[{"y", "\[Rule]", "1"}]}], "}"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"D", "[", 
   RowBox[{"z", ",", "x"}], "]"}], "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x", "\[Rule]", 
     RowBox[{"\[Pi]", "/", "2"}]}], ",", 
    RowBox[{"y", "\[Rule]", "1"}]}], "}"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"D", "[", 
   RowBox[{"z", ",", "y"}], "]"}], "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x", "\[Rule]", 
     RowBox[{"\[Pi]", "/", "2"}]}], ",", 
    RowBox[{"y", "\[Rule]", "1"}]}], "}"}]}]}], "Input",
 CellChangeTimes->{{3.5449711475743637`*^9, 3.544971208922214*^9}, {
  3.5449714735532413`*^9, 3.544971488045455*^9}, {3.544971545000325*^9, 
  3.5449715781343*^9}, {3.544973354230288*^9, 3.5449733604556656`*^9}}],

Cell[TextData[{
 "\[LineSeparator]\[LineSeparator]",
 StyleBox["Plotting the surface to enable graphical intuition.", 
  "Subsubsection"]
}], "Text",
 CellChangeTimes->{{3.544974922467358*^9, 3.5449749298048253`*^9}, {
  3.652703978082403*^9, 3.652704003678563*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"plot1", "=", 
   RowBox[{"Plot3D", "[", 
    RowBox[{"z", ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "\[Pi]"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", "0", ",", "2"}], "}"}], ",", 
     RowBox[{"ViewPoint", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"10", ",", "10", ",", "20"}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"x", ",", "y", ",", "\"\<z\>\""}], "}"}]}], ",", 
     RowBox[{"LabelStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"Bold", ",", " ", "Medium"}], "]"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plot2", "=", 
   RowBox[{"Graphics3D", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Opacity", "[", ".5", "]"}], ",", "Blue", ",", 
      RowBox[{"Polygon", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "1", ",", 
           RowBox[{"-", "2"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "1", ",", "2"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[Pi]", ",", "1", ",", "2"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[Pi]", ",", "1", ",", 
           RowBox[{"-", "2"}]}], "}"}]}], "}"}], "]"}], ",", "Gray", ",", 
      RowBox[{"Polygon", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           FractionBox["\[Pi]", "2"], ",", "0", ",", 
           RowBox[{"-", "2"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           FractionBox["\[Pi]", "2"], ",", "0", ",", "2"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           FractionBox["\[Pi]", "2"], ",", "2", ",", "2"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           FractionBox["\[Pi]", "2"], ",", "2", ",", 
           RowBox[{"-", "2"}]}], "}"}]}], "}"}], "]"}]}], "}"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"plot1", ",", "plot2"}], "]"}]}], "Input",
 CellChangeTimes->{{3.544971220280616*^9, 3.544971255714212*^9}, {
   3.544971500587694*^9, 3.5449715162654934`*^9}, {3.5449715936405015`*^9, 
   3.544971606557136*^9}, {3.544971774841895*^9, 3.544971819251676*^9}, {
   3.5449718508390436`*^9, 3.544971858872374*^9}, {3.544971900926469*^9, 
   3.544971929378498*^9}, {3.5449719601859303`*^9, 3.5449719611686487`*^9}, {
   3.544972006545267*^9, 3.5449721786134777`*^9}, {3.5449732238753247`*^9, 
   3.544973239913721*^9}, 3.6527025602945147`*^9, {3.6527027174278097`*^9, 
   3.6527027390562077`*^9}, {3.652703150643643*^9, 3.6527031792356033`*^9}, {
   3.652703762605221*^9, 3.652703762769603*^9}, {3.652703802337981*^9, 
   3.652703904067348*^9}, {3.652703939217157*^9, 3.6527039538071117`*^9}, {
   3.652704520349531*^9, 3.652704554745331*^9}, 3.652704587477647*^9, {
   3.652704626612331*^9, 3.652704651275301*^9}}],

Cell[BoxData[
 Graphics3DBox[{GraphicsComplex3DBox[CompressedData["
1:eJx0nXlcTd/3/xMNhgwRkdBEEaVCKKdkKJkyRIbIWMgsQmYypRRRiVIZUkSJ
[encoded data, 49044 characters]

    "], {{
      {RGBColor[0.880722, 0.611041, 0.142051], EdgeForm[None], Specularity[
        GrayLevel[1], 3], 
       StyleBox[GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJxFnXX8FcX3xu+9u3f7I2IgiqKYiIVB2F0YKCpiIWA3ioKJqGCggtiYYGGj
[encoded data, 24827 characters]
xH4k3iR74iJPsjfTiSrzW9P4IftJEUuWWLP/B1gAbVE=
           "]], 
          Polygon3DBox[CompressedData["
1:eJw1nHX8G9XThZN8Y5ukuBSnUNzdtTjF3X+4u7tDcbcWKe4Opbh7cXcp7g5F
[encoded data, 18605 characters]
9X8x8b3I
           "]], Polygon3DBox[CompressedData["
1:eJwt13l0V8UVB/DHkh04eAgWZBUStqDWImq1IIpYUBMQgYR9EYKASLFGcGFR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           "]], 
          Polygon3DBox[{{2220, 2219, 3142, 1706, 1707, 3143}, {2323, 1570, 
           1698, 3140, 2217, 2218}, {2321, 1568, 1696, 3138, 2213, 2214}, {
           2322, 1569, 1697, 3139, 2215, 2216}}]}],
        Lighting->{{"Ambient", 
           RGBColor[0.30100577, 0.22414668499999998`, 0.090484535]}, {
          "Directional", 
           RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
           ImageScaled[{0, 2, 2}]}, {"Directional", 
           RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
           ImageScaled[{2, 2, 2}]}, {"Directional", 
           RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
           ImageScaled[{2, 0, 2}]}}]}, {}, {}, {}, {}}, {
      {GrayLevel[0], Line3DBox[CompressedData["
1:eJwl0l9ojXEcx/GvHZwzMyMtLWzOlkuudRqyImVX5MLmQisXdmF2sViSNmn+
NAlNrSzELlZGmUbmBpdqNX9m/s1BcseWNK72+qXOc97f9+f7+/M8v+fJt7Tt
PrwgIsZcNxZGpLqYidik2J6LWM73YA224EZsx814EhuxF5vxGg64WtX3sBOr
FkWMqM+o16hH1VfVhbKIF/YZVNerx9UP1FvVk+rn6vySiNKSiGH+ku/FHC9a
5xXfgWX8etZ+eq9l+7Bc9kXvDd+Js4sjKmT39SZlv/kK/tPzvuVN8pV8FKf4
H/1K/pC/4/txFf9qrff8rHlV/JH8Az+Aq/k3/Y/8gv5a/lj+ic9Zr5qP8el0
jljDn+Bn/lc/z2fNK/KLuI7P4A/nNZHegbFZ2Z10T7Jn6b71f3lPtc5sQD4i
2yKbklXKLstuy9bLMs7yqfycrE92ELfJGqzZw8dLI67od8uP8Vvm95tX0L9r
v0OyVv1+dZM641mbeda4DnN2yb5jo2xINmxuvazN+A3pjLAaj9inYMxN/Qp+
Cevs0Wu9Zfw8lqczxqXYk94xnka3G6fQEtGFufQNotcfJ9AxxnH0i05/lo6j
6LaiA20T/wyqLfn/rc8D8cVc/A==
        "]]}, 
      {GrayLevel[0.2], 
       Line3DBox[{2117, 2414, 1509, 2116, 3175, 2281, 2118, 3176, 2282, 2119, 
        3177, 2283, 2120, 3178, 2284, 2121, 3179, 2285, 2122, 3180, 2286, 
        2123, 1516, 2124, 3181, 2287, 2125, 3182, 2288, 2126, 3183, 2289, 
        2127, 3184, 2290, 2128, 3185, 2291, 2129, 3263, 2415, 2292, 2416}], 
       Line3DBox[{2131, 3096, 3219, 2130, 1523, 2132, 3186, 2293, 2133, 3187, 
        2294, 2134, 3188, 2295, 2135, 3189, 2296, 2136, 3190, 2297, 2137, 
        3097, 3220, 2138, 3098, 3221, 2139, 3191, 2298, 2140, 3192, 2299, 
        2141, 3193, 2300, 2142, 3194, 2301, 2143, 3195, 2302, 2144}], 
       Line3DBox[{2146, 3099, 3222, 2145, 3100, 3223, 2147, 3196, 2303, 2148, 
        3197, 2304, 2149, 3198, 2305, 2150, 3199, 2306, 2151, 3200, 2307, 
        2152, 3101, 3224, 2153, 3102, 3225, 2154, 3103, 3226, 2155, 3201, 
        2308, 2156, 3202, 2309, 2157, 3264, 2417, 2594, 2310, 2158, 3266, 
        2420, 2596, 2311, 2159}], 
       Line3DBox[{2161, 3104, 3227, 2160, 3105, 3228, 2162, 3106, 3229, 2163, 
        1551, 2164, 3203, 2312, 2165, 3204, 2313, 2166, 3268, 2423, 2424, 
        2167, 2427, 2428, 3270, 2168, 2431, 2432, 3351, 2169, 2435, 2436, 
        3343, 2170, 2438, 3230, 2439, 2171, 3271, 2442, 2443, 2172, 3265, 
        2418, 2595, 2419, 2173, 3267, 2421, 2597, 2422, 2890, 2812, 2986}], 
       Line3DBox[{2175, 3107, 3231, 2174, 3108, 3232, 2176, 3109, 3233, 2177, 
        3133, 3234, 2449, 2178, 3134, 3235, 2451, 2179, 3275, 2453, 2454, 
        2180, 3269, 2425, 2598, 2426, 2181, 2429, 2599, 2430, 2763, 3300, 
        2182, 2433, 2600, 2434, 3318, 2764, 2183, 2765, 2437, 2601, 3236, 
        3131, 2766, 2184, 2767, 2440, 2602, 2441, 2768, 2185, 2769, 3132, 
        3319, 2603, 2444, 2770, 2186, 2771, 3272, 2445, 2604, 2446, 2772, 
        2187, 3320, 2773, 2447, 2605, 2448, 2897, 2813, 2823}], 
       Line3DBox[CompressedData["
1:eJwVzzdOQ1EUhOHziA54ETR0NqmBCnqiMBuABUBBWAXRRAdMkAgSeRkgakIB
VGwD+F7xa+bMHOme2z2/OLOQRMQc1jMRPV0R51jjG9mIC34EG+am+ZIfxaa5
SJ9QkQ/nI4awJS/JnrErn5WVsS0fo58Yx4HuLxdxzf/Sij4pREyYvzCJQzvL
uht+ie7YmeK/MY2qflUe/Ar9Sd+0UzV38jVakr8h4V/pnr7OZ/QN2iu74j9o
i/md7ts54rPyJu2TtdFbtKa3649pTn9CC+7ut9PB36E9vd3OKc3bOaMD+gf6
iPv0dv1LeqM/DOrqtCb7BzoJM+s=
        "]], Line3DBox[CompressedData["
1:eJwVz70yQ1EUxfFtoiC58ZEEtT4PQKlSaTKaoDAKJSUNHcEzGFUmE0QoYgjv
IH1UCI2XyO8U/1lr7bXPufcs7x3WDiYiYhM3UxFnWUR+OuKar9I7fJgV6C2O
8hFDHKMjb+gGqS9EZPI9TnSfOMW5rmtW41/tFPkH1PlcMWJX/yRvyTP0Edv8
pG6Hrjg3m75D1+w2sMrPmfX0TXphNk9b/rlFL+USbctt+m+v4r5yeo9Zjz6j
go68bv8KL/ICvux/Y4Qf9M3e6DsW+T7dt1925x//mzrzLL0PS3yTjgExzCyI

        "]], Line3DBox[CompressedData["
1:eJwVzTtOAlAQheGRipe9rZWFMTY+ejFGSzEqHYkJrdYKibgOYxCQEEBBIKJx
D+zBBbgIvlv8OXP+O5O7eXNXvl2LiHNMshG/uYhpMeIMY/1H/zSf4kNf6BPz
CUb6XB+bZ3KgH6c9HOYj+lyfK+nvOOB6XI87SvfY57rcG/dViPjGAnvJy6Kd
jfWImuzaafJ5/kl23F2b/3CFjvesnCOHtvcLd0tc6o9u2nbqcqY35Kudf+8P
5jJ3n5ydijnj36q3lp0dtPhdfYgXfRvP3EDfSs68Ah4BLfU=
        "]], 
       Line3DBox[CompressedData["
1:eJwNzbkyg2EUBuCjMGNJ1NYQGjq1pdQqYukIQcs92I3lWoQ2i9gZxlrqE8Yy
o9V4imfe857zf/OncyuZ5bqIyHLYEFFojCjRn4h4omhebYpY48Q8bvdMq7nM
uv0bG5zqVbcJc6E5ok2vMGOeZdftXG/njEF9jyHfd+h5/x/T9+nUj/RHc978
632XPLa7kJcMuL1QdavxwTtXbkVZImXOyjlyzHNjV/Nu0n9b9G79mk39jy2G
maLs3uN2y7ae9G5HHsgROU3FN2n3OxbM9cmIRTnqtiR77e959eZL/+aTH/rs
H/gHSqQ5iQ==
        "]], Line3DBox[CompressedData["
1:eJwVzbkuRAEUBuCjEcvQeQCJZTQY1LbSJCQa24xlJNaE90CCd2FqCZ1EbGM3
lqnQECR0PsWXc/7/3nNvfW51eKUsIrLsVES8V0e0VkZ8mCNVEaO8JCKOdWv2
NvOUId0v97oxTnTtnPOqH9dNcCan5E265QZ5138G5C1+/KdRl9cV5IL9kiYu
/unmvJOyX5PxjU85a17J6+aX3GG/ZVKel6fMN7c3ug17kU57jznNAzPc6Ra8
v0iXvVdXctdsL3LII0kGPUt7ts2T3MKeu2/qaiKO5Gf25QOWKNcvmyV9v/sc
te5nzT7+AAJWORs=
        "]], Line3DBox[CompressedData["
1:eJwV0MkuQ2EYxvG3IaFFgjuwLVvzsBGxkaB3oDEP1ZruwhAXo2zdhJUQWham
SKTU/DuLf97n+X/n/U7O6cpv5gqpiFhCuTmi1hLR2RrRm454l+czESf6DKrc
vt5n3mOWK2OBu9P7MS5nudME902Zx3h0lsUDCu5taosYkDflRTt1c8l85g7M
awzKt+YybrCCF27Ofc32i3aG9Al+FRWs4ZUrOdvCsPyGbjtnOOc+ccnV0MNd
4Jv7wRVXR45Le8c2t+7OD+7Q/NJH5El5Azt6IfHckVnFk91R/S/5vuTfoIhf
fdfzexiTU1wJW5hG3l7GOyvOGvV2z3WgQf4HFl49gA==
        "]], 
       Line3DBox[CompressedData["
1:eJwV0LkuhGEUBuBvOuvYhVhiQrgCorMTdFqdVmLuQaKRSAjXYN/N0Kkllhnb
2N0BidgKSzyKJ++Z857vLyY2Eh8ai4QQ4txmhfCRE0J9bgifcpAFc2FeCPMy
mh/CjZte8xV9tNDDj5tuea2vk6fEKPeNX12XeYrO/7du2mWaDsrc7DFp3pUZ
/aw5wxxJ75vlDNNc6mtkiloGvHmnwN2bvNB/mxPmJKXsMOF2W57rq8wnVFNi
N5odwr43Z7pDu2OOKNZtEdFtylN9o30TRX4/2LeStq+wO6Dy/z/TvdpvyBfW
SblZlWskdAVyhXH3y/JE32D+0g3Tb/fME8e6R7tF8xJR7t3e0cYf/7hDBw==

        "]], Line3DBox[CompressedData["
1:eJwVzrcuxWEcxvHXQNSBQW9nkOg9Ea6AxIBBCwaxaZcikSiXwB3ovY9KIlGO
c3C4ABIsfAzfPL+nvPn/I+OzfTNJIYRJvKeG0JIRQit600O4QCIzhGG86b75
et0P7caqO1u3QhP6M1md+5yWY0IXRwoW5a82J/Ib9yktwzEW+CP6oj+kn/ZD
6HEv65bwrNvna90HtBR7mOd3aVw/5k3ICuFW1oU2TKeFENNVu69RgxL7HSTb
59oP0iebJl0zinUxWQei8krZFapQpBv432OO3+YfbRrcjSjko7p2PMgrZJfI
8Z0RWYF+C1/YxL3NBv3Q9SPfPeWf7+Sj/C86vc+Tr2MNEfwBT6Y+fg==
        "]], 
       Line3DBox[CompressedData["
1:eJwVzkkuhFEUhuFDIkERiVILsAVDE13p+8IGMNSMEWIL+mZuEapKH3vAzEjf
hIhEdM8/ePPd837n3v+vH5/NzZRExCQyqYjdyoiRiogymZPLXLEqYgxn5RE7
/B83rCt1HpKX5oy+DmksmpcwqAs7A7LAn7pfw/+Yu/hvuWc+4bfNL3b6uS/0
YUG3xR/rN+UjevlP9ODBvIEj/YS7qeqIeXe6dR/JN3Coe5cd9t6Sf7V3wJ3b
6zS/Jh1+zet2iro1eYd2/lpmk39y78Z5FWm7tZhDm+4JF/oGFNy/kvdcNnlH
5rk81+p8ixas6Pb5Uf4Zzdy095rklGzEP2BQPFY=
        "]], 
       Line3DBox[CompressedData["
1:eJwVzccuBHAUxeG/EqYmJDKT2AivoC2UhxC9G92CJQuJCFFCvIDe96ztmDHD
E+ABxEZ7AZ/Fye/cc+7Nrc0sdMwXhRDmqS4ewnUshLloCEmcxT3ZFf+TCOE5
EkK7uZSf0bXw01hi3uWf9FW4Q1PyhLtEMoRm/YqsoG/DSd0yTuA2XtqrwQss
tttEtxQ3j9vZ0p3zefcb/CZl5DHZGD7KK/zJyUfNUfkIrpvP+Go8xV8aln/g
EP7gCVW6LdjJU/B3UJfGAbzDFOX8yOr7ZRE337JGWpMdm7P6I/yiPjvv/17f
QJ/8IaXtpmiV6uU3VC7vtf/g/s3cw5fJuvEA7+Wv8n2+S7bkthNfcJFa6Q8C
aTkG
        "]]}, 
      {GrayLevel[0.2], 
       Line3DBox[{1397, 1510, 3175, 1398, 1523, 1424, 3223, 1537, 1438, 3228, 
        1549, 1450, 3232, 1557, 1458, 3238, 1690, 1561, 1462, 3242, 1597, 
        1699, 1567, 3278, 1472, 1858, 1603, 1922, 1821, 1822, 3282, 1477, 
        1866, 1611, 1924, 3321, 1828, 1829, 1481, 1616, 1740, 3255, 1834, 
        1835, 1487, 1622, 3258, 1581, 1492, 1630, 3292, 1759, 1586, 1498, 
        3323, 1949, 1760, 1769, 2021, 2022, 1502, 3316, 1901, 1647, 1937, 
        1848, 2034, 1849, 1952}], Line3DBox[CompressedData["
1:eJwVzj0vg3EUhvFDUjqUwdCkKlELsUhIm24Wxi58gSaWspRYGGxWCZ0qqZeY
OtiQaKL9ApJGlxqoxdIwGXwAP8OV677POf8nz9zW7mZ1JCJKOEhEDLGdijjk
X+zLNR4diziSr+VLntRv5Rs5Ld/LTbkhN8cjpvnx/91ExJO+qrc5ixm8uK3z
GtbtjnkWQ/Mcp5IR51yy62Be/rZb4Gff3TBr6Yvc07v8pr/yEvpmF27vzMr6
QF7GB1bwbr/DD/YnXHFzynmcoYCMf5jy/1fyF/bc/KCIT+//ACsfKhs=
        "]], 
       Line3DBox[CompressedData["
1:eJwVzbFKQnEUgPEToS1Bz9Bj2KJDuYgNLrUU6ZQNRTolOLiIEBo4N0Q0FDT1
ANnq1FLoFk0KNpShs787fHzfOefPvduVi9L5WkQUcZWKmKK6GdHgBeq6z+vp
iKa+01v6me/NXd3DDYbmDD9uROzwE99yln/csrqlc9w25/SD3uU9fuM8X7sN
9IsucJFfsZ/8xy1tN0jeo29+5zEf8AiH+PTmA2N9xB38enOSfF+XucvH+NZn
/O9+qqe6yhOe8Zf9Jf+hhqX9AnO9Ao1kMD0=
        "]], Line3DBox[CompressedData["
1:eJwVy71KAmAUgOETljYYdAtegRdgizXoFhgKtQS2GdiQW9ES4uKgNjdE1BA4
RK16Af3h2tAPbllLKA1NPQ0v73vO951Mda9Un4uIdRwsRHyglo445B809AnP
JyOO9Jle1se6r8+5Y+6ihztzji9TESt8xaf8aJ/XeT3kVR5wYiniQhdwjSLa
/ia83ehbdMzZRTdYQ8nuCSm3G/zg7z1GusxNbOpfdy29pSv8zNv8bV/Vb3qH
X3nML/Y1nmAXn/YTfOl3b/X/xr55xg2e8oz/AJGCMNQ=
        "]], 
       Line3DBox[{1405, 1514, 3179, 1406, 1527, 3189, 1428, 1541, 3199, 1442, 
        1553, 3204, 1454, 1683, 3275, 2079, 1278, 1279, 3037, 1000, 1009, 
        1008, 1284, 3040, 1014, 1021, 1020, 3332, 1793, 1702, 1703, 3213, 
        1478, 1729, 3285, 1730, 1732, 703, 812, 2784, 705, 815, 721, 3070, 
        1329, 1328, 2070, 1387, 3261, 2066, 1335, 1336, 3073, 752, 1122, 1120,
         1773, 3297, 1653, 1779, 764, 858}], Line3DBox[CompressedData["
1:eJwVzb0ug2EYBuCnEv1JGBoJHdUBSBDawcARaDgBam3U1LVNSWw2i0HTWDiC
lqFLdSR0kHSuzYwOmrgMV+77fZ/n/b58ubp/koiIA+qzEZ9U5iIackJNv5LJ
pDv9Vm/qT/qZnHLOwDmTjsizzAqdVERiPqIrb+w8yge2zXLuf/UpC7TML3xj
Rr/TX/V7uWp3h136//81fzfrywF7XFPizTztuy/6MymG7kb2s96vs8YGh2ZL
Mmv/SB/bO5aXlPlwrtDzNmdvi00KLHpTtdPmlC97E1k0+5Hfzn/a7C3h
        "]], 
       Line3DBox[{8, 2123, 23, 2137, 38, 2152, 53, 2167, 68, 2181, 996, 83, 
        2195, 593, 98, 2212, 1213, 2996, 113, 2227, 128, 415, 2520, 143, 439, 
        2545, 158, 2238, 461, 173, 921, 2842, 486, 188, 2259, 509, 1127, 203, 
        2273, 532, 218}], Line3DBox[CompressedData["
1:eJwVzzFLgmEUhuHTUAqVRRkOQRhEhotDBBrUf7Cf0FrkWKtCUHMSbTW0OQRZ
UGNDOjRFoBBBgzVlrRE4dDncPM+5z3k/+Ba3K1t7IxFRRnU0oo8a6hMRf/IU
Z3piLOJSP5Qt84y8Mu8nIj7MBzKJE2Tsbuw29E+7TZnCPH/HN7gLPYsj/YG7
1XPJiBfzkt7mWt608WhekV92y/qT3ZTbaaRwz+f5Z77jrovxyYhXrqAfo6B3
7NPDd3Zzchar/Bu/42bgO+dyFz/8t1xws6a/uwnvrof/wTXlL78uS+ai3nPz
DxSOK+g=
        "]], 
       Line3DBox[{1411, 1517, 3181, 1412, 3221, 1530, 1431, 3225, 1544, 1445, 
        1670, 3351, 2106, 1555, 1456, 778, 3318, 1801, 878, 879, 2817, 794, 
        1807, 1564, 1465, 3244, 1697, 1569, 3209, 1474, 1718, 1985, 1221, 
        3006, 1222, 695, 810, 2783, 622, 1484, 1734, 2096, 3287, 1579, 1490, 
        724, 2796, 830, 637, 1495, 1098, 2951, 1099, 645, 1253, 3023, 923, 
        1134, 651, 938, 2860, 768, 862, 661, 953}], Line3DBox[CompressedData["

1:eJwNza9LA2AUheEruulE2YIYRMNWVFBYkC048B8YDDQYbDLrxOKwWfyRxya6
NZFhMYkIVoMW0WicaDBtacniE17OOffc737Z3f3N2khEbOEkEdFHbSrilP6h
zl/SNk0lI7r8GU1PR4xORIwhgSSOxiNu7J3rJ/kmWrjAMW51TV2GX6BPbt2Z
XfM5zLj5bLbk1gYezZZp1v6vvRy9QhkV3QsW8a178+7d/FX+oCm3VugqOtjG
jm5gd5bP85/eVPl7s6q85q+e/IV5vk8fdHP8nt2BXEARPXmoO+APvW3QdZTw
o/sHwuIrTw==
        "]], 
       Line3DBox[{1415, 1519, 3183, 1416, 1532, 3192, 1433, 1546, 3201, 1447, 
        3230, 327, 554, 2602, 328, 560, 2608, 344, 1467, 3246, 373, 2485, 374,
         240, 2619, 572, 399, 2528, 423, 259, 2631, 582, 2632, 446, 469, 1077,
         2940, 283, 492, 2581, 1105, 295, 515, 2591, 848, 308, 1167, 541}], 
       Line3DBox[CompressedData["
1:eJwVzjEvQ2EYhuFXUtqk7SDxB6z+gtnApmkTA0sTNiUWxWaQtJomHRi6WoTW
WQmTRcyWJkwSY6MmRJTrDE/u+zzv+33fma1ulWoTEVGWxmTESLYLEU38lT3e
xfxUxCE/5w3+wLM5e3wex7ifjfjUH/M8b+EB/uEPFosRJ3yan+KduxL7F/xS
mryH9+aLOOfeJWzrF3QZGcu1bgZvsGP2iMu+y3iEQ12Fl/gTrsqt7hnX0nf0
K/LCB1jwX+u8xzfwFfvyxq/SN53d5Ge8hh+YyHu6azbiu/wb67iDX/gPB7U1
DA==
        "]], 
       Line3DBox[{1419, 1521, 3185, 1420, 1534, 3194, 1435, 1660, 3264, 1661, 
        1787, 1662, 3265, 2056, 1363, 1364, 789, 3272, 1804, 791, 1369, 3083, 
        1176, 1810, 1687, 1469, 3248, 1709, 2083, 1287, 3044, 1288, 683, 1034,
         1033, 3333, 1797, 1723, 2061, 3349, 1315, 1316, 713, 1060, 2934, 
        1059, 1748, 1081, 3033, 1273, 1080, 1963, 1108, 3075, 1340, 982, 1954,
         3325, 989, 1144, 757, 1380, 3089, 1183, 1817, 850, 866}], 
       Line3DBox[CompressedData["
1:eJwVzb0uA2AUh/HTJqoptYgQiUGCpVwCY+0SQztKamTwMWhpXQAziWuQSDCI
kLC0jaVYEBPR3YRI2l+HJ897/ufjnVxZX1pLRMQyDvoidlIRt4MRZT5Ud1BW
n3BVdudd43/s41593h9xiQv8oYIf+S5nUcUeAkd2HvQy6Yhj7xt3z9Sn3gOy
aUxhOBsxw3k7i7jSn1M/m53lHJqyul4TKfMNnpd3en/xCGfkj9zCEwoo4tqd
d/uv3i94Qwnf8lX+0vvkCXc+eIETGHIvyaOytpmx3qydDd7EOLaxhV/9LiCz
MHc=
        "]], 
       Line3DBox[{1505, 1590, 1957, 1956, 1969, 1968, 3327, 1501, 1588, 1843, 
        1768, 1896, 3294, 1895, 1497, 1585, 1840, 1758, 1884, 3291, 1883, 
        1491, 1580, 1838, 1749, 3310, 1876, 1875, 1486, 1576, 1833, 3254, 
        1739, 1870, 1869, 1480, 1573, 3305, 1827, 1724, 1865, 1864, 1476, 
        1571, 3281, 1712, 1711, 1471, 3205, 1566, 3241, 1461, 1560, 3237, 
        1457, 1556, 3231, 1449, 1548, 3227, 1437, 1536, 3222, 1423, 1522, 
        3219, 1396, 1509, 1657, 1786}]}, {}, {}}},
    VertexNormals->CompressedData["
1:eJxkm3c8lf///yVbFC0UDSW7kJH1lKyiiJAysiKzSETIDElGZET23nu/7L33
[encoded data, 95587 characters]
t/QfPnUQ9jHKsY/xb85uceM=
     "]], 
   {RGBColor[0, 0, 1], Opacity[0.5], 
    Polygon3DBox[
     NCache[{{0, 1, -2}, {0, 1, 2}, {Pi, 1, 2}, {Pi, 1, -2}}, {{0, 1, -2}, {0,
        1, 2}, {3.141592653589793, 1, 2}, {3.141592653589793, 1, -2}}]], 
    {GrayLevel[0.5], 
     Polygon3DBox[
      NCache[{{Rational[1, 2] Pi, 0, -2}, {Rational[1, 2] Pi, 0, 2}, {
        Rational[1, 2] Pi, 2, 2}, {Rational[1, 2] Pi, 2, -2}}, {{
        1.5707963267948966`, 0, -2}, {1.5707963267948966`, 0, 2}, {
        1.5707963267948966`, 2, 2}, {1.5707963267948966`, 2, -2}}]]}}},
  Axes->True,
  AxesLabel->{
    FormBox["x", TraditionalForm], 
    FormBox["y", TraditionalForm], 
    FormBox["\"z\"", TraditionalForm]},
  BoxRatios->{1, 1, 0.4},
  DisplayFunction->Identity,
  FaceGridsStyle->Automatic,
  ImageSize->{354.4968119911419, 284.5090424256346},
  LabelStyle->Directive[Bold, Medium],
  Method->{"DefaultBoundaryStyle" -> Directive[
      GrayLevel[0.3]], "RotationControl" -> "Globe"},
  PlotRange->
   NCache[{{0, Pi}, {0, 2}, {-1.999999857142404, 1.9999998571426558`}}, {{
     0, 3.141592653589793}, {0, 2}, {-1.999999857142404, 
     1.9999998571426558`}}],
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]},
  Ticks->{Automatic, Automatic, Automatic},
  ViewPoint->{10, 10, 20},
  ViewVertical->{0., 0., 1.}]], "Output",
 CellChangeTimes->{
  3.544971257227625*^9, 3.5449715170454836`*^9, 3.5449716880496154`*^9, 
   3.54497193499403*^9, {3.544972036073606*^9, 3.544972048880139*^9}, 
   3.54497217911263*^9, {3.5449732295047617`*^9, 3.5449732407446375`*^9}, 
   3.6527037678531237`*^9, {3.6527038044408073`*^9, 3.652703824499473*^9}, {
   3.65270385904935*^9, 3.652703905022072*^9}, 3.652703959526525*^9, {
   3.652704522451293*^9, 3.652704555717723*^9}, 3.652704588278244*^9, {
   3.652704627999878*^9, 
   3.652704652322784*^9}},ImageCache->GraphicsData["CompressedBitmap", "\<\
[encoded data, 77958 characters]
nb/MPZQ9CnifgtfobOuf/g/NaH/g\
\>"]]
}, Open  ]],

Cell[TextData[{
 "Based on the surface plot above, hand sketch first each of the 2 plots \
below, before executing the ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " commands to plot them.  Think carefully about identifying the ",
 StyleBox["positive",
  FontSlant->"Italic"],
 " direction for the dependent variable!\n\[LineSeparator]\nThen, execute the \
plots and print the part of this notebook that includes the two plots and \
(further below) the contour plots. ",
 StyleBox[" Draw points and lines on your printout",
  FontWeight->"Bold"],
 " to estimate ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["f", "x"], "(", 
    RowBox[{
     RowBox[{"\[Pi]", "/", "2"}], ",", "1"}], ")"}], TraditionalForm]]],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["f", "y"], "(", 
    RowBox[{
     RowBox[{"\[Pi]", "/", "2"}], ",", "1"}], ")"}], TraditionalForm]]],
 "."
}], "Text",
 CellChangeTimes->{{3.5449737035773497`*^9, 3.544973724662241*^9}, {
  3.54497377536917*^9, 3.5449738036223445`*^9}, {3.5449741477959237`*^9, 
  3.544974155419161*^9}, {3.544974207032999*^9, 3.5449742159521074`*^9}, {
  3.652704184545804*^9, 3.6527043375440807`*^9}, {3.652704425287261*^9, 
  3.652704475409451*^9}, {3.6527047509191847`*^9, 3.6527048576491537`*^9}, {
  3.6527108917160807`*^9, 3.652710902160705*^9}}],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{
     RowBox[{"\[Pi]", "/", "2"}], ",", "y"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", "0", ",", "2"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5449736185158567`*^9, 3.5449736500876994`*^9}, {
  3.544973738351872*^9, 3.5449737485898485`*^9}}],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"x", ",", "1"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "\[Pi]"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5449736185158567`*^9, 3.5449736500876994`*^9}}],

Cell[TextData[{
 "\n\[LineSeparator]\[LineSeparator]Use your printout of the contour plot  to \
estimate ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["f", "x"], "(", 
    RowBox[{
     RowBox[{"\[Pi]", "/", "2"}], ",", "1"}], ")"}], TraditionalForm]]],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["f", "y"], "(", 
    RowBox[{
     RowBox[{"\[Pi]", "/", "2"}], ",", "1"}], ")"}], TraditionalForm]]],
 "."
}], "Text",
 CellChangeTimes->{{3.544974314875214*^9, 3.5449743301726837`*^9}, 
   3.652704491517529*^9, {3.652704925065371*^9, 3.652704930984291*^9}, {
   3.652711262812628*^9, 3.652711263354219*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"p3", "=", 
   RowBox[{"ContourPlot", "[", 
    RowBox[{
     RowBox[{"f", "[", 
      RowBox[{"x", ",", "y"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "\[Pi]"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", "0", ",", "2"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p4", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"Red", ",", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"\[Pi]", "/", "2"}], ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"\[Pi]", "/", "2"}], ",", "2"}], "}"}]}], "}"}], "]"}], 
      ",", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[Pi]", ",", "1"}], "}"}]}], "}"}], "]"}]}], "}"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"p3", ",", "p4"}], "]"}]}], "Input",
 CellChangeTimes->{{3.544973964791226*^9, 3.544973987701935*^9}, {
  3.544974018259878*^9, 3.544974113882315*^9}}],

Cell[BoxData[
 GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJx03Qu0tudZF/ikbZpGEbAjCoIKpVMUFUSwCHWxw4hUZgqCtY7QQQ5CHZHi
[encoded data, 212219 characters]
IoM200thDI0OsuKd/e8+kcHT3hImZ0wH/wcx+e3L
    "], {{
      {RGBColor[0.148, 0.33, 0.54], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFnHd4VlW2xo8EKQFRDCWEkooJJPCFIC0hISE9QVQcsSEiOFZQEGHGMiJY
[encoded data, 13969 characters]
/wH7fA8P
          "]], PolygonBox[CompressedData["
1:eJwtmnmcz9X3x699mZFlxjaMGUPMmBkzlrHMDGPMjJnPjBIiFRKSNiVUVETp
[encoded data, 7259 characters]
FnrT9RaeYVhvvnr7nZvn2lxvngfQ5f8DCj3MFA==
          "]]}]}, 
      {RGBColor[0.4109375, 0.448125, 0.5775], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFnXWYldXaxjcwdHcMzFDTPcT0ML33ngHBVmwFxD6ChUlZICiYYCJiIAqK
[encoded data, 28060 characters]
3r/g7LA9om3c3/hSZT1zniNnov2s6f8HSQiHFQ==
          "]], 
         PolygonBox[CompressedData["
1:eJwtnHWc1sUTx7/AwdF1B9Kp3HHNEdedzx0lBoIiKKnys1ExCMEADEJRkFIQ
[encoded data, 17324 characters]
nQ==
          "]], PolygonBox[CompressedData["
1:eJwtklFL01EYxp+Gqw1ByogyGqaQBhu7WGubC11uIJsUTus2Cusyjbab6qJt
LhFE2ahvURdGUheF4EewsBWCeKMGiW4URTXFfofzv/jtPTvnfZ/znPf9d40/
GJt0SeoGNxyL83NS2gtKuctSHrwByQOtF6XCGWlgUHqbkOKnpXfE91ekD7Ca
lJY6pM/EEjlTUOuTNtvZQ8+PVgA+9kor4I5I1eNSC1HsH4a5t19qnJLqxGFq
M1ChdgGNadZHnZqCHx8hKRGymka7Rt4WeV/JC1P/CJ1LxO/o7sAM+685rwat
rtF3oXMEsrw7yrtHiTn+l7ljE80f1P2ET/jNt+GB+8vwDK5Tfw3mYBHdF+iW
qC3CPLVZNDzkZVmPwDfOf5O3S/4TevOKXo4F7LvN+41H4/Uh9SVqN9i7M0T/
fdJtYoT9KDTQqcME52nyvHi+y/k4/M1I2+elP0QfNDulc8QK/qtw36m55+Sb
uh38/MLXdtD6NH7NPM1cbzLLW8z0RtLO08x1Edbw/jJgNY32hZi0fELqidl+
mb5F6f1jZhAhNtPSOl7+pe23ZL6pg5T05ay0n7IzMLN4joc3eJl1emt6XKCH
T+FqyM6gyPo/eL541A==
          "]]}]}, 
      {RGBColor[0.6065625, 0.516875, 0.4625], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFnXm8llP3xp/mTrOm02k+nerMU2eex+eMaULKGKV4zYRIpjJkiAZEmSp5
[encoded data, 26108 characters]
0yP8fSDwSJ3qbFuDb3DwuoRNQc4AH4SdHLwQ30LhrMRO6/8AHQKIlg==
          "]], 
         PolygonBox[CompressedData["
1:eJw1nHecVUXy9g95GDJDGnAYUGFyzjkPM0NWSeoaAEXXCKIoCiqwKgYkKiig
[encoded data, 18300 characters]
b7oTogX1/x/bBVXt
          "]], PolygonBox[CompressedData["
1:eJwtlM9L1FEUxY9COBaEvwZTCqlITcfMX6NOmj8HalOkoSRJaahBpllWGoRS
i34shNJV7qIsN7bIRegfYFlQ46admKZWLiIIMyqnz+XN4nDuvO+795573nuz
u7W7ritaUgnYAkKl0mKCNAdf8kk94GmlFE6WnsC1rAfBswJpDKyXSz+90gYc
XyzFgaUsOE5KIC6vksrA8hHpdZr0GZ4row/wsN6yQ9oKV4BB4qrIfsvr8Evt
4D215+kRgsfy0AM60RJC0wX4YiR+k+XqWv2/hU7Dd3JOZUpNYIVa2+KlVXhP
vrQXXGfwNdbO50gvqTsJurOlLlCMhptoKq1yPpgfI8x0lv3DcGsR+sEw/ZLR
N2IzBaSoRCkWTqdGRrbrY/1+k/OY3A3Yi3cVMZIffSWgFCSxlgj68HecM+g3
nzOkGmp/ofYxdB8Hf9A45cEjNPvQnwMSzS+0JsAp9ErNd+dk5zV0QJqg3m3i
GPIf4IsHLkRbEYg6jCZ6CH6Eb6OghvxqcIN9H9g/z75mfp8G/YekvCSAjhJm
KQab6P9FjX9wI3oawDKaq1lbhY/iRyG+FOQ6z8y7q6ydYK034Pw238eZ9zn4
xPdb9F2AJ0EncTPfM4n3gz5y6sltzHW9rKedsZ31lWrpcgqAp7lvo9y7KXiW
um/BNLn3yX1BbjtxR8DNbLNf44zLOKMGZrpLzXXiO3A96yfBAhrm0DLod/6Y
T6bHdO1j9h7mTYdXguTtlL7Ci2Ap6Lw2z8PsHaLGZpHrbRom0HIPTa+ID+Lr
ALkfg85v872X3gG01EX8Nt/b0dsG3jFTE31jy939tXvcwd34xv5etA/yPgaA
N3JHltGwhv7tfK/0uTdmb22YOg9BC/EM+s753f21exyNrjB3KAr20TuL3Daf
+w+w/wLzxjzaVSv9SJXS4GZ6zvIuz1S6N2tv9z9yyLiN
          "]]}]}, 
      {RGBColor[0.8021875, 0.5856250000000001, 0.3475], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFnGd4lMXXxheldwIkBEILJWTTezYk2bQNEMAKAhZsIKJixYq9AmIXK6JY
[encoded data, 19825 characters]
7lA=
          "]], PolygonBox[CompressedData["
1:eJwtnAd0lcXTxl+p0hJqIBC6lHSS3FTSG5CgKNIVKygWUMAOdpRuB9G/oiIK
[encoded data, 15738 characters]
qzS/8VW9dPCNYr+51dtbvQHTWzD5BLUeFE+rRF7/B060kOo=
          "]], 
         PolygonBox[CompressedData["
1:eJwtlXtM1lUYx794CbK1lGuCjWheXngBe8E3LvJyebm4+iO7gOLCAKdhF8pS
W1xcsazsajattTUQFeTiVtPphLxCVlQrq9VKjVIrrHTaWms2eOvz7Lx/fPac
3znPeW7nOeeXsuKxex6dJKkepsJGn/QspOZJa6MlDzIpW0qE4ULW46Uh5Gq+
G+DjAskfJ40gh+A47JkvpSRJlWVSVI4UCaleaeIafDDOuk16d7rkQ87JkubC
hXJpDH6FdyKln9HvWCC1w378teL3APKtEulN2JEufX2j1M94LJV9UI7u4Ruk
RcgL2ByDz/Axji8P+g94pFWwmBjyZkh3Im8mh2RoR+8n9LYjW4ul7xOkFuSL
fL9kc+xvgXPs2cbe88h7ye9V9kz4pT5y7ocnM6T1sClXugm9aegtoZ5V8AV2
QuifRBZQ12eo732ZUi/++2Ap9pPZE82eCXIIQQ12fmCuGpvbyacTkiARZuQ4
/RhkF3X4knrsKnG+zOefAekKjGPn6GRskXsEfgTVjC9zbhdZn8T3VWo+xvg3
+B2iYBnrn86jbuxvgFbOpAX+Jf4E/F5FJpL7TPiRcSRzC8jhDsaHyPN25K3E
6YMq8jjFeiXyWvxNC2PjfPT2o78QGUX/9MYyjywhryAcJ5ZviGU44HyZz9P0
Sdss6QwyjZi8sIv9OyEffxHk08m4mTMqoxc3lLnYLYcKar+R2q+g9k3YaoYu
8muaIp2lLkfps2PQSy2/oqad6a7nrPdeId6X4boi6SA9eX2Ry8/yvIvcviPH
u5EniPVbYq7AXh226+EKZ3IZkomhlHxr8TuIrQHYiv4+9H0ep2t7yj0u7yHW
ZmW5e/ELe2OIIxbmsN+Dnbmsn+WczkEmcxmQHb5jR9Af4PsgTPU6/UHG8UF0
Z0pxQdfX1t9bqHUt8b+R4+6J3ZdG1hvRe5D+O0Sch7NdD1ovLmNuFP3l5FuL
7fshMtw3Hxa7nrberqHObdS7kLp3wjDjvcxVkeMS2IG/BuzsRNZZ/jCInZPY
eT/g7rHd50fw8zCcSaM/yKOR8XsQjb32DHcudj4t+Ohjrhl5Ct3TEGIcYk75
0mvkvxkSOLsjnGE8MgZi4XHm18DFTKf/H/sCeS7+ImQctuLBS6xpkG7vAG9O
AnMeYn2CmOchK7FRBRP2/sBK7G3CxmK798w/bWdHnj3ot6H/R8Ddx0vIdayt
97uett7uKnb9WsreW0qxyXnMRi5Ftxp8XtfvIfYIXxGw1mKB15l7m7U1jP/x
ujeug/WF1LMAXmD9edjgdW/ZuN+diZ3NPmI+gd8u/B6w/iXPY2nu3bf3fzm6
NZAazvs8/VfPnjoYoc5bY3g/kIvwVwF/4W8zsXzidffa7vcItkfx8Tl79nCW
0xn357r33N713fjthkLO9wN6ZD5rXhhinJPh/g/2n7C+tP58iLlLrDWjE8Tn
ADmVIrvNVqo7YzvrbvQ6qGMv/b2O8d/seY49DcS4GlKyXd1GifUp9jfZW8Z5
7SXPLQF3Z+3urrL8yHNlvjtTO9sS7H2EPX+u+2/a/9MT/v9FoDcZpkBP0MXQ
F3T/XPv3Wu/bHegJvz27kf8DX5NHCw==
          "]]}]}, 
      {RGBColor[0.915625, 0.6590625, 0.33843749999999995`], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNnXmczlX7x28M2QbZBmM3Zuaefd/XexbLSE9PpRIVRVLRilBIoX2RLS0q
[encoded data, 25010 characters]
/X8a4jgk
          "]], PolygonBox[CompressedData["
1:eJwtnAmYztUXx3/W7GPGMhjboFles5h9xuybvVVRskSplChCISohUUrZol2p
[encoded data, 16043 characters]
Yv/Wmsb0GPD/AaPvrO8=
          "]], PolygonBox[CompressedData["
1:eJwtlVlM1FcUxk9MRWK0olChFQ1WAoUBdYZhBh0GUSDBjRqgfVCLASyChhFE
aAYRR60Jxrg81MQtSitatS6DKT4ottaFEU3UPohWUUOKNlFxidUKNcbfyZ2H
L9+d/733nHO/s8z4kuX5nkEiUgYGgxCnSPRI1nCKTcQOFqWIFIHWdJGET0T8
sJvv6aDFIdITJtJvERmbyl1wcorItVEi7RNF9lhFdoM/0kTG8e0cXDZDpPxT
AEcncg/UY8sLNuN3If53JYkcwGcLGHCLvMZvP5ySLGID2+z4HSESg72VWSKz
PxOpgZvwtRE8dIn0gn84N4T4HrFeQKwXWc+HA3Eil4GLWKeCdFCIvUP4u5Qp
MiFKpAMejM8Q8J47UcQ1m7i+wX4RaCX+/bzDDy//QqQKfMv7s/ExHj1ecOYl
iGc/g3MJ8HG0OwEysN0WKZKZafRRnSrw0cnd29w9StzHwFbetwW8Abno9xZ+
Ml1kGPYew3e5160+OBsHAujnI84OeC2xzMXeWuJfA3xuE6PGWsv+PM7VwbG8
eQJ4gN8/Ob+aOBqyRVaBejBjCHCbeDSuJax3kY9y2E/uutHte7upEa2VOdhM
U63gNvZPgX183wsO8vZY7v4M5+LnDP6u4PcZuX8OHmDnPpiM7VrOWYP6ax5C
wVV8LWW/m9ytjxDpcpl36/tVV9V3IZp2ou1x/BYQg4tYCuFKcucBBeiVD5aR
82Y09VGneVPRCmzAxxH8JqHR7QyRW6AP25s+ogb5donfF8GwHGIfg26TRSLw
E641TP19SR02ZJka1Fr0c7ePmFvtRn/Nwx3u+qJF/oIt2DyMv3Vu41/jKAHF
wIoueehTynrWJJGZYF0wpxV8q2V/JTiFjn18a3OYftW+3c9+XTj9A1cmiIxC
jw3TqEHOJIKfgn37I2zDRgpYn2r8vYMHwP/ARr1ZQRS5OxNKvSab77pfQG3E
oEE+nIeuc8Egzr3+GEbvTuK4DBpZF5KDreyfIz9W3vs7vAobDSDCZmrMSwyv
+P0v6CavG8nvPZfJlebMi58s/AXQIRu9ckA1tqtAP+eaOT8AF2PHwztOYycO
xIMofESCv9nrYq+Jd8fzlpPEFcb7HrP3BPTh5ylwEutQ9h46TF1qfXZy9zR3
c4IaqpZNaBqOth40riaevbytym36SfvqMDUWoMZ+nWji1Hi/4t557HwNj+ZM
JDjL/nU9N8XMUJ2lXfi7CWx887JnhZeiQRoaLMs2c0vnl/aX9lkH63ucC8DX
QQ/rG/AO9nYGoeur1GczdXoF9jBDWph1VdONL/V5F1wjvhXEF8a7R4Jj8fQ+
qHaYvRqdVcRYx7rcYnpWe/c7vteBEdxpD6E+HUZ/zYMFXWrQJxGOwd8K/H4O
/8f9t6ACzZPR3OY0c1/nfzE5esS3SnL0DPvP7Wbe6dw7j+03+L8AN7L/knO+
NNMT2huaT83rQfq1ZjT24B7OhnIuNcnkWfPdiEa/oNVmclDK78XgN+I9q/2A
zuPQex68IDhX5meafo8I/nfpf9gS/PZitwz2EuNNev5Iopl5Ovt286ZS9pvx
G816LGglnnri8sM/cGc7iGWetONveI6ZMzpv9Kze2cfdEmzsZL2HdRHrbU7z
v6n/nzrbdMbN5JuTvVx4i8471g1O04vak5vQ4Ba69VpMT2hvfADq3GAL
          "]]}]}, 
      {RGBColor[0.946875, 0.7371875, 0.4353125], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFnXV8ltX7xx82NrpHDhiwsbHugHUPhn4VMZEQxaANEANEsQu7wELBwO4A
[encoded data, 26657 characters]
cWnJeQ==
          "]], PolygonBox[CompressedData["
1:eJwtnHe8z9Ufxz+4Vva+17XJdfce7t73usavpCGkNDRRKaqflYymCpFIiAZS
[encoded data, 17080 characters]
c0//vaf79jH4+/8YMGG/
          "]], PolygonBox[CompressedData["
1:eJwtlFlI1VEQhydL6iH1XktbHoRs1etS7po3l0J7EdNI0xYtC1zSa4VLi0Kl
mUVZWlJCiyaRpNS18iEVssQeQk0IK6++BEklaL1kpUbf4dyHj/n/zzkz85uZ
w1l10JJc4CAi8eAI00Eiv+CkSeSSgf9gkR8wBd8iRba5iUxg3fl3gwV8P1iK
73qRGz4iaUaRqlCRogCRYshkLQPOsJbC3lnsbLjIDHR5i3x3EZnjO40zu6E3
VqR9hUgf9ifrv13Jj33B2U7oIc9L6CB3PvqeY4PJY3EWaY4QueIvUgM7iJUI
Ifa9ohiRMb5HoWQL++7ow9rQb6amMeyjQJFWaAnSurLNIs4bRFygAf83y0Vu
xeh6VF2qPlVnNTWlU1s9a4/Rlkm+CyEi56EK/OmlH5jwLSGGN/YQurPgMCRw
fnIT9fMdQ017sHeo9S7khKEDvqJpaBGxfUXCydmxkL4R8yHxW2AeGlaiwQHb
6iXS5qVrUTUN4yvEfU88K/qegBPnPDi/GFtO39KXiOz313NW83bGzwn20oM6
+rMPm4iOD/jsRIMPGnwD7HmghJpaqK0Ym4dfIP3LxVrZa4d4P5GjzHIts6xh
/Wqg9ldxdhHvk4pLfFf+jWpG1DSI5jFqTEZ/EqyOYgbMzRObjebtaM6J0L1V
PXbDL4NeHsfXxv+oSc9OzTAPXU3oy8VaqOU2Nbmyfg//RuhCYyd0Edu8jG9s
Af3IIUcd+yX0pBQc0VqP1i+h+i6pO2UmXwda+0y6Z6p38fjG4ZuFbwV+lWAk
nwE82Z9Pf46gIwz/UKiN0LmuY5u4C41QRs0fOVeO7fbSPmXkOgWnoRauwRQY
0DSJ7edOX6ZHA1gDeYxwIFrkLTVlRuu4Kv5f4v2Bi/R8Gt9qrJXaPJlRX5ju
t+p7NBqjoBj9N3koJrg7Q2H67qRw3wf5fgep7KfAMebbTIxKPz13Nf9+1k/Q
n4FgrUfpSsBnmBjJ5JylJ+c8uJc8Qj3svYJS+31KIsdTZvEMLPgXKOzzy8du
hXK+Y8363VLvVz0aA1nrjdT9UX16zXti5V0pIPYIsWxROo/K95leNdCzGXT4
cLYNrb4h+p1R7426q+rOrqG2QmqLo7bJdbw1vHvjm7kL5BxXECeYGVk4O0es
fzBCHEfqtIXo91K9mxX43ydOYbjuWar9fqh70o3mjWjvwv4HgFn3Pw==
          "]]}]}, 
      {RGBColor[0.978125, 0.8153125, 0.5321874999999999], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNnXWc18X2/z8ssUg3C7ssC9vdsGyxnXgVELvjewVELGzFVrADmxAJKQkx
[encoded data, 23485 characters]
nM8f6XOJe4zeKXWeNXdRk/vfPsjM/w9t1+/X
          "]], PolygonBox[CompressedData["
1:eJwtnAd4V8XSxg+9l1BCCb0lIT0kIaSRXuHSREVEEcuVjgVs2FERRVERUEQE
[encoded data, 15128 characters]

          "]], PolygonBox[CompressedData["
1:eJwlkUlLlWEYhi+CatVgZIMRKHmOnpMjeRzIo30RSkIQtek0LZosMi1yDG1Z
tmjTMmwf+Q9Kl+00acDaFthCqUVGQWjH6+VdXDx83zPd9/tUXBk4078JKJfN
cr8WTvvRdxLuHoF7cqMRrsuD4zC6H8aMlYfhkHzrgucH4avxXRXMy80eOFUB
vcbBBF7ug6Ek5kJNuhr+29PWDZM5eCIPZUK2nnBWGXTVQ8qe4hbIGmukNol6
gq7vHTC1B5aMr9uhvhTetMcZYdaMPjK73NcK21tgh5z1f+dOKFP31Sa4JkPH
YHEvjBh3q61ULjXDW+suN0ffwX/4H/INzqkpcZ9x2u9Xcse6Oev7jSt1sO7e
9TZzzp+Wn+6dNP8jF+tDX9ATdL1XX9b6WfUmefXrY8X8H/v/SlqvKUl8l5ID
8NR3eaSe4jZ4bLwgF2UhCx/0MaCPj77DJ0nps9u9t9z7y5rVxjgzzF52x7i7
OvKxP8z50gkFZ/zOQJVvnZY1Zwx7v0wSvQRP/+xfU/NyXbxduGHOW1d68ybj
eb8Lck6eeb8Xarvtnin39eWjn+AraAxaP8tRc4vGDS8qcOU=
          "]]}]}, 
      {RGBColor[1., 0.9, 0.65625], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNnHl4VdXVxg+DgEwyzxnJTYIBkiAkJCEQIMm9uaCCgFosorb1UxBwxKFU
[encoded data, 13725 characters]
xkaEP8GH/wcUUpZE
          "]], PolygonBox[CompressedData["
1:eJwtmXd81lWyxg+oBAEpAZJQ0hBIQiSFFkNIAiR5k7xBpVsQdOXKIggiSrMA
[encoded data, 6649 characters]
+DmX7txGNZFqo/8HpMJmCQ==
          "]]}]}}, {{}, 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["

1:eJwVk1tIk3EYxp9ddaFZWlYLU0fkZrXWPFt20HmYh1I3SUnzQkiCSEVUXBdC
ZAdaQUV1UXaTdqF1k5a6FLvosEmiZqEIluaiS+lCoVCwnxc/nu/7/u/hed//
Zqqpd9UZJP2B/jjp70nJliv9Q2eOSqvod6c0B2+OSZl5Uka2dN0mnc2UrqHz
dukHWI9IZt470Kcwe1gKI34LbAUrMWUJkhuuUDud9zr0Eph5XsqRek5ILyCb
/I546R497kPEcSkSdkA9dQuJPQVF4DskrVNDGZIBqlPpwQwuCOZLIw6plOe2
QqkEdVP3NzGWAikezGDDdzvfrkKzWeok7hmYisg5QA/mL0UrqGewSuWo0Igs
KRz6OR+EAbiMRw+MWKSX6dJzZu+CTlijzw3mb+TMSN5uCCN2M4SA96BUi4fz
kEj/BPDTaxQCEMdu9m3ADP40aZKaEzAOvfjxkncLmpjhLrvYm4IvfDvYpw91
U6MMXLBOLyN5u2An/MT7wsYMnEVR20KPKb5/gQFqe/j+GO9PwM67A++5kAMN
xL5j1iVi/NyHn50H0FHqBCAUP2vsuZW7W0U9aCx3FgOV5F5kJhNeX+OxEq99
6Aq/iWXoSmaHcCdJSqHXbfQCvT4Q9xHy8eMEI33OkGenfhZ7fsXuemET32Px
+4jfyhh9u9nzQ54fQBX509xFKr3TYDux2+A9dYaZpZoZhtBzaDd77QEftd7i
YxAdRtvIX6bOCvzC1yKxScQFUTtqg0jmb+a/1AJN8HU/u0Cj2e0eCLL3RZjm
zr7BBOcNnHupcZN5PjHPaeKKoQQ+s48xcHKHjfw/8tD/uSGvIQ==
          "]], 
         LineBox[CompressedData["
1:eJwVkD1LglEcR09EOTiU36AmQyIzBIveBivNwKD0CWqqxqB2aWgxSNMgo/oI
geDSnkuNStBQa29TLUEfoNNwOPfy/O7vf+8zvHOwtt8DBHIVhdslSOUgH4dJ
varDC/CzDE9paI1DbAU2zW1JKwmRGRiUAXkZg0dzz3rec1XPz+qKntNHzqjb
eyan7utSk7b58iIcS589G3aHzJZT0K8D90X59h5fcmf+w45PeZV3eZNdsxVd
lROp/c+RpvnQNKx7/219noCGFNxn7c1IIgu9MTjM+C9G4GEULvWN77133TU/
5OyS66KZQPb8fm3/xZSd0pCub/31TEe3J+APn3NBlA==
          "]], 
         LineBox[CompressedData["
1:eJwVkD0vg2EUhi+LkNitDPoleEU10Srqq/UxmcVgkbboQFgok0RCUn/BhsXH
5BV/gUFETGxGC1GRiMtw5T7Puc95znme9sXK3GoDsCCJGKTz8NsJnwXY64V5
+YjD0zCcqefqpeRn4UJdz8FdFJamoSij41DrgTH1QD1OQzkLkT449Dxi/jYD
1/a2OSNUt/W3/mucv98PSe9JSZO1BXua1Rv3CiURwJVeOAhVayf1G/UDd27x
jg736ZKoxCUm9+43Zc+KtYG1FbU+ADnrv9QhNSv1JBy5b01eEnrqq/ptvqhf
km7/42HCeMacPBpnzC2n4NkdNnzbppQ9l2TNuFV/1zk78h6BN3OnvuPH/hP1
D49tRc8=
          "]], LineBox[CompressedData["
1:eJwVkDsspGEUQI+GitajkKyww2KwmGU8soasd4FOsokIU3jMSBQiCmKzKqFQ
CxE0EktLIRmNWCXNFpuIxiPZLbw1HMXJ+e/3f/fe794P/fHuWBIwLsPFMFQF
IzquY/KrGbZlOALR9/96UGc0QaZc1ENfCaT7PRuGH/KxFHbaIE/v6ssARBrg
StfUQVgmCiHtM/yrhC3PYyH449m0+TMyZhyXl3x4MH7Wf+11Vw051s2ohSzz
1ipgXW6C1tHX+tk795JqTtRe2eWwVwDfrRctg0lnmJL/1gs0Qr4km7fQCil6
Uc8547x9f+ol9/Bqv4T9NqyxKZEiaHcvHdIp+87RZb9T+53Jb2ucyLGEvsEX
6fZOjwz4zl69/AlW7LGqh4zznP/W9+Xqc+8vtrtfffQVDlog6A5L5NX/D8ZP
8ihR41HrDOqEdQ596xspXFhd
          "]], 
         LineBox[{11708, 14095, 11709, 14101, 14100, 10539, 16182, 16180, 
          16345, 18478, 18479, 18477, 17009, 18797, 11635, 13169, 16101}], 
         LineBox[CompressedData["
1:eJwV1ElMVmcUgOFjuqqtjZqIir8KagHrjMYyiLWKA2ADaLQ2cYorZ1OT6sKx
tptuDF20TRqtojShUUBMHLppnBULVtw4xIRFm1ZFQA04xupzFy/vPeeee873
fff+ZK7atGBjr4go9eflxIjG2RGv+Dhv5y94By/h/0sjXuNejuviiDd4jXq5
OrSNj1g6J2IZluPUlIi+2RFr50Wsw+cz9MMSLNTjVlHEbdQWRnyg/nRWxD9Y
rXYN5qorRQn+VL8geQ7lqEQF3tW/yJzpuGB+R0nEeb5pXYesqRplnt3NX2MX
vsEeFKs7qX429zW/H/ojNdVs+11t33N4DadZ4wCUj7Yf8W+5EU/1eIbHcyOe
oNK9wWoquEv8CPX2UYe7+nar7cFD+Q50YlJBRC4u6/ldmd72cyIvomac8xT/
yr+McQ7OqQzzkf6pOfh2csQG/X6YELGef+TReuVglOtRcln4EAf1aHde1fyQ
p5td6Fzez4846wy2OIMzvJXTzB2IVnsZY91jk/epbgX6TIr4Un4z3nNOVfq1
OqPveeR8MzECg6xvIDqSefbfbV+Vzuwn68o2Owcp82utdQh/ZV9bkIYD6ps9
m61PC+dw09iIT6zvKl+TK9b3tH3M4sPqF+k/XF0GhuGgXI9cNR9CDdLNyTK3
3fUDtHlPF51NobO/It+EV9aTJ74gX8DnOJ/Pc6P3sljPO0lPc7vMP5xY/Agd
6BR38kt1K32DJ+13BZ/iKXpPRrE5szATO/XdgQOeu6ffA9xHprU2qM3g3OQ7
wTF9G/CZ2kb+Q91yrvrIDF6JIrlpeGF+PhdgKvLwMfb6Zn73G2sx8xqak9+B
/bXyDUz0Lq/zX8hwPiXi9e7P4w1cyuu4jnv4KHdzue+lt5k/+z5CfETcZO1t
9nCVj4p7yVf5BjYn5ylerH/Kd7SIz4mfye/x/FDX+1yncwpDUIYsdbWeH65m
gufGY5X4HbX17reY87d5zVwn/le+Rm0q+b+WxPJd7v/Hx8VD5fd7fhtfEi/T
P1PPEXgh12Bvz7nCvXZn1ih/DG8BCkX3kQ==
          "]], LineBox[CompressedData["
1:eJwVkl1MzWEcxz+nC7HZXNVEndZ2KKKIk9eU6JyTl82SvJyLOLHJBc1bNpYL
bl00tnTTiWFItS644KIuDilzYWwumBqVl5tmsmMu8HHx2fd5nt/L831+/39B
4kTd8QDwUj5shDEJl8Mn9aOMS9U2qJRjxTARgUmZksxV0Cxsh4D8NadtBWS4
riuFlvWwW61eC/XqSfc7l0NnDbwy78UmuO66Q04Zmy6CXvv1Sa01MelZCd9j
MOPd4SiUy4DxnKWQvxl+ep6rBiVPZtvjqNos8Qo4IHPNT5l3yF6pxdBYDQel
uwqyPE+q2SrWPFKLy+ChWqqWSE8Y9rmPqhEZK3Rt/bgasn/7athrPG3/K541
1erVdybUI3JY3uvr6Tp4p973DfdknjO468y6rEtK2hk92wrPZVhGS1xvgRF1
2h4Va6DV+ri1C5xdf6VvdjZB6XX9YIN9fEPHMvil74Xm7Ldull5uWHPzP8Y7
jXeri4yF5Kye3/rN3+glqqfXakwN2A8psnehNDjHb0u803dc0O8eaxuky75J
afG+a/Yt8OyqOt99jpzWc1DvZ9Q2zy9KtjlZktBLrrPM1GPInPPmB3xzhjR5
54x9843PMR43P8/1bf+9W9Kq7x/WnFPvuG/3Xx3Vd8R/qUZS3nfZfpdkwtop
+SyTUm9+n++I7YDHznfI+56og+pX41+k0e/6x967/MZl+hxSI/qJym//mbT8
A1Q/lHQ=
          "]]},
        "1.5`"],
       Annotation[#, 1.5, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["

1:eJwV01lszWkYx/GHsV0w1tFSEhK7WtpTa4vqqbaoZCLFhCslkTAzEktiiWVs
48KS2EkQbZ32VGuZK2vElsydGduFQULE7oK5QCX4uPie3/u8y/P+nuf/nt6V
i6f/3iwievi53C/iFU7lRVwaFNEn3xz9S/z3+Iiz9Kr40ZiIK7Q6J2JuYUQV
XWut0dzhRMSJgogGXBtmPRkxD0VDI9LmkrRS/IczZc6mnDlq/hiqkDEkIrso
YjCOi9PWK+w7aH+CbhevMr8O63HJHbPky5F3jTiXLre3fQmfaqkeHbFbzi5q
2UNrxJUTIurofnGG+UzUilOI/hGtpkZsHh7RkrZB6++498vYiK/YqMYNeGF/
z4ERgybxi4FIOpdNE3z8wlcePSz/EbQfaTw44v8pEQvse1Ea8RLlcnS2Po1+
UncTPuI5f7+p6Vd0V/vPZRFZtHYcrxg7IKKFvtcbp1GHzOyIm+qvUMcte2/j
X/yDRfIsVMdO601681oNc8QNfKb4vDfZtzOuKvY9sIa3Q+7oVu5+ZKLQO9jH
a0oP99MD2KWmO/LvpnfpU+eSaim0NhEX1PqnHhbz9FZdk2gFLyXyzaD91NUf
ffHOeh+6mZdNeKwHW+gT+t7aM7lL5X6u9219+x/1sh19q5Y3OOX+cXycpGdw
GtvUUMRHEhd52cpLCQ9nRnnTud6O/LkYjvP6l6DF7phvb7W+pPSkhtbSUv1K
03rU4ag+HcEqvra7p6uaMvATRujVcX3KUk8N3eH+2fyu5PeD9/kRB7ynFeJc
OVbTnO+56Bz7CnhMiPOQ764sHsr0qwdd5Bve9Q0P6cN9vdnA8390Iy3k/aHx
K/2a6d4Hxi+Nrzizle4UN/H2GR3s7eW9bpH/3ET1Y4j5YdjLwz4sUdtSLEN3
fjvy18F8J9pmhP8G0vqcr+91tIDW0+bq/gENxo04gRtqvo5zavsGjVfM7Q==

          "]], LineBox[CompressedData["
1:eJwVkMsrhFEYh3+2KEulLKRcBzGMS4MYtxTKBhs082kaNTNYSdhgJktiFjYW
osyKhSxccv8LpKxIUvjmy2XDmJHH4uk57/ne77y/c3Lcwd5AiqQZuMqTLHiq
lHw10nCJNI3dONgsBfBtg+THWxXSJoyxP0H9yP5uu5QokM7s0g9+qZJM+K6T
vqCb/h5ItUnOeikNu5qkyWLm830W3uh/dUoxHM1nloM1tQl2sgyVSdXYAffM
vIPPWum5lHNbpUz6Nsj/zt5BEXlwEqLsxfE2ziDbKHPTsUGObPJek2GQWSPl
0hR38uI57hVnzjxewouNvEOhtMo6Al6yrOAkM3/Bxv+nZN4j+z7EqE1wc/Yh
9Q2z/C1SuFMKQZD1movzyd7H9wU8TsYs+j3kHGCvH9a5h4EtMvnwB86l56FN
Ou6QjsBDvcP7GfiEnhCzwnDB+hK6yHr+vyZnhIzL5LLgD/q5Zgo=
          "]], 
         LineBox[CompressedData["
1:eJwV011ozmEYx/HLvBfzNlOUvCx7ZjMzM4yNsRcs1MrBLInCiK2ZcIIciYgD
wgHGkjUTCjOjlhxp2YpMmROsnIgDNIl8dvDt99z3fb38rvv+PzO311XWDomI
77iRHlG4JKKJ1hdHDMuN2J0Z8SEvIrcwot/+oZKIK6sjaldG1OH18oheNDob
I+e5+D7r92hdGPFmbkTLAnliU8TkLI6oyVJracQeusg6qyjiWCLi06qI7nkR
HbQfn3FbTKbYLDSLvYXncyLy8yOWOV+OAiTkFdLpNMkMLWo2I8O6yP5Fs0y1
Pw2jMQpbCtRbxL/ed8W2Yq74YvFl4ssxy3qx9Wy6hG4yX5W8zWiSewOnzTWD
n3tl6uCx2YvnR0zUYwJqV0Tsw14ku7uxg7iXl86S6Xn3lOksPUN/Z6Oy+aZZ
yMQjvUv0fkjb6Tt+38rtxWUeL6HL73nOd4hfL79xWUQqL0O9SRvPSXT44Jui
XX4avwNif6PO3Nn89rnb92gwzxdvdl+9Sm8/i7c0lOVE5JVG7PQWu1Aj9rj3
eaH3cR7Oqn0OY9Qbh/HYP1gPbTzV0b98/cMf/boGvyX3dxUD1vXiG8sjnvDX
on4H3aDeRnT6fqbptd7vt3r1Yjh/H+hBeYdRy1+HeT6u9Qb6HbD3zPopjsi9
o+ZRupWPKc4a1O+Sn+L3JEzAGeevzJgwfxOfN9Ft3YMCe9/oZHeXigzrX3z9
xA/0619SEVGKk+Y4hWviP9u/Sq+jEZ3WDb6R897nArr42ebOR/A9ElVmTOOj
mq5U44H/Xo/7z1hjNt9Ign51tk5sBar5PiHuP5lUqQU=
          "]], 
         LineBox[{10159, 13959, 10161, 14092, 14542, 14094, 14545, 14544, 
          11353, 17094, 14102, 16181, 17089, 18811, 18810, 17091, 16347, 
          10746, 14473, 10747, 18796, 13168, 16102, 10494}], 
         LineBox[CompressedData["
1:eJwVk0lMU1EYhU/BIVFjbB2iMlZDcQTBtlGQCiogUk00McaFG6MrtGgiLowT
EAfKUI1shBBN1ODOITFOLSEOtaa+ykpKnXCKc6OBmACa+L3Fx7n3vnv/e85/
i31n7RafRZKFP/PzpKoyybpEOl8idUAn+NdITeBeIHUxn+SShhdJ6UXSEDpj
gzQTrDAdbFDEnruV0h24DUeWSvcKWQOjVGpbLN1CA2hsvTQFPY36oQk64N9y
acQhHa6WruDtDPe7qqQQ/pxoEH1SIIXhJrU81JiGPyvEc6VZZOlHh6gzDAH8
tkGE/c+ob8BIhTQKY/CLPb+hlTpRvrWYntZKDr7lwEF81EEu40vLpHYYZX4O
DVHXtpD8eIqzZkOD3G0n71Gyf/FI3+A7ZFAzHSzs/8w8zJ6zjJtXkBF9zt19
MJ6+TYCJUEI/PdBNH34US0n4S2+S+B1DL6+TPuTjC/2IxvHTD130LIaX13gy
0H2rpFrwQTY9ywI/Xh7iIYHfBNkGoJzsffRpG2tx9rQzf4EmYAB8vLsd3YvO
Q0/g4xo+LuDLTT+mruYtYDZ5csqlOWgIDz0QhEzOZMBmctZQw2Ctmnu98Ia3
HYS3sJv+7IIb5tuTp5laLeCHCPe0ol/J1UieBqgHF3WdsJ1cBXwvhGx+E1mQ
CZvI8p5se8iWZF8N2sm9P80cnA/gp5jxZNSxUqo0f3vkq0DzqJUPaWSL8i5B
3uwq7zuX3N3ofeY72NvopB+cH8TzOzjF/CREyFGPNsB+/B9Hj8FFzvTSvwT/
O6/gJWzku4u7Ur30FB2HpuK7jnEK4wOol3q9nN/K/AGawpkeNAR/3NJTNApp
rMdQAz5xJmx6gUOsP0avU+sR+h8ya8NB
          "]], LineBox[CompressedData["
1:eJwVkDsvQ3EYh59OViXt3kFd2ubE5eC4RBukYhKDgc0gHehZHCnBJm0sFl/A
aLB1a+sb2AwGPgBGt8XgMfzyvJf/+3vf/HO78WY9BWypzDjszUNWHspEfU5B
YH5ShsdVOJbJNLwUYGACnmVGDqrvEH7+5czyInzJt2HrEbzLsrWG/XoA13Mw
68ytXpH81SdfgaIaU4F5zTcl2bcCZ851FpzTp9870urevKsu7FX1vJThOrRk
VNVffazBuXt7S5Az7sjuKJy6tycreg9Nwr5v0iNw487Y+EDF+lzpG3pfTd8H
dyfetlGEtj4N4yN1p09qBrb9pyfrO7KpXvP23PMHc+Q91w==
          "]], 
         LineBox[CompressedData["
1:eJwV0ctTjmEYx/Ff07CwEzurHN6OKmGMUsNQqcZCGBunXktG2ZlRWGZhjCGm
clhhkcM45D8ojGOoGcd/wQxjV/Gx+M73uZ7nuq/7d99PebGv50RJkjt40Jg8
bkjmu5Mn/AgTWFA/5ZFC8oyX1yXvO5Or/JaH+R3/8r25PbmmnlY3VCf96pOo
qkgu7Ewe2qOnK9mD3diHvbhlze0mObBinV78Me+u+tLGZGZ9Mov+5qQPzWY/
N+8FJjFUk0xxo33G2vTLOcqzfJ3Hucm6ezznPPe5y4wKz5VYjQLW4OLm5Lc5
7eZ1oA3delt8a8Wc88xjASPylXS4PPxVD9Qnb2TfZf0Zzz/1n+VBHHbOIziA
QziI0g0ymj/urIutX4ThquSTdzP4iDFnK5pXuyM5Zk4NH+e1fNq9FeUd4El3
PshT3ClDr/lD+pbKVvY/nxk35U2lf6hehqN6ihjdkmzbqrZfEb0ob0lW4pt1
E/b4zj/kW+Vdvb3rcEPWy3wFVa1JNWrwWf/0dpanoP7CH9SnapP9m/w3ucrs
+ZLPWfvV9/P8Wr2EX/EQl/rn/wB8MHyu
          "]], LineBox[CompressedData["
1:eJwV0k9Mz3Ecx/G3LHVCl7T9jClDkX4pfyppqdZsNvycfvlF3IzVHFg2E52c
mrWJ9XPRwUIrIzdbWjOGfsPJOtg42CptbMTRw+G51+f7/rz/f76bzvSkuldE
xHPk10R82R+xip7bHpHbHfGk3Nl3If46Z9oiOnGxKaIXp9h66iMuoHlfRAuW
8B0juyJOHow4Vhnx5kDEO0zKk6iQg/0oe5pmcALFWyOG90RkMV4dMYYJ5xL+
Nc0RtUggb0dEkhZsk6cxYrWcjfwm9VJHu8QdVj8lf5G7WXVbzbLOTCn246jU
2xH6Ss1SMa/pAz4PseQuzfcn/YGzdRF9OyMGa9XQyyifZTXKxG/GEPvT/7Nh
bTJihn8R/WYnb8UtttqpvRbgNt/2vRH1eMneQKf5v8B5c93wPUQvqXuL/qbj
9jxqtgF3WbY/bMvoNX/C3i7TDWqvxx339+xmXn8LqPKd12Bf9JM5y+WqwAfn
j2jSX46O8Hm2JeIrPqvTh2tI4KbYftpFh+Xe6Jxud+88yHaXdutnnn0BZXiv
r1I6pbdoMR+9qr8rKPQuHYf0zCdZFfGL3xq2ObsckGfWXnK4zve+Ov10Ro4F
MdM0zx5XIt+bFXuLOf1n7LUTj+1xAlnvVMI+5h0X7eERPa3Pav1O+Wfa5P0H
ttmErg==
          "]]},
        "1"],
       Annotation[#, 1, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["

1:eJwV1Fds1lUYx/GnCAhKW8DIsIwybFlKoYMCLZKAbIkxeqsGrAgYRluGFuxi
9AKigkoBvdBrAwZBYyKjtKissoIaUBONUoSIlKVYhp//xff9nfOcZ53xfwfM
WfzcopSI2OWnonPEvqERvaZEvD894gOkPRkxcFrEfvbe7FvY6pHOPoj9APtj
7FvZtqEr+76nIhrYG8ZH5E6KyEM39v3sB9kPsuezFaA7+wH2RvZG9jFshXiE
vRUZ2RFzRkY0WT+EMgwaFtGH/Xf6jfm3KMdg877sf9DvzA9jDlbL3zY14g7u
4i3z3kX6xgW+1yZEtOPXSh+g1+nX/K7Se/Q+5rJXissQ0wct4k7MjLhI21sb
nhNRot8LbK/S9U/Ii1es3aAlSV7ad3REHe1gPkLMbv4djfeqMU9cS5ITpTia
5bwLI67gppg653uLXh7uDqz3GBKR6g5yZkUsl6OL8TK6YEbEQvSXMxMD8NC4
iIdxTY0qsf2dU0p+RD9aI64W1ego9yV8z+dPOlS/QzBFvvnu4Zi7Po5mbJTv
jPijxqnFESfFXHIe1RP17Iwuit/C9qg+b+v7N+P/aAv7WeMLdKQejtlnmflr
esvnO9s7yKPb2X5xRhsLIjZgl1qlzuBNOZbSCvovfuX3D/3CPvdgN5ZYX4wa
uTa5t672lo40lOt1IJ+eahRb36nGcDk+oyOSfdtDO31lqldtfl1fD+r1sH0e
QRN7izyNNNXZp6ELGpN3jyPJG6eX5VnCrxRLcYX/M+r9RZ91pqPUyMFx+y9X
Z746ncW+wKcT3ZP0oqet7r8en4vrJ26VvYb1NnrfHo7ye8P8CF1Ja/Taos+/
+a9Xt5P5GroOa5Gd652r26ruSjHvqXvG3b7jjk/TKjnr1Mkc5W6sZ9tHiZ6y
aJPYDLkPmW/QW1frr4vf66wXJt8+bdPrILUX8JuPe2x3UWxchDt6zNHHh2zb
sULdYfzLrJUmPtbGo5nfBDpa3eXsK7ASO0Z457QcxdZHWb9q3CpHd/Mqcd1o
JU2RP5X/KusVmMhexP+U8WmcFZPmPaRjrDc7DnlsPbztXFpo/oN93uB7E7eS
/ux9qH331Hcv1LKtwVp8xbfJuTViHr9PzDP5Dki+OeuZyXk87Tzwkd4m+K+7
Y7zIehu9p+fL4ibxm4wG95DvzAtQou8X9fMSXsYJ31kzZuuzYLJ9u7t8Wk3r
x/r2cF6NT93LOfozfkq+CXkGi6ulWbQjncu3A12tzm2a7n1sk2eKfNvpVLqe
zqSzMA0zMB2V6ufn+V+lW/VVj4/l2GRvm/Gj/ZzDeXzpzb0r5oRcb9OTdIza
BRji/zYbj+MU+ybrFfa/LqmNDuzP+24XeJ9l/JdhOdrreadza3ZnO+j/JKk7
4A==
          "]], LineBox[CompressedData["
1:eJwNjT1LwlEYR08Ozil9AI2wF8UoTSkSMRKiIV8+QINNLUYU/csMCpsbkvaI
hoaaGito7gMEEfkpRAopOsOPc+/vPvc88cZOvTkCVM1bAoY5+DObc7CRglAe
7qchKEHN+2MRKjI3D2HfsvJ2CS5moblgChCdgmu7UTmegV27CXmi99g86XvW
E9fZX4OY/E5CQdePvHEmIxs6tsy53pdl6Mihqa/C1SS82rW9r7t727m0f5K6
zuxO3flRhl+7O3153ZfOdE3ge9H3A1lahEN9R6Zs15YrcpCFln/H/Nd37sF9
e3o+7SJ2ged905uBd/d8yX/94zoy
          "]], 
         LineBox[{10493, 13167, 13170, 11639, 14474, 10745, 16346, 13166, 
          17090, 11710, 15858, 17093, 17092, 11352, 14543, 11350, 14093, 
          10160, 13958, 13960, 12824, 13963, 12822}], LineBox[CompressedData["

1:eJwV0klszGEYx/GHGKLW0ISOAw5aRLdp7fvYTfVAai1tHCgHLhLEEgkqiCUh
xBaliohEEHETS4KEclBKpJZQcbEEBwdRH4fv/N73eZ/9PwOXr527pl1EJPzs
GhKRnBLRD9smRqycFvEwQ9ljZkQ71LD9ZuteGNFjNuh7/s35EZ9GRYzPi7hb
HNHzv70k4h0SoyOe0eIJEUUowM1hEbVpNbEdO7EDLfxGjIsYjlJ0kqdF/gTN
HiPfjIgKvVUVRUzVyy+5CsW81OMJ9ZvpX+9tmCF+Fp56Hzk04oj4o2h0f4zU
8Iim3IjV+k0WROSz5dD2+n3B7znGmueoOd+of2pqxFvaxP4MG/WyAaV6aGE/
6X3f2Iizaiftqp6WeGuwrxQ9T/cOjlgv5jjfE+gmd1d0Ef/OnD/02VFfY9S9
ra8P9lolz0+7aRU33Xy/nKfRSvalSJvxCX3N9pQ2olKerEneaRf6Vcwd9dN8
vjl/xxJ+i7EIb9Q5ZX8n/+/QTtaoPcAuUnbSn3a2k/d6rNPzFL3NU3Odt5D/
M22Td47+y7HaW56YMudWb5+wil8ffdTQHFo2OSKDRKl50VfuVv5Ju8jBWX1k
5KyjZ7DC9+5ltwf1edr9lR4Pux9CRlyuenn+D4ORizT/c7QB9fjiPtv8f3y3
LN+mM/aZu5b9uvhr2G8nB5Bg/0vv2Xe2Htqce9MO7DPN0urcoIePtNgsKWw2
81asspuf5qqhx6b7ns6b2Iv4FCLL/FVqVeMceyW9zG8JXWa3O8XVs9ehnP8c
fFOngs7HRfZL2MVvkL5q6QX30/raaI+95N9Cz/h+1fyX45H3+XxvqHOM/wLn
hXjAfh8rxN4Sd1XcbnHr9LKHXrHbf6GDuZ0=
          "]], LineBox[CompressedData["
1:eJwV0ktIlGEUxvEjtCqCNiEERm262JTpdG8cK8cwuyySICocECqIsEV2QQhq
U0gDEiE4arSpXRctNAJrMYRhOInVRtIgKIJKpqCWQb9Z/HnOeznnPOf9vpXt
5w53VETEcwytjShujhimZ5IRZ5GtjcihsjGitD6isyHiIi4hvS2iAb/t362L
+EW/W8+viWih+/FEjWXVEafEVWXdE3Eax8q4f5JO6floCwOJiId6VdAheY+R
q4+4iW7U7Y6oxQnxYmfj6yJS8p7ye1T9EXqQLnH2Ns0PH41qN+GIXgkeW+kh
dyZWR2TkNqFkv5nek//A3fvl+bdHXN3gPj+zOyN6NunD/wq5STV6rYf1uE1n
9PmZiSjIeYU79iblvhaPyjmwNaLP3nlzpcQtaEaHdSvt1L+bXqA36HX8Eedo
vztd4kG617oJE75FUf0q/SfFb5DXZ0q/fnpcr5feKMPX5X188zvinZ9hFAm1
lrtbTYvmHlvFn7p5VGEAbc6u0SzNe/MB9OKWdR/Nqv3N+UK157zJIvpO7feY
xoT1tH/kh7f8QK/wmqb1qLFXkruR7rL+Kx53v8ecBXU/7Yj4V+N9eSyYbaw8
q+/yglbSBamIpfQj70l+2sw7J57FoPm/0K+Y9+0+0y7fupLO4D8cuYrb
          "]], 
         LineBox[CompressedData["
1:eJwVkltI02EYxh8jSCGV0okdLKaVy5x20v9suuky3bQrL0zwBNaVdKCDa0Lg
TUkUbnrRATekoLsyTUVDodKaA7ccRGDinYHgRWhKEATVz4uH5zu87/M+7/t9
5rZrdVcTJP0Cc3lSjl2KwpHTwCHF4Xn262ekGDzHvipfeg/Psl/mPAJPs/9c
JnnPSbdB51lp0iPVF0g+1iPoPj8l3WGdTnxjufQaHiqVcl2SBWRYiWM/DFqJ
Heb+HrrrR6WX3L8CJqeUCQ5yZqVOTol0CASIPwzvJOeDTQqdkBzUcIK76HWD
/irpSi7aFdIRehjc0qRmFnqxavyDYJFkRvsAZyb0ivB/Cb5OrV68z9dKfXAA
NLmlZhA3JD91nXhtY2ZDFmmgBt+F0nil9BZMgEG0fjKHDbAJKon34PsxPp6A
/XgN4ecp6wheUvFgHKc/atvIfUBsCZyJn0TqJZKfBO5zvkBuN9xAfwnkbwMz
J6UeenlET374IZ595H+htpVZ7CD3Mjpx5hFlHhV4d4Eg/lO5C8EmOAMs08si
b32T+N3s7dT6gU4pvOsYs4a38/6z1F/CS5jat/DQAb6i30VfXtbpxLrwswe9
VWrthVfw9RtdM/rZIIX7ZGCjfja9G/AztAfACPENzLKf2kHQQd0o9bxwKxo+
uJG3duMjxrkHruYt3MBCXjv5efAN5tCF9gvmG0PHwjzWyG1B4x1+p5hHMf4M
4Kf+H+4C8F/4H+jjDXrBReJHqTMG0vC3gM43UIx/A5TT7/jWP4SD/JUwfj6i
P43+DBwGn0AK91n0ngzbyKuhBwexSayd8Hn2tcCE/+/MKw3eR3yImhfo5w37
Tnr0gU3+6Aaw84f+A5PCrFE=
          "]], LineBox[CompressedData["
1:eJwVkTssQ2EYhl+JGLsaTEIcetPWJe7aIhYRkbBIREulbqdI2NSlicXgbrRY
LBILg1DqktglYiUhB8OhiZBYPIY3z3/+//3e7/v/UxhNdJs5khZQi1uyq6V1
dN0gbcKOcmkHbiF3qdRZJ7lgqlHKVEl7nJ/DrlYpDeNozpAG4KdfisFBtOuU
+uBopZRH7U1QKnBJ07VSL/uTMIHGyTHRJblufE5kcB7BawSkY9YX5HuY54y9
FeYZxuvj24vMMmrgBFxuljZqpFyvtAZ/0Cq6LWEWPHfU++l5D80Q/VGMfiHe
YYy1g3vG+T5g5hH8p9zhF/8J/IBZtM+ZRb7NusjHvZqkYuhok8IeaZH5gjBA
3/wKqYecN972FdncpZ/Zs/9vhQL026afxXqWmY7wzsAktfPonf1H8p9QhqzD
dukKTpGfhik8S+ibHDMsfcEHvDYzRvBYMM75M3yph2iIf5Rk9ij8A43wYTU=

          "]], LineBox[CompressedData["
1:eJwV0t1rznEYx/FrZgfalBNyQBoy7N6YeZrNxrYQI0+lNA9JiTIkhhIRORBl
c+Sh7jJP95CnOCBKxu5tJ0LMxNp958A/gEleO3j3+X6v6/v9fK/r+v0Kt+1Z
25QTEd+RMytiGJaXROTRXKTnRHyaHtFJv82OKFsYkSmKKKEz8KEqohdJsV31
EZUVETfLI76KpehHdz7gVllE+byInYmINvHf7g6i3b6vNuIObZdfVRMxe5q7
1tvrIlaURjSINdBTPH5MifjsfFqNFfQLejHevn9+RIuaWzHGejTeTY2olS+W
L6MJulI9Dbhb7V2ksEiuBuuKI7ILItbTpJ6Tcu95XLfO01/NjIirQ+dpeq65
IOO9J/rN0iL+P2mbMzdQoId8XNBzCx7JX6QJPZVgpBq7vdeDCdYz5bvoZR5d
6ulGhXNVGC9eKr+RX7V5JCt5L4l4YCb9eOPsCOQjZ3HELzMtsL6yNKJJLf/s
R9nvtt6g/0H7r+b8w1xf8+7AGvFJ3lo9pL7DbvnJtFBsh/U9759Q230+e83l
oNhZPifFDlk347R9yn9wit6i+8T+qHW4f2Qi37/Wg+g0z8f66KJ/zPOpvn7T
dv9FCr08x/F4YcaX1JDhk0WfeLMevtBnamgUe04PiO1HrhrHqu+Y/HGc49FJ
z9OjzrbyOkyPYJner6nltvn1oUh9HeJvMTBTbfSM+aXpVt5b0GOd4VXv3sDQ
DHn8NO8++kqtk8RK+TzQw0NskmtEne9ej6x8I59N2IyX7iR8//9ZDahs
          "]]},
        "0.5`"],
       Annotation[#, 0.5, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["

1:eJwV0ltoz3EYx/FHG2FXVmPihovJmsMwdsZmM9mNIYdYbQ5xwRaRNAopdgrZ
n0XkZnO6WJrleOnCRJlSbJkLuaEU2ZDT63/x7vN9vt/n/PvNqG+o2TsmIr7i
alZEyuqIVNRVRGxDPRrnRuykJ+ZHbKfH6Q5aOjti7dKI4YURq7Ij0ooiqug7
dqtzC0rKI4pR4L5nScSj3IjH+MJ+SB8gozBi3LyIAXEvkVoQMVn+KcjAVGSi
ZU7EyWURzbSpLGIu3yHkzoq4L0+qHJPkWiz3C/djSgyFy2IuYTefFLlf6zvH
e2VxxDOax39A3JD4fvZTvMEr+7iCX2o3myXTHi6uiOhEAoP8L9B76n+TazCZ
U66xeREVdLm5Z4qptaMZ9Cctr0LyjX85CsS26S2fHjPTcUxgt5vxs/N7+okO
05+lET8wiqPujmCPmSaa6a2ZctVfI2cN7ufY73K7xiNsTvYl7yY6nu7n2222
DnN9cN7gfpw8G2mH9wQyMco+T8v090Stc/pIMceI2qP4yP6nn7/4jVZ3LWjk
mybfO30Vyp8uZrrzd2/TaPcCO/Af/bH3a3LcydeX3bTyu5H0db7A77pzIulP
O/mdEX8OZ5Fgp+utg7axV6pTtEh9PQ/J20qL2XX6KqTN7HzznqYF7LbkvqrN
jm73NbSLLqGLsdX3u7sqohe1zgn9NvgX9qJa3evyZNNuuppuke+wvLfYfWa/
TZvY7eofpBn6zNJnl+9zhe9N74fcT6L75M9Xc53/pN97A7u3Ui260z920f6f
ut8lrk/MiJ300FP2vJ/PATz3vl78f52/rH0=
          "]], LineBox[CompressedData["
1:eJwV0ltMz3EYx/Enohs2cmVLdC6Hov45xTKVY13Q1lwj5+XSHMYo+ZumTAcV
N27dsOHClFjMuIgr685kY8PcFCrDy8V7n+/z+z3P53m+z++Xtff47qaUiPiM
wfyIsYqID3iPZHFEf1VEK71YHfGqJOI8bUEzDhdGjKyPSKyLKEd/WUS93B7a
4X03PZ6IKMMovwQ9hqNoXRqxmvZviKiTe1vcJC7hV4x55RFLt0YU4eTGiO/L
IiblDhREnOV7DtNq8jZFTNEeWuPZKh6l6FoV0Ylec6V6v9k9cs12zRxv0IF2
DJVGXCnio2cbDT518rdti6il2WbLwbjeL7ZEPNI/U+5P8Q9MoNFecuWMqn/I
b6HapHMF/2oz1GAjryw5++R+VzPI6wmSvJ7RpxjCfu9rdkS8VX+r0r5pks9l
fBGX8VmufgmvKnnVeKxuAA/M9mdtRPrOiKsrI+bTdvpS7Yhve9ds9/DLHrJ4
ZCMHe+zoTI1vwf8mWuVfwkfnQv1y5bTYyzfnNp739VnjjkXiBF2NcvTp8VVN
D26gG6fN/4K+/q88M8x5xwynxL+326NZDnp2CFl8G8xy2iy9avrQrKbl/z/p
PIZFZrlglmZ81X+JeDEykSeutOsec4S9TPH+q8c0TRFP0ll0NmYgFTNxQ/4n
3p3ownWcMN8wfY5h/fPsu7Y2Ip8e8o3KnQucy+g43yl9Jug7/9kRuss9Vth9
ursU0wU0jeeg/zmh5oecaTWN7n0A9fLn+BcavJtLM9wjE2niRTTbbv4Bia6l
fQ==
          "]], LineBox[CompressedData["
1:eJwN0ctLFFAUx/HTLoqICqLHLHLTQ8tw0qysBscizZKUVOwlI5VBLwgihPoH
oodFUERkBSHVxtSMlib2sLLB2mQPWoXgNOQ6oT6LH997zzn3d8+5t6DtdMOp
GRHxgoaWR/ymhVUR+TURmXTEYutFVGs/uSHibjLiIN7HA7if8isjDuMR6lsX
cUhtu3WiMOIYjwGxz1upTL1cq9yJooie9RFPaUw8S8V8xnHetoj5dHFLROPa
iAXWw+or1M7i1ej8bGziNRc/8p5ytnV7xK+NeuWxi/bK16st0etOZ5P4lk8e
R3CHWPeqiDTWl0Qcd7YBv1dETHiHK6UR1frvxCSvG9jjrl7aZF8nN+7eAfsu
uSJ3PTfzKz7PsLY8YjfdkZs2S8q6hk6u1huexXN62WNdR0d5XcN2vIwdcp14
lc6ofcN3tFi/9jM3R7TwfedvbrkrK5eV2yf23nqEprxbFa+/fPr1Oo1FfLLm
bTLnw8qIZuwSS/C8h7cxg4/lntBNekTdlOH1QP6rOb/RhPVr75DDSUqnIiqp
2Z/kvGuBHi7wHxMrrI74hKP6OF8T8QFT9n+cm8PjC79hvKTHQfcsM9cQLvWP
vXwS2I999M+8P8xQqs8l4oPe9iVlzD6MbVgul3N3Gf5Ue917dayI+A/2LIo5

          "]], LineBox[CompressedData["
1:eJwVk1tI01Ecx79ze0qF5ZZDkyKEciu7mXlrOltr6cSHHhRnEyx6mA+ZBQoT
ehJKEsILCsWQemmpLM1MSEpGYSVKF6mHXrQQXCFRUaEF2mcPH77n/M7vev7n
v+ts8+kLBknfwLdHun5S6oK4W/oKX8B6QEqvlD6zrj8hhVi3wxnWDznzozoi
GcDGvrQUf3QZ/6J8qSdHcmIrhhfl0gw4DmPnLHmvlI8GisgHT7Bvc1IT0qCc
80mX9OqQNAtP90nTxE+jMbTRIT0okMZhPU9ag8esI7ulu/QVgfkSaRgdgsv7
pRE0Tn92dAUNHKM2tBGbRL6fqAE1089WCLG3E1eH/zj+g/R1G+5ABjNnwnbs
teSoAz+kMJOX+6xh7WKdxhzZxZIFfU/fH2AB3jGHkTxJ4KTOJ7tUhv8SaiGv
FVzYL5HnLf6v8bdhc3OXZrSFPieYdw57KvsUMB+Vxph/A//NRB3m/865jks3
yPucO+73SkFymLAZoYX8V6lzkXzJ5Bjgru8XSqPQhT21TOpEbdxHtgclzxZs
VdjCudwpfivYvMRWYuslz018+9BT2M5Ra5R3UF0hrdLLOn39g78QZ7/ADH9Y
/4ZfYKJ+vY/vAn4ws19kpij4WDcwUwCu8F3OU6cATUd30lMWeA5KefQ5yb26
qd9DH1Ocd6Nh4l28qVtojL6H6b+bnjOIywQT79YIO5jHxt4K97ijCHQQk0Oe
H5x1kLeBuDHurpNv7eD8Ghrl/7GzjibeFXX8YKFuiJzt8Cbx1tBH+LWiQd5V
mLgNcjcxUxBe4v+M/B/pfw6dZ2/EvomP+H4eei6k90Hi/gMEk6SA
          "]], 
         LineBox[CompressedData["
1:eJwVkE0oA2Acxh9J5CM3KRcjsxmbzUe+mY8jq5XPiEijNtvBiSm0ZRcOipyV
XFyR1SSJs6QpB+Wj5WD5qCknvx2efu/7vP//8/7f1zDtdy9kSIqgE7P01iCd
wpVmadMqzdil11YpUS8t4z1WSd4myYeSePEO6QOmTPjd+ChWJy1xXkptCJbB
NRiokY7J88ME96ziLVq4t1HKrpbe8bbbpVqyomTY4TBno2jCJgVbpFvqC53S
EF5RuoaMYugkswReMk9Bn3QF82EeSjL3ATNe4B1CGz1W9Mcsc+Q8kHmE7+Fu
L9k+NIt/x34KBtjfU+Mgx82fjOM98Sdj8MYobZGVQr/IiJdJjQWGOyUzjMAN
ZGNd3sN/oBGyrbz3PJ2Lb3RIZ+yjyIgsnFfA50reDl+gCW+Q9SQ9111SFvsc
5GH2XDgPDZx98q5J6oL0eGAMDfRKLrTbJu3zly7+cp2efhiGIbTDHD/0e/G+
0znsv9AeinP+DxHpYSo=
          "]], LineBox[CompressedData["
1:eJwVk11I02EUxh8jupDKrqaBRCOS2XRb86Na+/uVMDXyIk1BCLK6CEpNxRsV
I5DCoBsDvZKmWVSgWZqmWE0jmlYXCVsbgc4mZhIlDom86reLH8/5n/ec5z3n
HTNfbDhbnyBpGQJHJPdxKYiGs6W5POk7GuY75pK+ov4c6YpVWiTvMCQbNBZI
dSXSAufNxCE3PfDGLl0tllwn8IWnWVIeaoCJWusxKRl1ooOcbeN12SKNFUov
4XOmNMRZab5UBmK2rHTpDPFpiBRJS7BJLsJZDL2ETzFnTuIEciXEHthF/Am/
Hqf0hTtqSyUz3w76cyAbephlhT1XjkqrkEJPMnjZOcoeux3SXfbagxrUucHL
G92HPlij5gdMscca91gypI+50gCzJOGzD9bJP6L2Jxpgjv3x3fl+AK+Y4TAz
deBxA2L4bMEB+uzk5zifRV3sE/RImfiG6LehFex9DgyblMr7tjJ/G7ylPpE+
H+pH/zLTAn5d3H8HksjthQlmqeQ37ae3Cn2IDkIvb/KO+mH6K8gf5O567uzE
Z5S+EfJd/FYv4jE04NPCeSPaif8MsQ9uU/8YvzHmu873v5PSIfxa8Z86JY2T
H2LXSeJ8dptA53kDNz4hfLx4h9HXvOc0lLPbEj47uH+RfBPvd55vE3Xt3BUl
3hl/S86WiSNwDa82tB385DvQbt7uPXoPvcB8teDBO8B8QUhjxg+cW9AIvulo
FXdVwyrfG+z+BN9bzPyHuIb8L3QdvuEzy6w32dFO3zP2M6i1Ej8nHoHf1Jnx
maEujf/LfzwgqvU=
          "]], LineBox[CompressedData["
1:eJwNj8tKQmEURtcRg2b6CFqDAsXwSEVlUF6CCImsaQODpqlFQRl0mTj0FQyD
oHqHokkD36AGzauZgyi6rcFinb3/vb//P8mtenUnANYkFsLBFMT1rm7K7RgM
JuEwBZ/Wx/qoBC0pzcPjBBRmoD8LtYxnzi5ZFyXl7HMZ0vpqAa7dD7PwZO/E
3TM5dX7b3XO9bFZL3+Vhw/wHfWNv3e8v+9/SlsCcrJk190J9YX0ped/9YT2y
CF3rRM5366R+sT+qG965Jx1zfn3jnzT9jpo17kxP58wZmoZh2ffszfl3Cdx/
1RFdScOm/7KiV8348Z77OfgHa6g5hA==
          "]], 
         LineBox[{13562, 17858, 13563, 12599, 17898, 10977, 16508, 13962, 
          17896, 11236, 12823, 11235, 12828, 16660, 12827, 14099, 11351, 
          13566, 15857, 10332, 17088, 13165, 14470, 11636, 12904, 11638, 
          14090, 14089, 14983}]},
        "0"],
       Annotation[#, 0, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["

1:eJwVk11Ik1EYx/9eTKFCMJNIAi3Kcs0sNfOjMsuP/CBxzFxkUTMQDApEitKR
KEHo8i4IhVUGLYU0VKIQCt2FqCHVNMtM3VLHxMuQIAx/78WP/znPeT7Ped89
jlvWm2GSgjCcIK1BKEPKhCyYSZMKk6RZNPqs9B1dPSgtohH5kh+NOyLNoWHs
f6Kjx6SaQ9IX1nWnpc9mKZDJHvVhmzwp3cX3Y7LkzZIuHZa6U6UqNAe/GPzM
xyULeLD/xd9BTXeuVI1uYP8PS/T3G3bTn/8MNWAeJtk7i6RrxDpggv11ND9H
KoB/xFZS1w4m4uM4D6CPU6QU4lPhySmpAzqhmJ5LYCtzLh+VtqD+PGY7IEUx
a/sJyQVL2MzMFEJXYRki8fUUS7n0PcQcQWp8SpdeJHJPaBn5tlF7Hz2scdZF
vVj6q7IQiz0B+w3sf4i9TA4HZ1fQb+gMTOHjg3X8f7DPZj4bs3qJm8Yeoo4p
WwoHK/ZysGCbxXe6kHjIIGYY/zbqvCX3L+5lnTme8Rb9vEkFsw+gZaiXmc6j
I+R+TUwteZqp7ca3BW3jjVzwEFrZt6JfyeuDOfZTaDkzWqGe2JfEeWA/ORt4
9w/GXNyJjbgK6GVut/GuJdJTNLmUvqh7m/e9A13YnkMsubeTZxc6xL0O8h1H
Y99hfBfk2YnGQAPnAWo00ocT3rN+BxH0Ew4jrOfxGeVsAZ1Ag8SNoy6+/3vc
gw2/dtaPoJGex4hxGt8sM9g5e8Ud9nFPvZw/4H770IvYe4h9w7oJ3yTjvyG/
/ZwUj5qY5T52O73uZb/Cf1PJ+gJc5TvbBBsisBE=
          "]], 
         LineBox[{9929, 9968, 17978, 17976, 17977, 17859, 19297, 12570, 17860,
           19295, 17857, 17901, 17900, 13954, 17910, 12600, 17899, 16507, 
          13961, 17895, 17894, 17891, 16512, 11237, 16659, 12826, 14097, 
          14098, 13565, 15856, 13564, 10330, 17010, 10331, 14469, 12903, 
          11637, 14472, 11348, 17439, 14091, 12129}], LineBox[CompressedData["

1:eJwV1FtM1nUYwPEH2gAP4VLTZsFWpikEvC/aAjxgBgqkXig19DIv5CoxUDdb
6pzl1szTctlBKkSdNZ0nDsomWLo5ba1UNtdtm0wzTopzqavPe/Hl+/+dnuf5
Pf//y8vvr13+QVpEJP35+rWIjLcivuHf5kb8ikt5EasXRIzMjGibHdFjvGZW
xBVrayoi6nF1nr34sDKiEevejuisjjiHBs+lSyLKcHxORC2f4JW8CnVYgUax
m9CQiNjI63F5RsRHfEmMi4URO+dH/MzX5byBP/B9TcR3yFJz3SJxka/eQhx8
J6KAm7lcrAa1fSl+Ox/gPHVcczbTmTlq+MrcC/ZmGY9CEgnMs3bY2lRrR3ir
86947uFxyYgLnM3dfEKeg2L2F0WcVt8An+G/+RT/wyf5Hn9r33/TI6rlqMEE
tU7CObG7cB7P6/sXCyP2I6tcrcjAgQJn5DzufLH+tFo/jEM4iiOocrZvccTZ
EvP2P+e+LXzGuMQ7LMVe46f6GmKmYbb7VYk3TZ/TjWs8V+Nd733MGxHv8V/O
PfL+u/S8z/MC6zn2l3Mu7+B1fE2+V91rKnL0sNbZJVURS5HpnofcL4Nb+TN9
W6/WDdivP0n7fxCj1zfUwnfluYMEtrrbTnVv4c85R99z8SKS6n+JM0v1C7fs
Xyhvszt369cu+XZjUP2/qOtfd6ywXqGmR56fMZeOVn39M9Ufe/dhD4bs6/T7
aH89ooPbeFicIeTZ26vfaXLWy/NYrCep2Na2iVfJA8bl8vRzwjiJhB4+Nc53
vlmOUfm+Hx7Ni+WoQiWy5VqUylnsu/LdzHDPce45kyeURYxHoT52GhdwAkXo
V3OjnE3YIW67uU+5g7PVO0WMZ/mhb2AERc63iT/R/H11lTg/zCN4gA713lRr
mXc8yXsp5cm8nT/BVe88132v69/v9i2TZ0DMY+IN8o+8kken/heIN2i8ynis
cT/X2p+pf7fV0Ic680Pmh9GT+h2r9SdnPsZmPBSjTI1v6uUmef8HNHTccg==

          "]], LineBox[CompressedData["
1:eJwVkbsvg1EYh3+GEguJMNRCE1VFiUtFXVpChBi0DXENSYlr1ECI23/AIK1U
d5cY0cSlTQxGE4sEkVakAxIGBrF4DE+ec77z3s75TL45rz9F0iYcWKSuGukQ
x+3SM2RVSfMlUg52NErZeNkhbZRJ79XSGusVuC+WZmqlR/zJ93un9ABTNilG
zjRe5dzE+SJegkiFtICN9FvHSfqd0N9QKh1xloqj5G7R9xwHcQD6iGlqllzQ
CC/t0i0zJnEG+1OXdGaVqqlph1xyr5jFiONFUmaLlMCXfNtnViez/dLPRmyA
WUapf0e9V/wGE3BD3zHsJm8El3NnN29Qhj14h5pheKqnbxt9YZYzP5iJv6De
D/Vj2ExcIfRQ00BuPy5g34ttvEEV8RVgruQe7A3kRLAVColJMOPQ/561BbpZ
DxOTxjrKG1xzPs690tlP4nzOPrhfHu6ok3zEBxv4H8TlsQ6x3gZPK7OXS8fE
7OFOvIsHmWMAvpjpG8IQAi9v8QdJKWG8
          "]], LineBox[CompressedData["
1:eJwV0ttryHEYx/HP5IZw42o3zBRz3phtFstx2kGGnVyYtVEOZQlx5fAHuCFK
orFZKDeKUlyZmlyM5FCKiy2LUrKppRYvF+8+3+f5Pt/n9Pst6OrZfawgyWOU
rUpGKpKK5cmCzUkxBjcktSVJZ3myjT5nF65NvojLsuQrXbg6maxM/mCeu3M1
yXlMW5lcdPe7KpnAnBXJLzqL/hA7SIfV+Mg3sig5W5Zs9KZ9TVK0LpmPXnFl
S5J+OoAhbz6Lv6fHPnannu5uSm6xr9Lb/3vnL0LH9mQfivQy4K4fLWoM6/m+
nFN6e2qeZ5hbmrxS73t18g3D+vi5NZm5Xr9oN//sxckM501yvxTbo9Ybepxe
5ruCM3LeYF9yPqi3nfQE30m+Kucptf6ixvmQ+2vyFujvOm3la8GkHpeasdKs
N/kfud9pT00o4X/CLqbl7hv5qmgdbUA99pjvhX3W0I1olm/It9riPGDuWjqu
p0597PK9Gth1KOVrkrdQ7A7+UTsYM995u3mt5gXauS1pU++0HZ1Bm/gxO2mm
M3y3annu2NMo3wc5Wv1Tp8T1yLnO/j/xXVT3DZ1uJw/F16vb5X033vG/xbjd
PJJvgj7wDd+rv1/dw+brE9+PdnYv3Us7vG2k3e4PoAtH65Ij+AdKjoHU
          "]], 
         LineBox[CompressedData["
1:eJwVk2lI03Echz8LCnKlldCb2ioQbFZaadra5jZ188oIX5UdiEQFZpaEIL7s
TRp0oBNfyEDTlYoKXjPnsSgrO0SlKAtSoUPqhfSiAwny2YuHz+/43r//f1dJ
eeFlg6SfMLpfijsibcuTzElSmPUjmOe81SHZsyUHtLG27pbuoWtSpHMJ0nCq
9OqA9NwtTYIzXXqBVmNfh+1L1o/3EoNzG1ghzD7lkJQMCV7JAlM26VqiVJMJ
Fny5q4eRg1IINpAnL176TLwvEIYPxFlCS6gjlCbNsV9Jlt6jlzxSGZSCjz7a
s6Sv9JZN/hxoprZTVqkF/Y3Pu1zpD9rAmQ+KiXmXvu6AiV7NUM39J5dUhcZg
M8aMxuEtNm+ggXorIzPBJgQn7JJ3j/SQ9Q78d4KJGjzk345+o1c3Pn5qyOLM
znoT9oP0EoNWEPMqbCRXNLjJm0YfTrSIWUzT+0l0BptY5rMFKsi/GW3DP5p8
rWgB90cjNRJ3mdlMMc/X0E/eMeL1U8cAXKSGbt5gkHU5caLwNxD/F2/TiL9/
n3ST3EYn7wH/2Zux3cp7rWefz90S687DzBr14O+FY5zfYBY18J38t3iT2zBL
PTPQRx3TaC/q47s5Tx0/sPtLfz3Ub6KfTmoI4mOgjtOsU6lzkR4WwIXfR/oI
MqMhyCDnBPdudI5zF2qkj1HqaqfmEWw60HH2F6h7GF1HH2sjvbCPhQD3HRnS
dfJZsM8lXjF95KDx7J/wfleIXUvcLr7fPnrrgrO89RkI4FeKlsEs51H0EsTO
j72RdRP6D5u4yL9DX5MwAc/gKVjJMc//uAA29unggON8y/fRBxCAgnzeFlYB
MfOxCQ==
          "]], LineBox[CompressedData["
1:eJwVkL9KgnEUhh9pqLuIJu0PlYqFWiCVkNYgQtASiAhtFdFQiDQIjdIV1BA5
RBcgOUhjXkFDikMQQo1hRkWPw8N7zvnOec/5fVPFw/xBAMjLYAm+5DMG2Tn4
Ni7PQmUDhtZeV2EzDu0EPElhHs6sF9Wq9bTcpmDGmZc0RMNQN+8adyRsvheB
RfXZPBSCc+dLejVkX5ryIFsLsOPee/VxBe7UX3srel+oeNufGjMfN07oe6Mm
1Wv1SiajcKp27Vm33lMvnTn2HbWRh3sGGXj3/iPzMfOABO2bUKdH3stw4rcP
Z3a9Fz37xm/SWoNt/1POd5f0+HFXKwn/R909zQ==
          "]], 
         LineBox[CompressedData["
1:eJwV08lvT1EYxvG3QVJEK7EQoqFCaelgVq1qUmpuqzoYQqiyQFuEhaQSal5I
sBAx1sKODTb6DxQxxcJUMUQIWjUsTGnx+S2efO95zzs859x70+uaKhuTIuIH
HSyISJkV8TcnYobnf1idH1FFTaURjZRVGNEr3lEScSwv4jn2WI8Xz6SMcRGV
8sdig/xxYs/kPKXN8+TOjJieaT0/4glV65E5RT19nBMxRl2GmrGUnRXxQaxZ
/i28h+14F/MXREy0v8WMrfRefIL1O8zCmfavTo64nxGRZr/deSrtlS2JWIb5
eiSLVXgupxLeang5Sb8XR5zAs2qTJ0X0U9MfV8lfSUm5EanuqcG5a511t/65
/Ib4C+c8rvaznlP5yBbPoYnOdYWfCXgNr1OFXuW0h5c78h/ibXyA3YsivlCH
O3pBg+StSfQVW4ufsIs6aQi/53mtwVqqpgH8rsDA1WqTeRvKcyPPK3new3MR
X6/4fUkl8nq9mxazb/D2COe5kw1m1fK0glL0WWf93cw6/Irr8RsOTMykS3wk
6R10aWFEKxW5hwKzCmk2HS2OOELT3MUBNQdpf6LWjFYarTadHuvVSv/4uKjP
BSrTa6keKeoPqSnWI9XzDN/PCD7SqNt5vtIXGuncnzEdO3EUduFe+U3q92G2
O9mVeEdYaa9ZrF7fnWKlnt+6i7yp1u6o2n4NLacc+VV4U8/1cyPasA57eSzh
qQdP4yln2Zj4H/TYhPW+zdd67bDeTocT3yueM++MeZett1mnJuLe1WBscwfn
7PUpiuhLw9x7i1nDsQcP8/Ib/9Ab7+kX/qRadf8BJtisqA==
          "]]},
        RowBox[{"-", "0.5`"}]],
       Annotation[#, -0.5, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["

1:eJwV0ltoz3EYx/HHqZxGypnULjBz2Bj238bM2f42yygXSIkQkZTDhQtSihsM
c1ghh7FCJMyZWOGCkdMOOZMrZ8qhvFy8f5/f9/Q8n+f5flPnLitd2iQi2vts
TYtI5EcMzYpo7BdxIzeigWYZdx4QkRwd0YU2K4zoRJvSjrSob0S2/wSGIxc5
2CHemeyI7bRysnj2thsekYJjfSJeFUS8xr28iPL+EW/8b5LvypCI1hMjWmGX
+dpJEXcHR7yT/z2KeCzGIXH/8HaQZo6NGIwMtBkkp/wpdBttS8vocrE3j5ID
Y4zHYhwaxSwU78S4iA8ZEcfpermT5p5af4ajYhwX+yOvn/Bd3r9q6Dk0YlW6
evRqNX2hhpdoxE7en9NZ+vOQ/4nGXUdGdEN39HC23loX/6n+1zhfPizisb1P
eHqKCTw8o/2KIupoOn2ojwU8jUaDuXrUmvsk1336wDhPnDr+dvNa6MxkJFGi
hjS15KoxDwlsUHMOncnLA7mP8FnM0xSUoANvv63ddy+1SKg1G7v085H7/Szn
PfMLeL0mTpW7vk6vovz/HWJvTkQFvsp10fxlXEIFn4vGe0vi/+D1G07ydyKh
31jvrtahyv/egfpP99BVfK5ENzG7o8R9VOpHMV0m1k89WEorJkRsHOFty7EF
afJfkPcLraaf6TQ1luK1Gg6oqZf3uZ/eojV4Zf6s9Qb7G1Gmzu3YgWq5L6BF
pvuy1pzW0X3q+pXk07hU3umYhhq1LVRPjXv4qS+36BU1zZDvPL2pd9V0hXPn
6BRnztK37rJKb45hrTNJcdLlredrs/s57e28ND5FK/VljrdwmC6ht83V6kFL
PWmF6+73r7XZco3yJgqQj4Viz7d/Hu7I29uexeZmyDXCeCpPmbwPQRaaW8ug
g/APJ33Nmg==
          "]], LineBox[CompressedData["
1:eJwV01tMz2Ecx/EvxRzmQjIb02YzdHQWopJDJYc/5pQL5nBBIdy4YTauNA1z
k8lFrYwLzUYyGxtducr5NEvMaXFF5RgvF++995y+z+d5nt9v3Na9q/f0i4gu
pGVFfCiMqM2MeMdn+UFJxOGMiLW8HuuQXBqRNSOib0LEobKIizkRlyZFlOp/
o0YJd/KLqRHP8WlBxCvtNfnq4IK5f4oimvgjt2dHvOf73JYbcRfHF0VU4621
T60ts+5occQxlBvfhCf6i+31mHOWRWQvjDilfRIvZTtg70zZEvozeBXfmhUx
Oj1itbprkMBY61fx5okRz6x5qT3e+VbaM4Hfsv1Co7wrtB9Pczdq3Jahlk9Y
W4MhxtbLtwEVxipxxb47uTcv4juanKkRSfZq42+TI+5wNzfMiahHq33OqTHM
nj9l+eotfnCP/L3ILXD/5hfOdT4uWuw8UyIKeAEKkZgecc/6a2pVylWBbjUG
6auUfzeOaO/i7fJt+3+n2lu4nEfx0NnOhJvuMuFeJup/b37r/IgbaFbrMors
MWKmMedI5QK58tHnu0nRrp7nuzCWLmue/nOyPLSmxlsk65+vv1ZfPifbLwkt
1lzDVSSZ0x+jfR8dxk7JcBpD3MVgtKuVLe8rWXJ4jHl/ucqcfTgjd6+8PWhy
Lzu0G7jOm9Xzde/Sglz3Nhvn3WUr1/FBXq7+A9/DI3R6z3ZOlWuEN3wtVwr3
Ny8JgQFIRpr1g3gwBmKcdvNS/4N6qXJ/ljOFv/BIXsJ5zrff+1ahS3u4/mp3
f4TL7d3hDBv5H0HvqeA=
          "]], LineBox[CompressedData["
1:eJwVjz1LAlAUQE/Rh/2MKLKQLMWSijDFlBoSgnRpiISGEh1aqqEPsFzCsebA
ucYoqP9QS2NZi4vQFNJip+Fw7n33vvvuG96urJd7gJwUw7A2B91Zkzg8TkJr
EZ5T8CSFcfidh34ZlP0Z+PbOkPFYCHp1ybNiBjor0Lb2o7fM49ZPnHsqqSgc
6dcgVPWL7tMDkrB2Zm/AOKa7zruUjHvk03D8/461K/Nr2fXNPbmbgh19qx/0
hLve2xfUb8uw6dzDBTiQ0SSMSNPzWAQ+9Ls0liDt/+vuXdU30xC1/8K4Jqty
LlnZcG7Hvb7c4VP+AIYtOV8=
          "]], 
         LineBox[{11922, 14669, 11923, 15157, 15158, 17796, 17795, 15294, 
          19522, 19524, 19523, 14728, 19319, 14729, 19296, 12569, 15230, 
          15231, 13953, 11233, 15232, 11234, 17909, 12605, 17908, 12606, 
          17906, 17905, 12598, 17892, 17897, 17890, 16511, 16661, 16658, 
          12825, 14096, 10979, 16762, 13568, 15855, 10329, 17011, 11640, 
          12905, 12902, 14471, 11347, 17437, 17438, 17435, 18107}], 
         LineBox[CompressedData["
1:eJwV1nlwltUVx/EDajUhCA6hwtgZpKgsCaCggAjZhGDCLo6IaFXIgkqNC4u4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          "]], LineBox[CompressedData["
1:eJwNkUkoBFAYx/8mB9tBuThoGJIxZmyzNJbZLCVkrKUsmRlriVLi7uhAhAvl
6Ggt+1JKSZEDDpYclOHGUeR3+PV773vve9/33jOFR5tHYiRNQ0eB1OySOnEj
fi+XGvBajvTqlJKKpbE86dshuTySG1Ls0mSJFCXmYP6JX9j7DHHsT4CITaor
k3rxmFt69EpPcELuKQwS3yqSBvA466nUW6buCmwSX4dtxkaL9Fsj/cEPxFsl
b0AKQDm8EYvQw65PSme8lyvtMD6gdkuF1AZp1Dui9jFEqXeGP3BypeTDPaWS
B1vpY44+QtQNg59a/fia829gk/sFzdItYxv3D+ZLhXiRc5ZgAaaIDeFhejGT
e8DbrfI+reQYyDWxFostnHVHrhU/4HuIZe8W8y5sxtnkdGMj8ws/feJzfMjZ
+3BJr32cfYUT2TvJXScgk3013MnOn4bIn+dPM/AvtQ2sNbHmZM1ErJ5xLWxA
Fn190XMV927nD6vxLPMZsNPfP5r0YHw=
          "]], LineBox[CompressedData["
1:eJwVkk1Ik3Ecx7/Tm2LYaOElYsO2JGel9ewla1st52CpSRQOnSl6UjepEMRO
BdXBQ4dOUYtIEZVddhpo1zypOFM7ZAdhFZjaFiHzEH12+PD9v/y+v5f/81j7
E51xk6Q0hLzSjiG9uCY9h2dgdkrRJqkLBgLSICxdlT5BzWXJXS/9wGNrlIou
qRatxhO5Ih1HDzl76pOG6qQ86wKYGqR9NO+WfsMkfLRLSc7eQYB7m0eaIfd7
9jfwT6Nfrktb8Bme0Mcc92k0Qc033L8FO5yBdfx/gtLEWcnKHKdhivgU8bP0
coTHyT5Mnw3oBjMsELMIy3hXwHxBqmyWDsizDynm/Ysec0hVnPupk6XXLLGj
5HjFPgjdId6OOknOPqAPqHWb805wwT/ezkCH8XluSl4oo67g9SVpDF/xonQq
LL2klp33MXjLEL0u01Mdewd8K82GbqPz1Mzg9xB3i/dZPSfdYaYMHh/aS59+
6i1x/pCeYvTQCwV6q8Dfxmy73Hege+gvqCE2zN7CrDF6zJHjJ+eP+R59vGEX
taNw77x0F80R9x0i1Jui7028I+R4xH8VR13UdYMB5aUZW4kn7j7e7tI/Qy89
6Da+r3CCt46Se4O5TrK2QBv34+RrR1vwrXNXoH8/6yzrNfgP4v6A2g==
          "]]},
        RowBox[{"-", "1"}]],
       Annotation[#, -1, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
         LineBox[{10158, 17434, 17436, 18705, 18704, 11349, 16763, 18355, 
          18354, 11641, 18798, 15854, 13567, 11346, 16761, 10978, 18542, 
          18543, 16510, 19349, 16509, 19350, 10260, 17893, 10259, 19348, 
          12604, 15229, 17907, 15228, 16657, 16656, 19309, 12597, 19308, 
          19307, 18572, 18571, 11921, 19521, 18893, 19231, 19230, 14731, 
          14732, 14668, 14730, 14667, 10326, 14981, 15846, 15845}], 
         LineBox[{10538, 14083, 14084, 11707, 14541, 12900, 12901, 12327, 
          14854, 12014, 13682, 12015, 13677, 13675, 18020, 18018, 18937, 
          17366, 18017, 19327, 18015, 11062, 13950, 12864, 12865, 13957, 
          13955, 10192, 13829, 11135, 12862, 11136, 13709, 13707, 10220, 
          15687, 12205, 13827, 15768, 10291, 14980, 14982, 13995, 13996, 
          12208, 15036, 12895, 12896, 11276, 12894, 14009, 14008, 11259, 
          17874, 11258, 13991, 15227, 15226, 12568, 14722, 14721, 15337, 
          15336, 17793, 17794, 15156, 15155, 11920, 14665, 11919}], 
         LineBox[CompressedData["
1:eJwV1XlM13Ucx/G3W3Jom3kVzczSeaCCtyWi5oGBligeM5ukHV4ryzzSVlqz
UqDymiWaYSsVsRJF11YeW2mr7Pgj/2glIJmtslqiZSu0Ht8/nry+n+N9fj6f
H7fe/2jRwmYRUe9PSXZEvxERpfS10RGVfSOGDI3YTR+mHwyMOIy2/SKKx0e0
o22QcldE60R7RMy/I6KV8QJaSOfQeZiL1t0j1rIvwRkxShMdIjYu5ERMYf/4
mIjFWISlWILp9q6UzyrUyOMgDmHg4IiJefbIr5AupTeb74jpmREn5LjM3CRr
89WVxj4VzficJt499vx9p1ytTbNnKvL6R9RZT2H3yvCIVzHV3pw+ESfNlfJZ
po7jYtfbW58fUd2LDd1P3xoXsRP1fKTa/6bvI+o7igL1bu4ZMZi/s/r1oLUS
ftvL4Xr8wPc5VBVE7MXbqMQetBgrTjf9wp7b5WHuShZ7epW+SF9CJ/WFfpX5
nqe+Kjk+J48U+aVigbntcplPrzFujhocQK0Yhewae9un7nI5HUvOUV0HrR/C
6/Zsx2N6MPs250QrjEtzIz4VJ0dtQ7CN7Vbcba2/e1Atpwa+C40noIivJXox
mU5BF3E2qH0TNuIKv9udRxNdb/wN36v1ahvfQ/nqoIZcup/PGhzAbnle4KeS
NtKV4q9CTza9cJSPdWKvx0x+35N/Md0p/i4cZpPPdqJ8j/j+jO3PYrd2Pz7i
/zhWiPkhzeYjw3kuVcNpezezyx/mjrH5i88C35dpnnuwRd5jaDndK48qdHTX
n7BnOSrF3oPdqBspV/Gz0BunnEWeeGPRYO0Mxom1194CWkU3yGUjJiV9S2qU
b0vz3b2DUuPJ5v+jRfQqHeTsP9fbL3AS3dzFBvOjrc/BQzho/hC+T+z4mYLJ
+FbuG/hfj5dRZj3TfA9sGaRGtNCjenmm02z3cdQAvyejnCc6qvcmdMB4+a8V
4xgfa+gmNTTa31WfLtBLuIgJ8p0l1nm9/Vpuv9DZxj+590ecYVd9OkxrvI01
4q7Vs1PyKaFbxdyGclTY/4L38DzKvb1z4jzD17PY4Twq3KkKWsd3PU4j3fnW
0ia+JiZvjk6iVXL/Ljk32k38WeJea74l2vlteEMtO7DOu8gSZ5S+jUSRWi6K
lyqfS3w1pxdpCm3DdqbvtokPPM1nHt9P0YXyylDjIzTd20zDKnuvWPudNtHf
6ApnuRzV7HP0/x26D+/iE3l1Fj89+T1BGjITWzn+i3+w1V0ux5/6vkuPOos3
UL4D8IdaW7EZwWaueMNpJz4PmO9rb646s+lQ2oc2yXdGcnZsbtT7+2gG7aPW
G3zPYZ9B59LV/M0QY5l4PdhlYpP5zta7JO+NTRaKff/onN9He/190r1pl/we
uRdtk98Wd6lW7H7Of4fvWbSC9qUT+H7A2acbV9v/lfFZZ/4l3WecZr5S726h
NcbnzTc6s1+T/2viFsh9Hs2nw8QYjuu869ykZiy0t1i9i92XRbhXbjNw2dwy
+07oS517fwYN+Nj+Wnoa/wN9J11d
          "]], LineBox[CompressedData["
1:eJwVkztM01EUxj8UJzEO6CAYEEhAbUvLq9AXECnQQgdtdGICA2zge3CTRRM1
kcqgtS9NFCoti7qoi5oAm5qIUItYIwlEo/EZTXzU33/45eu595zvnnt6/xUD
o8GRAkm/Yb9VKvJKzh7JAR0WacgvedFhdHW39NEpfYJ1m3SjU1pDfb3SbJN0
h/WtNVKiTjrskgbgFp7LDikLO7ulUiiBIfwHIbZHirqlOJpqwxt9if6j7im9
5NFnqB3dS34zOtklTcEZziq1S2Po33Zq4A+kTZLbLGXoy4UW0Peheuk9tZc4
exxCYKPfZnIecQc7+hhtQdeocRq14IAnrHdylzQ+E9Rdhm7WuyBLHymfFODM
58Tn2ZsmL4t3Cr1IfAGu0XsY+unjHn1EyG1lv5i5WGuld8Q2NILPIn4ZWIIr
5FTjVc9+A9RBEzTCPH1W4fWB35VoDXlXyU8S54i9nJVhNm7+u1lyXegc6kH3
cU4E/xhEIUheOf3tgjKoggqohA30vxEKjbvj+xn/CTQE7cYMmE8b+gpdqpZu
QiFzCTGz7axvgzFyN1NfBFsgTK+/ODPO+ghnHIFRiBDH4As1UTTMu1rGVwHp
NTpDXRpseFihFq6Td4zaIPc9iiaIzaxboJx5pMgvQ03Epz3SC7xnuH+et3KA
+CH5Cdb85ATJ9aFx4gesl/C+dsA097kNSWhh3WSch8cb4hyscJezzLWvgffL
3iIsQMCYCepHe+Envj3oOp4e/gvxth345TvolzwzHKSHOXoYb2WG8JbvIQfF
fCeTxkzwsLD/g/NWeDNf0e/wDe43SpvYO4HPSTgOSWpOoVPoXbzPcef/3we7
WA==
          "]], LineBox[CompressedData["
1:eJwVks1L03Ecx99ejA7z5jQTNW2tsWUmWi0r3YPuiTFSiBXl07oV1anhMnQx
DyrmxX+gosSSFUSPhzw60LbFHrCLHoxWQRAkA2+9dnjx/v229/f9efj+jozf
GbxdJeklhE9KnrPSFbQfdcOnAekjfACnX3LAXas0xn+BTikIqXPSOkTt0m6X
1O2QvqPfuqUtqMZzADY4dw/fJho8Ld3vlUYtkqlHivE8Ab/ImOqQjOelOrPk
5bwfSu1SCP2B/sbzjpy3cPC4dJlsn0265JEGYQgc5Mdd0kMw0E+20vMF6Y9b
WmGGF/D+IvPBMDkuZk5Tdz4gPaKuifkW0Uaf1ASHIUqNZtRCzzlqhPBvkxOn
J/sZaqFL1LuJ7xC+BpihdgJi9OnC85ffvuL7gi+Hlumnnpyayrxokhmv0muJ
nn7Ca95fwQ7nR3j3sqsMviLzZdE8moN9dnCM7KfUXqXeM3SPbCOeVmasrXjZ
W56aZvrIUD8NEXxP+qQb6BvOxaHglB6zhwfULPI8iR4low2e40viCZ/iO4Hp
E9I/dhVHF9AEd3iL/czS6xzkqbvOt5OCz+yzTO011ECvNTBOlp3MCOplpynu
qECGzctdkWNFW+jhGt7rlX3SwzK+/wepfwo=
          "]], LineBox[CompressedData["
1:eJwNkM0rA2Acx79rF5JCyoWEad5fNjM27+alkVgi2WmHkffl4uUmbvJy4byU
3MYFk4Nx5kD8A5QIZUpe1vgcPn2el9/zfX7Pk+Ob9kwZJK3CWr20DkcOqbxA
2mDcVy1dFUuLrF3iZIuUBPc26QGiVZKdunf8aJYczZITbKxZ4Zn1AOcSObPL
/kwNc7ipkGbxNXY7pQXyv7jzyCodwzx7cxCq5I5O6ZMMe4eUT42VeXaRZMEx
+IGEEvpiL7VbSoMU8HF/mOzDRukE97dIp9hZyrsY12EP/ibXWyhVcJ/VLbnK
ycZteNsubcEmvYfrpAPePEwvT/yLF69QF6FuGZ/hkVapp0zy4zEYhWN6NVMf
xkH+Y4C+jPQadUnpvP+2FjhTTPYdNuE8iDRJ57ADmdwVxFl4n/89gAvme7w7
xDjO//7BEm96aZBe4Q385PzSg4XefnAcYmAgp5c/N+JcahbpyURPfrIcZA6R
NQgf9P1OzQRnAl3SJB6HjHbpH9bnZ7o=
          "]]},
        RowBox[{"-", "1.5`"}]],
       Annotation[#, -1.5, "Tooltip"]& ], {}, {}}}], 
   {RGBColor[1, 0, 0], 
    LineBox[NCache[{{Rational[1, 2] Pi, 0}, {Rational[1, 2] Pi, 2}}, {{
       1.5707963267948966`, 0}, {1.5707963267948966`, 2}}]], 
    LineBox[NCache[{{0, 1}, {Pi, 1}}, {{0, 1}, {3.141592653589793, 1}}]]}},
  AspectRatio->1,
  DisplayFunction->Identity,
  Frame->True,
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{"DefaultBoundaryStyle" -> Automatic},
  PlotRange->NCache[{{0, Pi}, {0, 2}}, {{0, 3.141592653589793}, {0, 2}}],
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.5449739889208126`*^9, 3.544974115166187*^9, {3.652711288563395*^9, 
   3.6527113071649303`*^9}},ImageCache->GraphicsData["CompressedBitmap", "\<\
[encoded data, 70455 characters]
Tfpf1/Kf/ZpfsUkHvrF7P3z8P/8/RE7l8g==\
\>"]]
}, Open  ]],

Cell[TextData[{
 "Your estimates....\[LineSeparator]\[LineSeparator]",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["f", "x"], "(", 
    RowBox[{
     RowBox[{"\[Pi]", "/", "2"}], ",", "1"}], ")"}], TraditionalForm]]],
 "=\[LineSeparator]\[LineSeparator]",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["f", "y"], "(", 
    RowBox[{
     RowBox[{"\[Pi]", "/", "2"}], ",", "1"}], ")"}], TraditionalForm]]],
 "=\[LineSeparator]\nAlso estimate whether these quantities are positive or \
negative:\n\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["f", "xx"], "(", 
    RowBox[{
     RowBox[{"\[Pi]", "/", "2"}], ",", "1"}], ")"}], TraditionalForm]]],
 " \[LineSeparator]\[LineSeparator]",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["f", "xy"], "(", 
    RowBox[{
     RowBox[{"\[Pi]", "/", "2"}], ",", "1"}], ")"}], TraditionalForm]]],
 "\[LineSeparator]\[LineSeparator]Figure out how to calculate those \
second-order derivatives in ",
 StyleBox["Mathematica",
  FontSlant->"Italic"]
}], "Text",
 CellChangeTimes->{{3.652704950742381*^9, 3.652705116184417*^9}}],

Cell["", "Text",
 CellChangeTimes->{{3.5449743363210692`*^9, 3.5449743699577055`*^9}, 
   3.652704666463736*^9, {3.652705120554413*^9, 3.652705122353636*^9}, {
   3.652710927184967*^9, 3.652710929285165*^9}}],

Cell[TextData[{
 "\n\n\nComment: Why is the view point default in ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " (positive, negative, positive)?",
 StyleBox["\n\nTo hand in this lab",
  FontWeight->"Bold"],
 ", save your ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " notebook file in your Google Drive folder, but also include snapshots of \
your printouts with estimates."
}], "Text",
 CellChangeTimes->{{3.652710937239979*^9, 3.652710992560966*^9}}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{740, 867},
WindowMargins->{{192, Automatic}, {28, Automatic}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
FrontEndVersion->"10.2 for Mac OS X x86 (32-bit, 64-bit Kernel) (July 6, \
2015)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 141, 1, 83, "Section"],
Cell[CellGroupData[{
Cell[723, 25, 109, 1, 50, "Section"],
Cell[CellGroupData[{
Cell[857, 30, 152, 2, 35, "Subsubsection"],
Cell[1012, 34, 233, 4, 49, "Text"],
Cell[1248, 40, 574, 22, 34, "Text"],
Cell[1825, 64, 125, 2, 49, "Text"],
Cell[1953, 68, 1205, 38, 231, "Text"],
Cell[3161, 108, 183, 2, 87, "Text"],
Cell[3347, 112, 211, 5, 37, "Text"],
Cell[3561, 119, 741, 17, 53, "Input"],
Cell[4305, 138, 562, 17, 46, "Input"],
Cell[4870, 157, 496, 16, 46, "Input"],
Cell[5369, 175, 213, 5, 37, "Text"],
Cell[5585, 182, 1067, 31, 87, "Input"],
Cell[6655, 215, 266, 6, 75, "Text"],
Cell[CellGroupData[{
Cell[6946, 225, 2923, 70, 159, "Input"],
Cell[9872, 297, 284081, 4691, 300, 205526, 3402, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[293968, 4991, 1333, 34, 169, "Text"],
Cell[295304, 5027, 344, 9, 28, "Input"],
Cell[295651, 5038, 267, 7, 28, "Input"],
Cell[295921, 5047, 640, 20, 91, "Text"],
Cell[CellGroupData[{
Cell[296586, 5071, 1217, 38, 63, "Input"],
Cell[297806, 5111, 622703, 10307, 374, 552034, 9147, "CachedBoxData", \
"BoxData", "Output"]
}, Open  ]],
Cell[920524, 15421, 1101, 35, 267, "Text"],
Cell[921628, 15458, 208, 3, 30, "Text"],
Cell[921839, 15463, 468, 13, 144, "Text"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 10.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     51993,       1134]
NotebookOptionsPosition[     50929,       1095]
NotebookOutlinePosition[     51283,       1111]
CellTagsIndexPosition[     51240,       1108]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
 StyleBox["Lab 09 - Vector Line Integrals", "Chapter"],
 "\n[Names]"
}], "Section",
 CellChangeTimes->{{3.656971013739675*^9, 3.656971032431258*^9}}],

Cell[TextData[{
 "Writing a force field as ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    OverscriptBox["F", "\[RightVector]"], "=", 
    RowBox[{
     RowBox[{"P", " ", 
      OverscriptBox["i", "^"]}], "+", 
     RowBox[{"Q", 
      OverscriptBox["j", "^"]}]}]}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ", the vector line integral over some path ",
 Cell[BoxData[
  FormBox["C", TraditionalForm]],
  FormatType->"TraditionalForm"],
 " can be written in at least two ways:"
}], "Text",
 CellChangeTimes->{{3.6569711578243437`*^9, 3.6569711578328667`*^9}, {
  3.656971315194512*^9, 3.656971481827832*^9}, {3.656971746919779*^9, 
  3.656971759431365*^9}, {3.65697200288282*^9, 3.656972036351327*^9}, {
  3.65697307772272*^9, 3.656973088824274*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {
     RowBox[{
      RowBox[{
       SubscriptBox["\[Integral]", "C"], 
       RowBox[{
        OverscriptBox["F", "\[RightVector]"], "\[CenterDot]", 
        RowBox[{"\[DifferentialD]", 
         OverscriptBox["r", "\[RightVector]"]}]}]}], "=", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Integral]", "C"], 
        RowBox[{"P", 
         RowBox[{"\[DifferentialD]", "x"}]}]}], "+", 
       RowBox[{
        SubscriptBox["\[Integral]", "C"], 
        RowBox[{"Q", 
         RowBox[{"\[DifferentialD]", "y"}]}]}]}]}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.656971177789153*^9, 3.656971189526705*^9}, {
  3.6569712501048822`*^9, 3.65697128780503*^9}, {3.656971504692675*^9, 
  3.6569716120906057`*^9}, {3.656971642369378*^9, 3.656971691173855*^9}, {
  3.656971721865453*^9, 3.656971735872039*^9}, {3.656972044293046*^9, 
  3.65697206512099*^9}, {3.656973064643086*^9, 3.6569730677709913`*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {GridBox[{
       {GridBox[{
          {
           RowBox[{
            RowBox[{
             SubscriptBox["\[Integral]", "C"], 
             RowBox[{
              OverscriptBox["F", "\[RightVector]"], "\[CenterDot]", 
              RowBox[{"\[DifferentialD]", 
               OverscriptBox["r", "\[RightVector]"]}]}]}], "=", 
            RowBox[{
             SubscriptBox["\[Integral]", "C"], 
             RowBox[{
              RowBox[{
               RowBox[{
                OverscriptBox["F", "\[RightVector]"], "(", 
                RowBox[{
                 RowBox[{"x", "(", "t", ")"}], ",", 
                 RowBox[{"y", "(", "t", ")"}]}], ")"}], "\[CenterDot]", 
               RowBox[{
                OverscriptBox["r", "\[RightVector]"], "'"}]}], 
              RowBox[{"\[DifferentialD]", "t"}]}]}]}]}
         },
         GridBoxItemSize->{"Columns" -> {{
              Scaled[0.96]}}}]}
      },
      GridBoxAlignment->{"Columns" -> {{"Center"}}}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.656973027765505*^9, 3.65697304724399*^9}}],

Cell[TextData[{
 "where ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     OverscriptBox["r", "\[RightVector]"], "'"}], "=", 
    RowBox[{"\[LeftAngleBracket]", 
     RowBox[{
      FractionBox[
       RowBox[{"\[PartialD]", "x"}], 
       RowBox[{"\[PartialD]", "t"}]], ",", 
      FractionBox[
       RowBox[{"\[PartialD]", "y"}], 
       RowBox[{"\[PartialD]", "t"}]]}], "\[RightAngleBracket]"}]}], 
   TraditionalForm]]],
 ".  Use whichever of these expressions is most useful in evaluating the \
following line integrals. \[LineSeparator]\[LineSeparator]\[LineSeparator]\
\[LineSeparator]\[LineSeparator]\[LineSeparator]Write down the answers you \
get here in your ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " notebook, but attach paper showing your work (and labelled according to \
question number) to a printout of the notebook.   "
}], "Text",
 CellChangeTimes->{{3.656972076088266*^9, 3.656972162994021*^9}, {
  3.656972197406622*^9, 3.6569722351643133`*^9}, {3.656973173609763*^9, 
  3.6569732897889633`*^9}, {3.656977044703743*^9, 3.656977152119116*^9}}],

Cell[TextData[{
 StyleBox["1.)",
  FontColor->RGBColor[1, 0, 0]],
 " Consider the force field ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     OverscriptBox["F", "\[RightVector]"], "1"], "=", 
    RowBox[{
     RowBox[{
      OverscriptBox["r", "\[RightVector]"], "-", 
      RowBox[{"2", 
       OverscriptBox["i", "^"]}]}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"x", 
        OverscriptBox["i", "^"]}], "+", 
       RowBox[{"y", 
        OverscriptBox["j", "^"]}], "-", 
       RowBox[{"2", 
        OverscriptBox["i", "^"]}]}], "=", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"x", "-", "2"}], ")"}], 
        OverscriptBox["i", "^"]}], "+", 
       RowBox[{"y", 
        OverscriptBox["j", "^"]}]}]}]}]}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ". Evaluate the vector line integral of this force field along the path ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["C", "1"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ": the straight line from (-1,0) to (0,1). \n\n[",
 StyleBox["Hint: ",
  FontWeight->"Bold"],
 "It\[CloseCurlyQuote]s probably easiest to do this using the first relation \
above.] "
}], "Text",
 CellChangeTimes->{{3.656972306468255*^9, 3.656972318856328*^9}, {
   3.656972363926916*^9, 3.65697240425766*^9}, {3.656972525544425*^9, 
   3.656972607964374*^9}, {3.656972640455731*^9, 3.656972675925728*^9}, {
   3.656972761893015*^9, 3.6569728618913193`*^9}, {3.656972981734935*^9, 
   3.656973001243932*^9}, {3.65697310425597*^9, 3.656973129854751*^9}, {
   3.656973163442672*^9, 3.6569731686903563`*^9}, 3.656973326652924*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"C1", "=", 
  RowBox[{"ParametricPlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"x", "+", "1"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
    1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxVjH881Hccx09KKDQzF0Zu0a/ViCkrPd6YqSUeToqWLb9qbj386OFHbGp+
lvxYFqemZh4ciZJMJpl3fsyvcHaHu9A557of7txXQ0lk2vb9Y+/H4/P4vJ+P
9+v1pAWGe51cQaFQ3Jff2//fmUJyM3+qwY5fJJaZ2nnR6GNwqtcpeDW/zAuG
y+wCSVEmDtOzJHvDSvmuWImC5GDQ4oROdfMITHj9lqNAnzUs/OkuySlgeeC3
JtsTBPr/w7nA7ZpfElapsM/rMGXqOQtiH21nmuiqMGHO9o6r2V1wMeRlXQyb
RKH7/h9bMmogv1RHPbRJidaPr0ivzjwAyS0b9ugGJfZVfXNBTQ3hoXSc2h2h
QIOAiEK2QzPUpeq0ylsn0FzeSfgqW6Eiz7I912ICvUsY47dD22GLqNP1QYwc
/c/yxcaWXXC90M/0dL8Mc89lpR+u7AY7/NrHw06G29UDitq2seHY+iWdijQp
erDVxLdUfRApTjFhSiVovPtFx4A1B6iKvJI5ewlytnJqdH/ggohOy8nKeoYO
fr8/EYv7ofjDfN7dSTHWlz32LLQYBBX8cs3NUYwWCU29Id/zwKr9SlVUwTgW
nRkqMGzhw3ya/mdUQoRrVUPRf9KGQFmuvU/hLMIt5ROpW78dhn54nnGoaAx9
E0xlpx6OgKtesM/mGSFGje2m36MKoJL+R9xluhBZftFrx/xG4TvZviV68Cg2
rwmg8NyFcKdIa2WstgDLP3q92DIvhG7n6tq69hHMF5SyNt4Ygzc+kYFKxjCq
ebf1armJ4PwOy4Ek/SF0YoQyG1+IQCH7ddaWw8f0NZtWSfLG4bTRcT1+DA8P
RnrN5biIgW81OphnM4gGIdm5NRIx5Gh4n6yb6cfahSM9xanPINBrTNl9nYvs
o5cvGdlIwDTF7YOFYxz8a9+QSo0rAcW2Xk+zxT5Mn7jGi0iUwqHw41/UhrFx
hwWD4WUhA3+thcJZohvLFh9dXdEqg/ysnifGe7sw/0bm55+ckcOdp75h0TXt
yOxgsET6EyClvjd7/2UratTXJ+k3T0Ajp1qrYX8zerrlLK4LU8BItcGMKgOR
xThHS9JVwqVcywc736/HcPfhjrgGJch0yu1GNe/jp40HjcRfTUJS2vMeql4V
TvU6aZi+mYS+SjumvVcJvltyO2akXAWUOcH8jvN56Ki5NVv3EAHm8dPOdhZ5
uCFYdkTgQYAjRTPDoYuJb/CmSSWdgATNnSZuhkxsOLvpprsPARSj5L0hlTlo
L93YmBm4zHs2xxcJstG6zUypHUf857+A5ikGB1aXkr5UXBrl6vDKSF8qCvbm
cEsrSF8y3ph+54TrPdKXgOuD9GJSG0hfDK5z1mapc8l+NBI/dzK4A2Q/Entf
pVkV88l+BGbeW/3QWUD2T6EmbRUnUU7mg1Aa33qVriTz/tjGT/6SRpD5o5iS
vUL+aIa8e2KQsqky+yV5d0XnA4lR/vMk70Iay3GP9eIy/2+m4G/cqYaH
     "]]}},
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{"ScalingFunctions" -> None},
  PlotRange->{{-1., 0.}, {0., 1.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.656972932995717*^9}]
}, Open  ]],

Cell[TextData[{
 StyleBox["2.)",
  FontColor->RGBColor[1, 0, 0]],
 " Evaluate the vector line integral of the same force field, ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     OverscriptBox["F", "\[RightVector]"], "1"], ","}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " but this time along the path ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["C", "2"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ": the portion of a radius one circle, traversed in counterclockwise \
direction from (-1,0) to (0,1). \n\n[",
 StyleBox["Hint: ",
  FontWeight->"Bold"],
 "It\[CloseCurlyQuote]s probably easiest to do this one using the ",
 StyleBox["second",
  FontSlant->"Italic"],
 " relation above, and using the parameter \[Theta] instead of ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]],
  FormatType->"TraditionalForm"],
 ". You can use ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " to evaluate any trig-function-containing integrals you come up with.] "
}], "Text",
 CellChangeTimes->{{3.656972306468255*^9, 3.656972318856328*^9}, {
   3.656972363926916*^9, 3.65697240425766*^9}, {3.656972525544425*^9, 
   3.656972607964374*^9}, {3.656972640455731*^9, 3.656972675925728*^9}, {
   3.656972761893015*^9, 3.6569728618913193`*^9}, {3.656972981734935*^9, 
   3.656973001243932*^9}, {3.65697310425597*^9, 3.656973129854751*^9}, {
   3.656973163442672*^9, 3.6569731686903563`*^9}, 3.656973326652924*^9, {
   3.656973546778804*^9, 3.6569737083758717`*^9}, {3.6569769267503443`*^9, 
   3.656976974480692*^9}, {3.656977342601871*^9, 3.656977362731275*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"C2", "=", 
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Cos", "[", "\[Theta]", "]"}], ",", 
       RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", 
       RowBox[{"-", "\[Pi]"}], ",", 
       RowBox[{
        RowBox[{"+", "\[Pi]"}], "/", "2"}]}], "}"}]}], "]"}]}], 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.656956090312714*^9, 3.656956271244739*^9}, {
  3.6569563347751007`*^9, 3.656956348911059*^9}, {3.65697226326414*^9, 
  3.6569722676749477`*^9}, {3.656972910779861*^9, 3.656972927464664*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
    1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJwtmnc4lm/Yx9UvbRVlpTRltUnSOIlSSWRWktIgpYgGyWpYESrZZO+9sk57
[encoded data, 14762 characters]
/A/bXfgf
     "]]}},
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{"ScalingFunctions" -> None},
  PlotRange->{{-1., 0.9999997913989683}, {-0.9999997487903937, 1.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.656956178115161*^9, 3.65695627180857*^9, {3.656956336206358*^9, 
   3.656956349743877*^9}, 3.656972920150062*^9}]
}, Open  ]],

Cell[TextData[{
 StyleBox["\[LineSeparator]3.)",
  FontColor->RGBColor[1, 0, 0]],
 " Plot the vector field ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    OverscriptBox["F", "\[RightVector]"], "1"], TraditionalForm]]],
 " (use red arrows, see Lab 08) together with the integration paths ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["C", "1"], TraditionalForm]]],
 "and ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["C", "2"], TraditionalForm]]],
 ".  Do the *signs* of your vector line integrals match your visual \
estimation of their signs?"
}], "Text",
 CellChangeTimes->{{3.656974023963484*^9, 3.6569741931006393`*^9}, {
   3.656974379577422*^9, 3.656974386969709*^9}, 3.656974675628058*^9}],

Cell[TextData[{
 StyleBox["\[LineSeparator]4.)",
  FontColor->RGBColor[1, 0, 0]],
 " Could ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    OverscriptBox["F", "\[RightVector]"], "1"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 "be the gradient of some potential function ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["f", "1"], "(", 
    RowBox[{"x", ",", "y"}], ")"}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 "?  Carry out the curl test to decide. (Show the results of your test).  \
Investigate how to use ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "\[CloseCurlyQuote]s ",
 StyleBox["Curl[....]",
  FontFamily->"Courier New"],
 " function to confirm. Would you have guessed this result (well, whether it\
\[CloseCurlyQuote]s positive, zero or negative) by looking at the graph of \
the vector field arrows? \[LineSeparator]\[LineSeparator]If the field is \
\[OpenCurlyDoubleQuote]irrotational\[CloseCurlyDoubleQuote], find a potential \
function ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["f", "1"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 "such that ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     OverscriptBox["F", "\[RightVector]"], "1"], "=", 
    RowBox[{
     OverscriptBox["\[Del]", "\[RightVector]"], 
     SubscriptBox["f", "1"]}]}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " and make a plot which includes the integration paths, the vector field of \
arrows *and* a ",
 StyleBox["ContourPlot[...]",
  FontFamily->"Courier New"],
 " of ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["f", "1"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 "-- all together in the same figure."
}], "Text",
 CellChangeTimes->{{3.656973806279407*^9, 3.6569738076132708`*^9}, {
  3.656973848331924*^9, 3.656973951898099*^9}, {3.656974226426752*^9, 
  3.6569743728102827`*^9}, {3.6569745393270493`*^9, 3.65697467281264*^9}, {
  3.656976213537038*^9, 3.656976241734091*^9}, {3.656976290142057*^9, 
  3.6569763078195047`*^9}, {3.656976382374201*^9, 3.65697641189095*^9}, {
  3.656976599214428*^9, 3.656976599622601*^9}, {3.656977199202482*^9, 
  3.656977235297171*^9}}],

Cell[TextData[{
 StyleBox["\[LineSeparator]5.)",
  FontColor->RGBColor[1, 0, 0]],
 " If the potential function exists, calculate the surface height difference ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["f", "1"], "(", 
     RowBox[{"0", ",", "1"}], ")"}], "-"}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["f", "1"], "(", 
    RowBox[{
     RowBox[{"-", "1"}], ",", "0"}], ")"}], TraditionalForm]]],
 "."
}], "Text",
 CellChangeTimes->{{3.6569744341118107`*^9, 3.656974505921797*^9}, 
   3.656974668860033*^9, {3.656976602589921*^9, 3.656976603045815*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"c1", ",", "c2"}], "]"}]], "Input",
 CellChangeTimes->{{3.6569562864141417`*^9, 3.656956289518857*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
     1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJwtmnc4lm/Yx9UvbRVlpTRltUnSOIlSSWRWktIgpYgGyWpYESrZZO+9sk57
[encoded data, 14762 characters]
/A/bXfgf
      "]]}}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
     1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxVjH881Hccx09KKDQzF0Zu0a/ViCkrPd6YqSUeToqWLb9qbj386OFHbGp+
lvxYFqemZh4ciZJMJpl3fsyvcHaHu9A557of7txXQ0lk2vb9Y+/H4/P4vJ+P
9+v1pAWGe51cQaFQ3Jff2//fmUJyM3+qwY5fJJaZ2nnR6GNwqtcpeDW/zAuG
y+wCSVEmDtOzJHvDSvmuWImC5GDQ4oROdfMITHj9lqNAnzUs/OkuySlgeeC3
JtsTBPr/w7nA7ZpfElapsM/rMGXqOQtiH21nmuiqMGHO9o6r2V1wMeRlXQyb
RKH7/h9bMmogv1RHPbRJidaPr0ivzjwAyS0b9ugGJfZVfXNBTQ3hoXSc2h2h
QIOAiEK2QzPUpeq0ylsn0FzeSfgqW6Eiz7I912ICvUsY47dD22GLqNP1QYwc
/c/yxcaWXXC90M/0dL8Mc89lpR+u7AY7/NrHw06G29UDitq2seHY+iWdijQp
erDVxLdUfRApTjFhSiVovPtFx4A1B6iKvJI5ewlytnJqdH/ggohOy8nKeoYO
fr8/EYv7ofjDfN7dSTHWlz32LLQYBBX8cs3NUYwWCU29Id/zwKr9SlVUwTgW
nRkqMGzhw3ya/mdUQoRrVUPRf9KGQFmuvU/hLMIt5ROpW78dhn54nnGoaAx9
E0xlpx6OgKtesM/mGSFGje2m36MKoJL+R9xluhBZftFrx/xG4TvZviV68Cg2
rwmg8NyFcKdIa2WstgDLP3q92DIvhG7n6tq69hHMF5SyNt4Ygzc+kYFKxjCq
ebf1armJ4PwOy4Ek/SF0YoQyG1+IQCH7ddaWw8f0NZtWSfLG4bTRcT1+DA8P
RnrN5biIgW81OphnM4gGIdm5NRIx5Gh4n6yb6cfahSM9xanPINBrTNl9nYvs
o5cvGdlIwDTF7YOFYxz8a9+QSo0rAcW2Xk+zxT5Mn7jGi0iUwqHw41/UhrFx
hwWD4WUhA3+thcJZohvLFh9dXdEqg/ysnifGe7sw/0bm55+ckcOdp75h0TXt
yOxgsET6EyClvjd7/2UratTXJ+k3T0Ajp1qrYX8zerrlLK4LU8BItcGMKgOR
xThHS9JVwqVcywc736/HcPfhjrgGJch0yu1GNe/jp40HjcRfTUJS2vMeql4V
TvU6aZi+mYS+SjumvVcJvltyO2akXAWUOcH8jvN56Ki5NVv3EAHm8dPOdhZ5
uCFYdkTgQYAjRTPDoYuJb/CmSSWdgATNnSZuhkxsOLvpprsPARSj5L0hlTlo
L93YmBm4zHs2xxcJstG6zUypHUf857+A5ikGB1aXkr5UXBrl6vDKSF8qCvbm
cEsrSF8y3ph+54TrPdKXgOuD9GJSG0hfDK5z1mapc8l+NBI/dzK4A2Q/Entf
pVkV88l+BGbeW/3QWUD2T6EmbRUnUU7mg1Aa33qVriTz/tjGT/6SRpD5o5iS
vUL+aIa8e2KQsqky+yV5d0XnA4lR/vMk70Iay3GP9eIy/2+m4G/cqYaH
      "]]}}},
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{"ScalingFunctions" -> None},
  PlotRange->{{-1., 0.9999997913989683}, {-0.9999997487903937, 1.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.656956289945361*^9, 3.656956354976851*^9}]
}, Open  ]],

Cell[TextData[{
 StyleBox["6-10.)",
  FontColor->RGBColor[1, 0, 0]],
 " Repeat the sections 1-5.) with the same curves ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["C", "1"], TraditionalForm]]],
 "and ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["C", "2"], TraditionalForm]]],
 ", but this time with the vector field ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     OverscriptBox["F", "\[RightVector]"], "2"], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "y"}], "-", 
        FractionBox["1", "2"]}], ")"}], 
      OverscriptBox["i", "^"]}], "+", 
     RowBox[{
      SuperscriptBox["x", "3"], 
      OverscriptBox["j", "^"]}]}]}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ".  (And try to find a potential called ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["f", "2"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " if possible.)"
}], "Text",
 CellChangeTimes->{{3.656976563729374*^9, 3.656976617869164*^9}, {
  3.6569767029722557`*^9, 3.6569768881185102`*^9}, {3.656977252032057*^9, 
  3.65697728510292*^9}}],

Cell[TextData[{
 StyleBox["11.)",
  FontColor->RGBColor[1, 0, 0]],
 " Back to the first vector field, ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    OverscriptBox["F", "\[RightVector]"], "1"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ":  Carry out a vector line integration of this vector field from the origin \
to a point with coordinates ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{
     SubscriptBox["x", "0"], ",", 
     SubscriptBox["y", "0"]}], ")"}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " along a path with two segments:  \n\nFirst go along the ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]],
  FormatType->"TraditionalForm"],
 " axis from (0,0) to ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{
     SubscriptBox["x", "0"], ",", "0"}], ")"}], TraditionalForm]]],
 ".  \n\nNext go from (",
 Cell[BoxData[
  FormBox[
   SubscriptBox["x", "0"], TraditionalForm]]],
 ",0) to ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{
     SubscriptBox["x", "0"], ",", 
     SubscriptBox["y", "0"]}], ")"}], TraditionalForm]]],
 ".  This second path is parallel to the ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]],
  FormatType->"TraditionalForm"],
 " axis. \n\nNow, replace ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["x", "0"], "\[ShortRightArrow]", "x"}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["y", "0"], "\[ShortRightArrow]", "y"}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ".  Comment on the result."
}], "Text",
 CellChangeTimes->{{3.656977544117826*^9, 3.6569778417632723`*^9}, {
  3.65697788763245*^9, 3.656977922502276*^9}, {3.656977955893592*^9, 
  3.656977992307682*^9}}]
}, Open  ]]
},
WindowSize->{808, 871},
WindowMargins->{{12, Automatic}, {Automatic, 24}},
FrontEndVersion->"10.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (June 27, \
2014)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 165, 4, 106, "Section"],
Cell[748, 28, 760, 21, 54, "Text"],
Cell[1511, 51, 1037, 26, 40, "Text"],
Cell[2551, 79, 1184, 32, 42, "Text"],
Cell[3738, 113, 1085, 27, 79, "Text"],
Cell[4826, 142, 1626, 46, 94, "Text"],
Cell[CellGroupData[{
Cell[6477, 192, 276, 9, 28, "Input"],
Cell[6756, 203, 2265, 47, 375, "Output"]
}, Open  ]],
Cell[9036, 253, 1590, 38, 114, "Text"],
Cell[CellGroupData[{
Cell[10651, 295, 659, 17, 46, "Input"],
Cell[11313, 314, 15705, 268, 375, "Output"]
}, Open  ]],
Cell[27033, 585, 696, 20, 74, "Text"],
Cell[27732, 607, 2159, 59, 179, "Text"],
Cell[29894, 668, 650, 20, 51, "Text"],
Cell[CellGroupData[{
Cell[30569, 692, 150, 3, 28, "Input"],
Cell[30722, 697, 17319, 294, 375, "Output"]
}, Open  ]],
Cell[48056, 994, 1091, 37, 62, "Text"],
Cell[49150, 1033, 1763, 59, 176, "Text"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     21067,        473]
NotebookOptionsPosition[     20090,        434]
NotebookOutlinePosition[     20444,        450]
CellTagsIndexPosition[     20401,        447]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Log", "[", "x", "]"}], ",", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"x", "-", "1"}], ")"}], "^", "2"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0.5", ",", "2"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6088379614310627`*^9, 3.608837988311706*^9}, {
  3.608838040428149*^9, 3.608838062188785*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVlHs0lHkAhqfVGpk2itPpJNcyCo02amXjlayypZSVhCSXaIvSShElulBK
5LRskrWSTAiLwn5IgxDZmmpCY/i+mNxH7vzW/vGe5//nPOfVPhyw1/sbFotl
N7f/mWIfoMxiiSH4Xa3disdQvfPpD9VyYuhp/8J7xmWozU8PpEezxWhI2Wht
rMlQIm2bjSpKYjSvzCjXV2aopbIVrlwNMQr7Jpt4wzQVl/gyc+dmMXLV5Epj
imjqokgXSWfE4H+Y5Fy3pCkfr9bj64fEuDe85Ndo5y7KQys4Lme0A9wb6Tpj
ZyWU1IifJ5RKoFXil8NrEVOmufxSE1EneIZ9L/ti26kSoehaa1sXgormC666
faQEe9Kd1zXTOJSWEvrw8ntKPiipt1HIwMLX6kVR4luKo+ByNO39ZwQrubwo
bGmhUvuLaK26blRtaxKmOTdTXmGWXGljD/h7ZBL/a/VUibuXl3ulFPJXvrON
6BFQr584xCrmfYFPXaNM50oVpcY/EUrye+FlbsrJai+lRib0jtz/qw8C7+CB
mcQCigwsXHbtUT/M656+9m/IoJocywuyswdg4hv1mPP9JeoOO4pbZjeINSRi
6KhlAg6aVjjWNA1CfLbb9YVjFvri6yJX2w4h0HQmMqWuAImVfrdzGoagLlr7
RcW2FJoPA5Kb7IZhlawX94NpJU6UWKXaCIbhmBSuMx1cDdFd/mXJdhlCuYsi
bzI14GR3HntTJYNmZwNLU74emicvbPcwG8GrLeLD5+ReYSenUF6lbASKeb8p
KdxphmVT4fPlG77idOvgAj+FFtgd2em5reQreC6GSnE3/8XmYtvxRZtGwVFf
NpIv/xaydarXDZ+M4rybwbpv3YSoCg/6JsB4DBbCwfNOte/gPJoezH48hjsd
yfGHVD+gRddUYrZqHINygbvPOIjgtcbTKCFjHItL/XlvHnxE+T6X0C0aEwj9
XBNm3tYKo/3SLNW0CYRd+cr+Ua8dvpE278zVJnHStLo4xPETonwUJuclTALe
5Q4Wc909VfcgUtUpGFpcGjd+J8bfs5fl9G9MobDBadjMuwMvC7ZKYxdPY8cO
61nf6Q5UavkIrsdP4yeEbDW4IcGFYse0DsUZ7LIvpIQqndiv03rQJXYG7qf8
8w/82YmxIiM1A/YsAknnCRPdLpyR62lIDJ+FdW7annPpXViyapOHLosgs8ew
zEGfxin/fSOKZwmEUa7GvAc0lm30quWGElzc9p7sfUijbObkXaswAlFqfGbw
IxrysbHWIREEzRXCqxU5NJKzq2/3RBMscOIm2BfTqOpev6E2mUDOxLDer5bG
Ek+l05fKCO47SqUXpDSK9dV/TvuHwIybuzqtl4brsL5GeQXB7OpdVpX9NB5E
2AhGqgkEY2sXzJPRMLsfttSrkYDbPUmHT9E43PalyKqdQNVz/NOphQzYGRMx
B8UEK+zvtd1axIB/jO0eIiGYqj9anKvMYHRKh53PEOz1iZnzziBm+QEn7QGC
tdm+End1BkaSIwbmQwRuf9RUntNk8CYriOyXEWj2B4YlaTPQ2HQrM26M4HhC
ZXSLLoPnrNRQ/gRB3m5/Ub8eA99a/u7aKYKhLSFsjj6DhXHPVnbNEJSskCrr
GTJ44lQ7RghB6q2q0bn/wn9S3ohj
     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwVlnk0lW0Xxk0REaVQQoYkc4lUOldUlJIkkillKpRUKDIlilQiypCMrzlE
[encoded data, 5734 characters]

     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0.6000000000000001, 0},
  Method->{},
  PlotRange->{{0.5, 2}, {-0.6931471193354575, 0.999999938775511}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.6088379897156067`*^9, {3.608838052101096*^9, 3.6088380632273283`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindRoot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"x", "-", "1"}], ")"}], "^", "2"}], "\[Equal]", 
    RowBox[{"Log", "[", "x", "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "1.6"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6088381957722187`*^9, 3.60883823104568*^9}, {
  3.6088383225771627`*^9, 3.608838350737529*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"x", "\[Rule]", "1.7468817423085286`"}], "}"}]], "Output",
 CellChangeTimes->{{3.608838221789575*^9, 3.608838231975683*^9}, {
  3.60883833988303*^9, 3.608838351755169*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Log", "[", "x", "]"}], "-", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"x", "-", "1"}], ")"}], "^", "2"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "1", ",", "1.74688"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.608838096153697*^9, 3.60883812764634*^9}, {
  3.608838371753956*^9, 3.608838383514495*^9}}],

Cell[BoxData["0.08870712059169228`"], "Output",
 CellChangeTimes->{3.608838129610697*^9, 3.608838385519055*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{"Log", "[", "x", "]"}], ",", "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.608838409422925*^9, 3.608838421955916*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "x"}], "+", 
  RowBox[{"x", " ", 
   RowBox[{"Log", "[", "x", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.608839232634932*^9, 3.608839235050261*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"p1", "=", 
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"t", "^", "2"}], ",", "t"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", 
       RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p2", "=", 
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"1", "-", "t"}], ",", "t"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", 
       RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"p1", ",", "p2"}], "]"}]}], "Input",
 CellChangeTimes->{{3.608839237574416*^9, 3.608839337671404*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxdmGc81f//xu0VjtmghPBNiqLQ4PVJMqPILJmVIip7Zq8KJ06yyRaOESLy
[encoded data, 5673 characters]
jKebrV+lQnXy5lTDKg5T0Qhwsdyiwv/7Q7D/AH1tdVE=
      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwtlH0w1Hkcx9fjyp3ykOL2enCsOT3ISVxUn58dhUJ3TqnzEHVum+vs0chx
zCF2qFEpD0UYN+vUpUE3PUjOB0eW66LdC4NkKWzs/pa1tZ72e3fz6zvznddn
PvN+v/782B3/IThGn8ViBf73/yfzTKj3Q/PGF8bdqctsyrvBrHx+gSBDNnU2
gbNLrSHIkE0Zyt2TxqcIMmRTKySxqid9BBmyKcvKwZHiWoIM2ZSD34OW7ccI
MmRT/nmCTH6TDqVdC2SkzpiqKtSQluhlTGreUshZaUzR6Uc3eXy8hD5r+i5k
C4yo7C01nFUvFrC4yswgtsWQcg3kGA+cncfXv7l2v9xgSHV9FVOOoMWGibG1
T+IMqDPdHduuyd7iA6FZm7xNnxJ8wMmRntPgrSJuR4GDPhWy9cBFJ/85dBzt
3PcwUY8KbMu/cFoxiyUV4etO/cOitns/9Oy9OYNuyA8N2sGi+D9315R+p8Ja
Fx3nsAWByOglj9ufKPGVeIXHpu5l6LhsJQgpn8LNvVsPzMQvweHbYUWjY5PY
KuI5cjiLkOkrDHB3H0efULfaY4PzcK7mZCTeH8OBtD2fXU3Xwj2SetxZT4YR
F7nR8l3vIGFnUdav6iFUW3DPOw9r4C/fgk8bkvqw75D1T73COYgIPTR5dK0E
b6aNri32UQNv2QrFDl2Yu15cEzQ5A+2TGdNvspowQnRevV6kgrJTIfHDJypR
25OiE4mVkKzi2TSfEUHEXisT1eppsH4eg2lHEK4Lv4mNvySHfHnsfs/WTmDV
jbf1S8dBr8I1MeiIBPTD9t8y4r6CZf9T1XP3+mDoGX+KXykD33AXJ5cHQ9AQ
8/3uqMEXYP+3v+ygpQwEmBoW1tUP/hXewZKSMYj86ItCmUQKz2ZDd1xaMw5u
+aZ8/vAT2B622/Fb8SSY24VbyrpbofHdyUfsgCkwj2y37RLVwoZbJyL/NFIC
y/rKXTenKxjiJ5FU+qmg7u4GbXB6PR5YzNhmlDMDcZ2d1wqsOtB5p23+6dFZ
KPAJsre+2oPcy1K/du4cOPQ8ty4w78UVCWeMuFkaSPq6ZDo7bhDLixwX7Ybe
wsUqjdDEcwR9pQs8w3VaqN8Raz8xM4pDJfcvq5PmwXR+U0xeymsUpha6iv9Y
gCYvtm2CdgJflmV+6Lm0CAEFvw/EV79Bx/1HFfWHloFlV0l5uigw3Tx447pr
OkjN+yU02UuBe8Q91Y1lOtCSckH9PgUupR30CBfpQDVcXOoeocAkOiDoeo0O
RkovaV3PKzDuqW+qbbsOmm1S6ja/UmBU7u5+61kdMF4lUiZOeSsDCDAeJerw
BqfmSwKMR4mNPzreCAwlwHiU+PmEfVPucQKMR4kuj9dPmyYTYDw0bsxa7ceu
IsD0aBz2ypdWVRNgejSWqi2O7btDgOnRaHNiVaKwkQDTo9GcZ1ppICXA5Gh8
Op+zTdRPgMnRmHuH/Yg3TIDJ0WhiZyTJkBNg9jQ+7s+MsKMJMHsas/L05c1z
BBjSyPPLSIhaIMCcLRW+v1/Uv48teWE=
      "]]}}},
  Axes->True,
  AxesOrigin->{0, 0},
  Method->{},
  PlotRange->{{0., 4.}, {-2., 2.}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.608839273478016*^9, 3.6088393385736017`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindRoot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"y", "^", "2"}], "\[Equal]", 
    RowBox[{"1", "-", "y"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", "0.3"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.608839628743415*^9, 3.608839660782771*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"y", "\[Rule]", "0.6180339887498949`"}], "}"}]], "Output",
 CellChangeTimes->{3.608839661409101*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{"1", "-", "y", "-", 
    RowBox[{"y", "^", "2"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", "0", ",", ".618034"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6088396662055397`*^9, 3.608839731209818*^9}}],

Cell[BoxData["0.3483616572915789`"], "Output",
 CellChangeTimes->{3.608839731878827*^9}]
}, Open  ]]
},
WindowSize->{740, 652},
WindowMargins->{{4, Automatic}, {Automatic, 4}},
FrontEndVersion->"9.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (January 25, \
2013)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 421, 12, 28, "Input"],
Cell[1003, 36, 8066, 141, 238, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9106, 182, 394, 11, 28, "Input"],
Cell[9503, 195, 211, 4, 28, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9751, 204, 398, 11, 28, "Input"],
Cell[10152, 217, 111, 1, 28, "Output"]
}, Open  ]],
Cell[10278, 221, 182, 4, 28, "Input"],
Cell[10463, 227, 187, 5, 28, InheritFromParent],
Cell[CellGroupData[{
Cell[10675, 236, 762, 25, 63, "Input"],
Cell[11440, 263, 7768, 135, 368, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19245, 403, 282, 8, 28, "Input"],
Cell[19530, 413, 139, 3, 28, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19706, 421, 277, 7, 28, "Input"],
Cell[19986, 430, 88, 1, 62, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    209858,       3802]
NotebookOptionsPosition[    205128,       3683]
NotebookOutlinePosition[    205483,       3699]
CellTagsIndexPosition[    205440,       3696]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Catapult Problem", "Title",
 CellChangeTimes->{{3.5770432430825787`*^9, 
  3.57704324680157*^9}},ExpressionUUID->"c529f58b-248d-42b4-b766-\
0cb807be5ef8"],

Cell[TextData[{
 "A medieval city has the shape of a square and is protected by walls with \
length ",
 StyleBox["500",
  FontWeight->"Bold"],
 " =10*",
 StyleBox["50",
  FontColor->RGBColor[1, 0, 0]],
 " meters and height ",
 StyleBox["15",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 " meters.You are the commander of an attacking army and the closest you can \
get to the wall is 100 meters.Your plan is to set fire to the city by \
catapulting heated rocks over the wall with an initial speed of 80 meters per \
second.At what range of angles should you tell your men to set the \
catapult?Assume that you will be firing from exactly 100 meters from the wall \
and that you will be firing perpendicular to the wall.We also assume that the \
walls of the city are impervious to heated rocks."
}], "Text",
 CellChangeTimes->{
  3.577043269224084*^9, {3.7348659873039618`*^9, 
   3.73486599159195*^9}},ExpressionUUID->"e3a13556-f46f-4ae3-b094-\
c57a65eeafa7"],

Cell[CellGroupData[{

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzs3QdcU9cCBnD31qqtu1at1lqtWGvVWtsqtvbV0dLaYW3pblHrrF1iFdnL
[encoded data, 85766 characters]
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACBh/g9qyGIC
    "], {{0, 580}, {875, 0}}, {0,
     255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> ColorProfileData[CompressedData["
1:eJyVlwdQU9kax8+9N73QApFO6B0pAgGkhB5AQTrYCEkIoYSQEJpdEVdgLYiI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      "], "RGB", "XYZ"], Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSizeRaw->{875, 580},
  PlotRange->{{0, 875}, {0, 580}}]], "Input",ExpressionUUID->"8c513410-0220-\
40bb-8a65-29dc6acf9865"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzs3QdcU9cCBnD31qqtu1at1lqtWGvVWtsqtvbV0dLaYW3pblHrrF1iFdnL
[encoded data, 85766 characters]
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACBh/g9qyGIC
    "], {{0, 580}, {875, 0}}, {0,
     255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> ColorProfileData[CompressedData["
1:eJyVlwdQU9kax8+9N73QApFO6B0pAgGkhB5AQTrYCEkIoYSQEJpdEVdgLYiI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      "], "RGB", "XYZ"], Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSizeRaw->{875, 580},
  PlotRange->{{0, 875}, {0, 580}}]], "Output",
 CellChangeTimes->{3.651520854160612*^9, 
  3.651521937168105*^9},ExpressionUUID->"2a467e4e-f2f1-4699-902f-\
330a4ceda846"]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.577043260079913*^9, 
  3.577043264425056*^9}},ExpressionUUID->"5dc22647-9bfc-4d0a-a19b-\
d63bb8430c0f"],

Cell["\<\
The projectile sometimes hits the front wall - and therefore doesn\
\[CloseCurlyQuote]t get into the city. The projectile sometiimes goes past \
the back wall and doesn\[CloseCurlyQuote]t get into the city. \
\>", "Text",
 CellChangeTimes->{{3.5770440648868837`*^9, 
  3.577044120293538*^9}},ExpressionUUID->"0fc66281-4dad-4edc-a037-\
0c25ee607b22"],

Cell[TextData[{
 "There is a range of angles that we are looking for\nFrom (0,",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Theta]", "1"], TraditionalForm]],ExpressionUUID->
  "c20a4581-7e1f-4666-bf4b-a3560c4f1ce1"],
 ") the projectile hits the front wall.\nFrom (",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Theta]", "1"], TraditionalForm]],ExpressionUUID->
  "25618bcc-fbb1-45dc-872a-bd393bf1391e"],
 ",",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Theta]", "2"], TraditionalForm]],ExpressionUUID->
  "78bb2982-7584-49ec-b3a9-5ca471de83bd"],
 ") the projectile makes it into the city.\nFrom (",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Theta]", "2"], TraditionalForm]],ExpressionUUID->
  "72da0ed4-e2e7-40e6-a2ff-c675193ea6f2"],
 ",",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Theta]", "3"], TraditionalForm]],ExpressionUUID->
  "2c8ca62e-8bef-4276-b61c-503c854743cc"],
 ") the projectile misses the city and flies past the back wall.\nFrom (",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Theta]", "3"], TraditionalForm]],ExpressionUUID->
  "dc7d84b4-1d47-4320-9241-132b25c6fbf9"],
 ",",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Theta]", "4"], TraditionalForm]],ExpressionUUID->
  "56baecd2-e1cb-448d-b68b-3b4ef8e24498"],
 ") the projectile again hits the interior of the city.\nFrom (",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Theta]", "4"], TraditionalForm]],ExpressionUUID->
  "8fd81d82-cbf8-483c-8763-4fad9a4d4406"],
 ",90) the projectile does not make to to the front wall."
}], "Text",
 CellChangeTimes->{{3.577044468202783*^9, 
  3.57704472222932*^9}},ExpressionUUID->"1100c2f1-afd7-48b5-b9f8-\
0150a3ba1710"],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.577044459512603*^9, 
  3.577044460363768*^9}},ExpressionUUID->"83dd9b8d-49f5-4293-842e-\
1880911822d8"],

Cell[CellGroupData[{

Cell["The Model", "Section",
 CellChangeTimes->{{3.577044453915156*^9, 
  3.57704445550483*^9}},ExpressionUUID->"50567b47-2720-42d6-9716-\
4d3a77ffd4c3"],

Cell[TextData[{
 "Parametric Equations for the Path of the Projectile\n\n",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", 
    RowBox[{"80", "*", "t", "*", "cos", 
     RowBox[{"\[LeftAngleBracket]", "\[Theta]", "\[RightAngleBracket]"}]}]}], 
   TraditionalForm]],ExpressionUUID->"0e928f6b-6b11-446b-a53c-cfc5036ae71a"],
 "\n",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", 
    RowBox[{"80", "*", "t", "*", "sin", 
     RowBox[{"{", "\[Theta]", "}"}]}]}], TraditionalForm]],ExpressionUUID->
  "131ddeb0-e251-46e5-987a-1dbd3e10520b"],
 " - 4.9",
 Cell[BoxData[
  FormBox[
   RowBox[{"*", 
    SuperscriptBox["t", "2"]}], TraditionalForm]],ExpressionUUID->
  "48964af7-f621-47a1-a4e9-b73b3a47de5c"]
}], "Text",
 CellChangeTimes->{{3.577043498528852*^9, 3.577043685506493*^9}, {
  3.5771765692642*^9, 
  3.5771765720566*^9}},ExpressionUUID->"8f96358f-ef2b-4807-a077-9995608c3aad"],

Cell["", "Text",ExpressionUUID->"3c59b348-94ea-449f-869a-f5c5519ac65c"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"v0", "=", "80"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"v0", " ", "t", "*", 
          RowBox[{"Cos", "[", "theta", "]"}]}], ",", 
         RowBox[{
          RowBox[{"v0", " ", "t", "*", 
           RowBox[{"Sin", "[", "theta", "]"}]}], "-", 
          RowBox[{"4.9", "\[IndentingNewLine]", 
           RowBox[{"t", "^", "2"}]}]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"100", "+", 
          RowBox[{"10", "t"}]}], ",", 
         StyleBox["15",
          FontColor->RGBColor[1, 0, 0]]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", 
       StyleBox["50",
        FontColor->RGBColor[1, 0, 0]]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "700"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "300"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", 
      RowBox[{"3", "/", "2"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"theta", ",", "0", ",", 
     RowBox[{"Pi", "/", "2"}]}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.57703590678804*^9, 3.57703604896598*^9}, {
   3.577042096342194*^9, 3.577042096700368*^9}, {3.577042245908386*^9, 
   3.577042271841467*^9}, {3.577042302971974*^9, 3.577042337315282*^9}, {
   3.5770423687058573`*^9, 3.577042391384057*^9}, {3.577042529488461*^9, 
   3.577042535534046*^9}, {3.577043426283783*^9, 3.577043426393469*^9}, 
   3.577176470561*^9, {3.651520905706141*^9, 3.651520974556711*^9}, {
   3.6515210202423887`*^9, 3.651521102711273*^9}, {3.6515211569607153`*^9, 
   3.651521157457657*^9}, {3.651521203935006*^9, 3.6515212731807413`*^9}, {
   3.6515213034432573`*^9, 3.651521340054535*^9}, {3.651521635309868*^9, 
   3.6515216637597513`*^9}, {3.651521964648554*^9, 
   3.651521968746468*^9}},ExpressionUUID->"b891c9f0-1513-4c9d-8f0c-\
9c6ea8f3edca"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`theta$$ = 0.2261946710584653, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`theta$$], 0, Rational[1, 2] Pi}}, Typeset`size$$ = {
    302., {214., 218.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`theta$635217$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`theta$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`theta$$, $CellContext`theta$635217$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      ParametricPlot[{{($CellContext`v0 $CellContext`t) 
          Cos[$CellContext`theta$$], ($CellContext`v0 $CellContext`t) 
           Sin[$CellContext`theta$$] - 4.9 $CellContext`t^2}, {
         100 + 10 $CellContext`t, 15}}, {$CellContext`t, 0, 50}, 
        PlotRange -> {{0, 700}, {0, 300}}, AspectRatio -> 3/2], 
      "Specifications" :> {{$CellContext`theta$$, 0, Rational[1, 2] Pi}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{347., {259., 265.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.651521665952524*^9, 3.651521938114253*^9, 
  3.651521969619432*^9},ExpressionUUID->"f2530342-e096-4696-ada6-\
7b42ecab7707"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Front Wall", "Section",
 CellChangeTimes->{{3.57704399910394*^9, 
  3.5770440011671267`*^9}},ExpressionUUID->"2b3c6848-f58e-4386-a470-\
a8c6d744b0e7"],

Cell[TextData[{
 "When will the projectile clear the front wall?\n\nThe projectile will hit \
the top of the front wall when ",
 StyleBox["x",
  FontSlant->"Italic"],
 " = 100 and when ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = 15.\n\n"
}], "Text",
 CellChangeTimes->{{3.577043473656802*^9, 3.577043488966304*^9}, {
   3.577043699510313*^9, 3.577043737202834*^9}, {3.577043795412178*^9, 
   3.5770438228102407`*^9}, 3.57704416218396*^9, {3.577044205412635*^9, 
   3.5770442094365597`*^9}, {3.577044260468281*^9, 
   3.577044261691495*^9}},ExpressionUUID->"f62f92bb-5ec5-43f8-9a18-\
4ac3cfc9b18e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"80.", "*", "t", "*", 
       RowBox[{"Cos", "[", "theta", "]"}]}], "==", "100"}], " ", ",", 
     RowBox[{
      RowBox[{
       RowBox[{"80", "t", "*", 
        RowBox[{"Sin", "[", "theta", "]"}]}], "-", 
       RowBox[{"4.9", 
        RowBox[{"t", "^", "2"}]}]}], "\[Equal]", "15"}]}], "}"}], ",", "t"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.577043745565235*^9, 3.577043777133658*^9}, {
  3.651522000329465*^9, 
  3.6515220753444967`*^9}},ExpressionUUID->"58f23cd5-5973-4cb5-9fa8-\
a3dfde06929f"],

Cell[BoxData[
 RowBox[{"{", "}"}]], "Output",
 CellChangeTimes->{{3.57704376674619*^9, 3.577043777911663*^9}, 
   3.5771765284058*^9, 3.651520856841202*^9, 3.651521938749186*^9, 
   3.6515220012197533`*^9, {3.6515220486463346`*^9, 
   3.651522077093299*^9}},ExpressionUUID->"5603dcc2-0574-40be-9653-\
bda1de40b45f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NSolve", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"80", "*", "t", "*", 
       RowBox[{"Cos", "[", "theta", "]"}]}], "==", "100"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"80", "t", "*", 
        RowBox[{"Sin", "[", "theta", "]"}]}], "-", 
       RowBox[{"4.9", "\[IndentingNewLine]", 
        RowBox[{"t", "^", "2"}]}]}], "\[Equal]", "15"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "theta"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.577043842236166*^9, 3.57704390104712*^9}, {
  3.577044280838449*^9, 
  3.577044281366375*^9}},ExpressionUUID->"7e4840a1-1792-4442-9cef-\
d4915a683644"],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"NSolve", "::", "ifun"}], "MessageName"], ":", 
  " ", "\<\"Inverse functions are being used by \[NoBreak]\\!\\(NSolve\\)\
\[NoBreak], so some solutions may not be found; use Reduce for complete \
solution information. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/NSolve\\\", ButtonNote -> \\\"NSolve::ifun\\\"]\\)\
\"\>"}]], "Message", "MSG",
 CellChangeTimes->{{3.577043879859068*^9, 3.577043901490953*^9}, 
   3.577044282419467*^9, 3.5771765793417997`*^9, 3.6515208581613493`*^9, 
   3.651521938987977*^9},ExpressionUUID->"d7cd15fb-c482-4e66-b7c5-\
41d5c496c819"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"t", "\[Rule]", 
      RowBox[{"-", "16.08687475952258`"}]}], ",", 
     RowBox[{"theta", "\[Rule]", 
      RowBox[{"-", "1.648577829896174`"}]}], ",", 
     RowBox[{
      RowBox[{"Sin", "[", "theta", "]"}], "\[Rule]", 
      RowBox[{"-", "0.996976543665251`"}]}], ",", 
     RowBox[{
      RowBox[{"Cos", "[", "theta", "]"}], "\[Rule]", 
      RowBox[{"-", "0.0777030976299524`"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"t", "\[Rule]", 
      RowBox[{"-", "16.08687475952258`"}]}], ",", 
     RowBox[{"theta", "\[Rule]", "1.648577829896174`"}], ",", 
     RowBox[{
      RowBox[{"Sin", "[", "theta", "]"}], "\[Rule]", 
      RowBox[{"-", "0.996976543665251`"}]}], ",", 
     RowBox[{
      RowBox[{"Cos", "[", "theta", "]"}], "\[Rule]", 
      RowBox[{"-", "0.0777030976299524`"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"t", "\[Rule]", 
      RowBox[{"-", "1.282814610305484`"}]}], ",", 
     RowBox[{"theta", "\[Rule]", 
      RowBox[{"-", "2.9149212028790186`"}]}], ",", 
     RowBox[{
      RowBox[{"Sin", "[", "theta", "]"}], "\[Rule]", 
      RowBox[{"-", "0.22473537002486751`"}]}], ",", 
     RowBox[{
      RowBox[{"Cos", "[", "theta", "]"}], "\[Rule]", 
      RowBox[{"-", "0.9744198342910442`"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"t", "\[Rule]", 
      RowBox[{"-", "1.282814610305484`"}]}], ",", 
     RowBox[{"theta", "\[Rule]", "2.9149212028790186`"}], ",", 
     RowBox[{
      RowBox[{"Sin", "[", "theta", "]"}], "\[Rule]", 
      RowBox[{"-", "0.22473537002486751`"}]}], ",", 
     RowBox[{
      RowBox[{"Cos", "[", "theta", "]"}], "\[Rule]", 
      RowBox[{"-", "0.9744198342910442`"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"t", "\[Rule]", "1.282814610305484`"}], ",", 
     RowBox[{"theta", "\[Rule]", 
      RowBox[{"-", "0.22667145071077463`"}]}], ",", 
     RowBox[{
      RowBox[{"Sin", "[", "theta", "]"}], "\[Rule]", "0.22473537002486751`"}],
      ",", 
     RowBox[{
      RowBox[{"Cos", "[", "theta", "]"}], "\[Rule]", 
      "0.9744198342910442`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"t", "\[Rule]", "1.282814610305484`"}], ",", 
     RowBox[{"theta", "\[Rule]", "0.22667145071077463`"}], ",", 
     RowBox[{
      RowBox[{"Sin", "[", "theta", "]"}], "\[Rule]", "0.22473537002486751`"}],
      ",", 
     RowBox[{
      RowBox[{"Cos", "[", "theta", "]"}], "\[Rule]", 
      "0.9744198342910442`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"t", "\[Rule]", "16.08687475952258`"}], ",", 
     RowBox[{"theta", "\[Rule]", 
      RowBox[{"-", "1.4930148236936192`"}]}], ",", 
     RowBox[{
      RowBox[{"Sin", "[", "theta", "]"}], "\[Rule]", "0.996976543665251`"}], 
     ",", 
     RowBox[{
      RowBox[{"Cos", "[", "theta", "]"}], "\[Rule]", 
      "0.0777030976299524`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"t", "\[Rule]", "16.08687475952258`"}], ",", 
     RowBox[{"theta", "\[Rule]", "1.4930148236936192`"}], ",", 
     RowBox[{
      RowBox[{"Sin", "[", "theta", "]"}], "\[Rule]", "0.996976543665251`"}], 
     ",", 
     RowBox[{
      RowBox[{"Cos", "[", "theta", "]"}], "\[Rule]", 
      "0.0777030976299524`"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.577043879859997*^9, 3.577043901492482*^9}, 
   3.5770442824219933`*^9, 3.5771765793574*^9, 3.651520858170277*^9, 
   3.6515219390004387`*^9},ExpressionUUID->"7653a4a4-149c-44a0-96cd-\
b666e7a49756"]
}, Open  ]],

Cell[TextData[{
 "The two solutions for which ",
 Cell[BoxData[
  FormBox[
   RowBox[{"0", " ", "<", " ", "theta", " ", "<", 
    RowBox[{"\[Pi]", "/", "2"}]}], TraditionalForm]],ExpressionUUID->
  "54f20f57-3167-4257-a606-7b14ce8969c0"],
 " are theta=",
 StyleBox["0.2267",
  FontColor->RGBColor[1, 0, 0]],
 " and ",
 StyleBox["1.4930",
  FontColor->RGBColor[1, 0, 0]],
 ".  In degrees:"
}], "Text",
 CellChangeTimes->{{3.651522154029902*^9, 
  3.651522258490157*^9}},ExpressionUUID->"34c5141a-8db9-4201-81b3-\
0e0d3fb4abcb"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"t1deg", "=", 
  RowBox[{
   RowBox[{"0.226671", "/", "Pi"}], "*", "180"}]}]], "Input",
 CellChangeTimes->{{3.577043939708416*^9, 3.577043964139162*^9}, 
   3.577044290383047*^9},ExpressionUUID->"9ab9623e-c61c-4935-b6bd-\
533e97471a1d"],

Cell[BoxData["12.987291638009886`"], "Output",
 CellChangeTimes->{3.577043965090088*^9, 3.577044291788028*^9, 
  3.651520858681178*^9, 
  3.6515219390860453`*^9},ExpressionUUID->"0e429eb0-fb9f-4fdd-9f56-\
3390526ec1b9"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"t2deg", "=", 
  RowBox[{
   RowBox[{"1.49301", "/", "Pi"}], "*", "180"}]}]], "Input",
 CellChangeTimes->{{3.577043967044531*^9, 3.577043977824946*^9}, 
   3.5770443053439903`*^9},ExpressionUUID->"eb44a7da-6fc5-49dc-82fc-\
f8af0f1fcf03"],

Cell[BoxData["85.54317177082704`"], "Output",
 CellChangeTimes->{3.5770439788172407`*^9, 3.577044306502891*^9, 
  3.651520858752942*^9, 
  3.651521939153516*^9},ExpressionUUID->"b04a5868-21be-41fe-8723-\
c41215060696"]
}, Open  ]],

Cell[TextData[{
 "So we need our angles to be larger than 12.99 degrees and less than 85.54 \
degrees.\n\nThese two angles are ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Theta]", "1"], TraditionalForm]],ExpressionUUID->
  "7f7bff94-cb22-47f5-857f-1946f966d610"],
 "and ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Theta]", "4"], TraditionalForm]],ExpressionUUID->
  "34a7f8e2-4a96-476b-a996-01c8b7c3cdba"],
 "."
}], "Text",
 CellChangeTimes->{{3.577044219623129*^9, 3.577044249412202*^9}, {
  3.5770442974857883`*^9, 3.577044313227323*^9}, {3.577044736325201*^9, 
  3.577044781476297*^9}},ExpressionUUID->"3f717302-e813-406a-928d-\
e5c3a165b0a0"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Back Wall", "Section",
 CellChangeTimes->{{3.57704399910394*^9, 
  3.5770440126471148`*^9}},ExpressionUUID->"605fb6b2-e371-42a3-8709-\
6352e0149c50"],

Cell[TextData[{
 "When will the projectile go past the back wall?\n\nThe projectile will hit \
the top of the back wall when ",
 StyleBox["x",
  FontSlant->"Italic"],
 " = 600 and when ",
 StyleBox["y",
  FontSlant->"Italic"],
 " = 15\n\n"
}], "Text",
 CellChangeTimes->{{3.577043473656802*^9, 3.577043488966304*^9}, {
  3.577043699510313*^9, 3.577043737202834*^9}, {3.577043795412178*^9, 
  3.5770438228102407`*^9}, {3.5770440305034113`*^9, 3.577044032782607*^9}, {
  3.577044177423098*^9, 3.5770442011885443`*^9}, {3.577044254843997*^9, 
  3.57704425881177*^9}},ExpressionUUID->"fc64a173-9dcf-47d2-b9d3-\
97e3f52d349c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NSolve", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"80", "*", "t", "*", 
       RowBox[{"Cos", "[", "theta", "]"}]}], "\[Equal]", "600"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"80", "t", "*", 
        RowBox[{"Sin", "[", "theta", "]"}]}], "-", 
       RowBox[{"4.9", "\[IndentingNewLine]", 
        RowBox[{"t", "^", "2"}]}]}], "\[Equal]", "15"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "theta"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.577043842236166*^9, 3.57704390104712*^9}, {
  3.577044274495667*^9, 3.577044274789934*^9}, {3.57704431785366*^9, 
  3.5770443180449867`*^9}},ExpressionUUID->"562de2f4-1163-473d-9288-\
1e4eb896f5c1"],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"NSolve", "::", "ifun"}], "MessageName"], ":", 
  " ", "\<\"Inverse functions are being used by \[NoBreak]\\!\\(NSolve\\)\
\[NoBreak], so some solutions may not be found; use Reduce for complete \
solution information. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/NSolve\\\", ButtonNote -> \\\"NSolve::ifun\\\"]\\)\
\"\>"}]], "Message", "MSG",
 CellChangeTimes->{{3.577043879859068*^9, 3.577043901490953*^9}, 
   3.577044318839102*^9, 3.577176712617*^9, 3.651520859003256*^9, 
   3.6515219393480263`*^9},ExpressionUUID->"5c20f1a7-7596-452e-805a-\
b9ceba738f05"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"t", "\[Rule]", 
      RowBox[{"-", "13.206512522017062`"}]}], ",", 
     RowBox[{"theta", "\[Rule]", 
      RowBox[{"-", "2.174750573233465`"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"t", "\[Rule]", 
      RowBox[{"-", "9.274760366650153`"}]}], ",", 
     RowBox[{"theta", "\[Rule]", 
      RowBox[{"-", "2.5126436135323047`"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"t", "\[Rule]", "9.274760366650153`"}], ",", 
     RowBox[{"theta", "\[Rule]", "0.6289490400574884`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"t", "\[Rule]", "13.206512522017062`"}], ",", 
     RowBox[{"theta", "\[Rule]", "0.9668420803563283`"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.577043879859997*^9, 3.577043901492482*^9}, 
   3.577044318841535*^9, 3.577176712617*^9, 3.6515208590068073`*^9, 
   3.6515219393520527`*^9},ExpressionUUID->"a0399b81-10a2-4bea-997b-\
b61b83d590cc"]
}, Open  ]],

Cell[TextData[{
 "Again, we\[CloseCurlyQuote]re looking for solutions where ",
 Cell[BoxData[
  FormBox[
   RowBox[{"0", " ", "<", " ", "theta", " ", "<", 
    RowBox[{"\[Pi]", "/", "2"}]}], TraditionalForm]],ExpressionUUID->
  "cf98da4d-e91e-4f93-9220-bb8055c69899"]
}], "Text",
 CellChangeTimes->{{3.651522294393217*^9, 
  3.651522315293376*^9}},ExpressionUUID->"af79f0aa-0461-49a4-8860-\
3b305dde5022"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"t1deg", "=", 
  RowBox[{
   RowBox[{"0.628949", "/", "Pi"}], "*", "180"}]}]], "Input",
 CellChangeTimes->{{3.577043939708416*^9, 3.577043964139162*^9}, {
  3.577044328384617*^9, 
  3.577044349797514*^9}},ExpressionUUID->"76e59907-d5ed-4163-8e0e-\
b219ef5f6c65"],

Cell[BoxData["36.036123228973615`"], "Output",
 CellChangeTimes->{
  3.577043965090088*^9, {3.577044336457951*^9, 3.577044350634899*^9}, 
   3.651520859085229*^9, 
   3.6515219395297117`*^9},ExpressionUUID->"6c5e7f39-fa91-4d0e-a16c-\
2109e7b22f23"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"t2deg", "=", 
  RowBox[{
   RowBox[{"0.966842", "/", "Pi"}], "*", "180"}]}]], "Input",
 CellChangeTimes->{{3.577043967044531*^9, 3.577043977824946*^9}, {
  3.5770443555249443`*^9, 
  3.57704435725312*^9}},ExpressionUUID->"b522e952-f675-45b2-bac7-\
cc068dca2036"],

Cell[BoxData["55.39596605598754`"], "Output",
 CellChangeTimes->{3.5770439788172407`*^9, 3.577044358151308*^9, 
  3.6515208591600246`*^9, 
  3.6515219396096067`*^9},ExpressionUUID->"9fa3de9c-87ef-4c7e-b06a-\
77854b57324f"]
}, Open  ]],

Cell[TextData[{
 "We have just computed ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Theta]", "2"], TraditionalForm]],ExpressionUUID->
  "361e29df-ff13-4b06-968d-877445508116"],
 "and ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Theta]", "3"], TraditionalForm]],ExpressionUUID->
  "b0cba11b-208e-47a7-a19e-465a463339d0"],
 "."
}], "Text",
 CellChangeTimes->{
  3.577044379621958*^9, {3.5770448031162567`*^9, 
   3.5770448256777687`*^9}},ExpressionUUID->"ce8074fe-1347-492f-957f-\
d3cde50aed06"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Conclusion", "Section",
 CellChangeTimes->{{3.57704399910394*^9, 3.5770440126471148`*^9}, {
   3.577044837277952*^9, 3.577044839083811*^9}, 
   3.577045088301484*^9},ExpressionUUID->"e073b537-bd15-4f91-aaab-\
8cefe96bc2b8"],

Cell["\<\
Therefore

For angles between (0, 12.99\[Degree]) the projectile strikes the front wall \
and misses the city.

For angles between (12.99\[Degree], 36.04\[Degree]) the projectile makes it \
into the city.

For angles between (36.04\[Degree], 55.40\[Degree]) the projectiles clears \
the city and strikes the ground past the back wall.\[LineSeparator]\
\[LineSeparator]For angles between (55.40\[Degree], 85.54\[Degree]) the \
projectile again strikes the city.

For angles between (85.54\[Degree], 90\[Degree]) the projectile hits the \
ground in front of the front wall.
\
\>", "Text",
 CellChangeTimes->{{3.577043473656802*^9, 3.577043488966304*^9}, {
  3.577043699510313*^9, 3.577043737202834*^9}, {3.577043795412178*^9, 
  3.5770438228102407`*^9}, {3.5770440305034113`*^9, 3.577044032782607*^9}, {
  3.577044177423098*^9, 3.5770442011885443`*^9}, {3.577044254843997*^9, 
  3.57704425881177*^9}, {3.577044865605749*^9, 
  3.57704508830179*^9}},ExpressionUUID->"c545342a-4ce4-4175-a561-\
03a1fede77cf"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1264, 1038},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"11.1 for Mac OS X x86 (32-bit, 64-bit Kernel) (April 27, \
2017)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 160, 3, 92, "Title", "ExpressionUUID" -> \
"c529f58b-248d-42b4-b766-0cb807be5ef8"],
Cell[742, 27, 972, 23, 87, "Text", "ExpressionUUID" -> \
"e3a13556-f46f-4ae3-b094-c57a65eeafa7"],
Cell[CellGroupData[{
Cell[1739, 54, 90060, 1482, 595, "Input", "ExpressionUUID" -> \
"8c513410-0220-40bb-8a65-29dc6acf9865"],
Cell[91802, 1538, 90128, 1484, 595, "Output", "ExpressionUUID" -> \
"2a467e4e-f2f1-4699-902f-330a4ceda846"]
}, Open  ]],
Cell[181945, 3025, 152, 3, 32, "Input", "ExpressionUUID" -> \
"5dc22647-9bfc-4d0a-a19b-d63bb8430c0f"],
Cell[182100, 3030, 359, 7, 30, "Text", "ExpressionUUID" -> \
"0fc66281-4dad-4edc-a037-0c25ee607b22"],
Cell[182462, 3039, 1642, 45, 135, "Text", "ExpressionUUID" -> \
"1100c2f1-afd7-48b5-b9f8-0150a3ba1710"],
Cell[184107, 3086, 152, 3, 32, "Input", "ExpressionUUID" -> \
"83dd9b8d-49f5-4293-842e-1880911822d8"],
Cell[CellGroupData[{
Cell[184284, 3093, 153, 3, 64, "Section", "ExpressionUUID" -> \
"50567b47-2720-42d6-9716-4d3a77ffd4c3"],
Cell[184440, 3098, 880, 24, 88, "Text", "ExpressionUUID" -> \
"8f96358f-ef2b-4807-a077-9995608c3aad"],
Cell[185323, 3124, 71, 0, 30, "Text", "ExpressionUUID" -> \
"3c59b348-94ea-449f-869a-f5c5519ac65c"],
Cell[CellGroupData[{
Cell[185419, 3128, 2099, 51, 75, "Input", "ExpressionUUID" -> \
"b891c9f0-1513-4c9d-8f0c-9c6ea8f3edca"],
Cell[187521, 3181, 2031, 39, 541, "Output", "ExpressionUUID" -> \
"f2530342-e096-4696-ada6-7b42ecab7707"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[189601, 3226, 156, 3, 64, "Section", "ExpressionUUID" -> \
"2b3c6848-f58e-4386-a470-a8c6d744b0e7"],
Cell[189760, 3231, 600, 15, 106, "Text", "ExpressionUUID" -> \
"f62f92bb-5ec5-43f8-9a18-4ac3cfc9b18e"],
Cell[CellGroupData[{
Cell[190385, 3250, 611, 18, 32, "Input", "ExpressionUUID" -> \
"58f23cd5-5973-4cb5-9fa8-a3dfde06929f"],
Cell[190999, 3270, 315, 6, 32, "Output", "ExpressionUUID" -> \
"5603dcc2-0574-40be-9653-bda1de40b45f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[191351, 3281, 676, 19, 54, "Input", "ExpressionUUID" -> \
"7e4840a1-1792-4442-9cef-d4915a683644"],
Cell[192030, 3302, 690, 13, 24, "Message", "ExpressionUUID" -> \
"d7cd15fb-c482-4e66-b7c5-41d5c496c819"],
Cell[192723, 3317, 3542, 94, 180, "Output", "ExpressionUUID" -> \
"7653a4a4-149c-44a0-96cd-b666e7a49756"]
}, Open  ]],
Cell[196280, 3414, 526, 17, 31, "Text", "ExpressionUUID" -> \
"34c5141a-8db9-4201-81b3-0e0d3fb4abcb"],
Cell[CellGroupData[{
Cell[196831, 3435, 259, 6, 32, "Input", "ExpressionUUID" -> \
"9ab9623e-c61c-4935-b6bd-533e97471a1d"],
Cell[197093, 3443, 219, 4, 32, "Output", "ExpressionUUID" -> \
"0e429eb0-fb9f-4fdd-9f56-3390526ec1b9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[197349, 3452, 260, 6, 32, "Input", "ExpressionUUID" -> \
"eb44a7da-6fc5-49dc-82fc-f8af0f1fcf03"],
Cell[197612, 3460, 218, 4, 32, "Output", "ExpressionUUID" -> \
"b04a5868-21be-41fe-8723-c41215060696"]
}, Open  ]],
Cell[197845, 3467, 654, 17, 70, "Text", "ExpressionUUID" -> \
"3f717302-e813-406a-928d-e5c3a165b0a0"]
}, Open  ]],
Cell[CellGroupData[{
Cell[198536, 3489, 155, 3, 64, "Section", "ExpressionUUID" -> \
"605fb6b2-e371-42a3-8709-6352e0149c50"],
Cell[198694, 3494, 621, 15, 106, "Text", "ExpressionUUID" -> \
"fc64a173-9dcf-47d2-b9d3-97e3f52d349c"],
Cell[CellGroupData[{
Cell[199340, 3513, 729, 19, 54, "Input", "ExpressionUUID" -> \
"562de2f4-1163-473d-9288-1e4eb896f5c1"],
Cell[200072, 3534, 685, 13, 24, "Message", "ExpressionUUID" -> \
"5c20f1a7-7596-452e-805a-b9ceba738f05"],
Cell[200760, 3549, 1013, 27, 32, "Output", "ExpressionUUID" -> \
"a0399b81-10a2-4bea-997b-b61b83d590cc"]
}, Open  ]],
Cell[201788, 3579, 405, 10, 31, "Text", "ExpressionUUID" -> \
"af79f0aa-0461-49a4-8860-3b305dde5022"],
Cell[CellGroupData[{
Cell[202218, 3593, 285, 7, 32, "Input", "ExpressionUUID" -> \
"76e59907-d5ed-4163-8e0e-b219ef5f6c65"],
Cell[202506, 3602, 248, 5, 32, "Output", "ExpressionUUID" -> \
"6c5e7f39-fa91-4d0e-a16c-2109e7b22f23"]
}, Open  ]],
Cell[CellGroupData[{
Cell[202791, 3612, 286, 7, 32, "Input", "ExpressionUUID" -> \
"b522e952-f675-45b2-bac7-cc068dca2036"],
Cell[203080, 3621, 222, 4, 32, "Output", "ExpressionUUID" -> \
"9fa3de9c-87ef-4c7e-b06a-77854b57324f"]
}, Open  ]],
Cell[203317, 3628, 500, 16, 32, "Text", "ExpressionUUID" -> \
"ce8074fe-1347-492f-957f-d3cde50aed06"]
}, Open  ]],
Cell[CellGroupData[{
Cell[203854, 3649, 229, 4, 64, "Section", "ExpressionUUID" -> \
"e073b537-bd15-4f91-aaab-8cefe96bc2b8"],
Cell[204086, 3655, 1014, 24, 239, "Text", "ExpressionUUID" -> \
"c545342a-4ce4-4175-a561-03a1fede77cf"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     37929,        969]
NotebookOptionsPosition[     36625,        919]
NotebookOutlinePosition[     37288,        944]
CellTagsIndexPosition[     37245,        941]
WindowTitle->Cross Product of Vectors in the y-z Plane - Source
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
 "Cross Product of Vectors in the ",
 StyleBox["y",
  FontSlant->"Italic"],
 "-",
 StyleBox["z",
  FontSlant->"Italic"],
 " Plane"
}], "Section",
 CellFrame->{{0, 0}, {0, 0}},
 ShowCellBracket->False,
 FontColor->RGBColor[0.597406, 0, 0.0527047]],

Cell[BoxData[
 GraphicsBox[RasterBox[CompressedData["
1:eJztnVuSozgWQDNiPqa3MJ+zpVlCbaB3WlGVNV9dvYH6TQRUph/ZGIHQmwvG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   "], {{0, 0}, {1800, 25}}, {0, 255},
   ColorFunction->RGBColor],
  ImageSize->{1800, 25},
  PlotRange->{{0, 1800}, {0, 25}}]], "Section",
 CellFrame->{{0, 0}, {0, 0}},
 ShowCellBracket->False],

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"vv", ",", "ww", ",", "angles", ",", "proj", ",", "cros"}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"vv", "=", 
       RowBox[{"Normalize", "[", "v", "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"ww", "=", 
       RowBox[{"Normalize", "[", "w", "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"cros", "=", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"v", "[", 
           RowBox[{"[", "1", "]"}], "]"}], 
          RowBox[{"w", "[", 
           RowBox[{"[", "2", "]"}], "]"}]}], "-", 
         RowBox[{
          RowBox[{"v", "[", 
           RowBox[{"[", "2", "]"}], "]"}], 
          RowBox[{"w", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}]}], ")"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"angles", "=", 
       RowBox[{"Sort", "[", 
        RowBox[{"N", "@", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"ArcTan", "@@", "vv"}], ",", 
           RowBox[{"ArcTan", "@@", "ww"}]}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Text", "[", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{"\"\<-x\>\"", ",", "Italic"}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"2.5", ",", "2.5"}], "}"}], ",", 
            RowBox[{"-", 
             RowBox[{"{", 
              RowBox[{"1", ",", "1"}], "}"}]}]}], "]"}], ",", 
          RowBox[{"Text", "[", 
           RowBox[{"\"\<-4\>\"", ",", 
            RowBox[{
             RowBox[{"-", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "1."}], ",", 
                RowBox[{"-", "1."}]}], "}"}]}], "2"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", "1"}], "}"}]}], "]"}], ",", 
          RowBox[{"Text", "[", 
           RowBox[{"\"\<4\>\"", ",", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "1."}], ",", 
               RowBox[{"-", "1."}]}], "}"}], "2"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", "1"}], "}"}]}], "]"}], ",", 
          RowBox[{"Point", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "1."}], ",", 
              RowBox[{"-", "1."}]}], "}"}], "2"}], "]"}], ",", 
          RowBox[{"Point", "[", 
           RowBox[{
            RowBox[{"-", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "1."}], ",", 
               RowBox[{"-", "1."}]}], "}"}]}], "2"}], "]"}], ",", 
          RowBox[{"Text", "[", 
           RowBox[{"\"\<-3\>\"", ",", 
            RowBox[{
             RowBox[{"-", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "1."}], ",", 
                RowBox[{"-", "1."}]}], "}"}]}], 
             RowBox[{"3", "/", "2"}]}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", "1"}], "}"}]}], "]"}], ",", 
          RowBox[{"Text", "[", 
           RowBox[{"\"\<3\>\"", ",", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "1."}], ",", 
               RowBox[{"-", "1."}]}], "}"}], 
             RowBox[{"3", "/", "2"}]}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", "1"}], "}"}]}], "]"}], ",", 
          RowBox[{"Point", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "1."}], ",", 
              RowBox[{"-", "1."}]}], "}"}], 
            RowBox[{"3", "/", "2"}]}], "]"}], ",", 
          RowBox[{"Point", "[", 
           RowBox[{
            RowBox[{"-", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "1."}], ",", 
               RowBox[{"-", "1."}]}], "}"}]}], 
            RowBox[{"3", "/", "2"}]}], "]"}], ",", 
          RowBox[{"Text", "[", 
           RowBox[{"\"\<-2\>\"", ",", 
            RowBox[{"-", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "1."}], ",", 
               RowBox[{"-", "1."}]}], "}"}]}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", "1"}], "}"}]}], "]"}], ",", 
          RowBox[{"Text", "[", 
           RowBox[{"\"\<2\>\"", ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "1."}], ",", 
              RowBox[{"-", "1."}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", "1"}], "}"}]}], "]"}], ",", 
          RowBox[{"Point", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "1."}], ",", 
             RowBox[{"-", "1."}]}], "}"}], "]"}], ",", 
          RowBox[{"Point", "[", 
           RowBox[{"-", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "1."}], ",", 
              RowBox[{"-", "1."}]}], "}"}]}], "]"}], ",", 
          RowBox[{"Text", "[", 
           RowBox[{"\"\<-1\>\"", ",", 
            RowBox[{
             RowBox[{"-", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "1."}], ",", 
                RowBox[{"-", "1."}]}], "}"}]}], "/", "2"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", "1"}], "}"}]}], "]"}], ",", 
          RowBox[{"Text", "[", 
           RowBox[{"\"\<1\>\"", ",", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "1."}], ",", 
               RowBox[{"-", "1."}]}], "}"}], "/", "2"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", "1"}], "}"}]}], "]"}], ",", 
          RowBox[{"Point", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "1."}], ",", 
              RowBox[{"-", "1."}]}], "}"}], "/", "2"}], "]"}], ",", 
          RowBox[{"Point", "[", 
           RowBox[{
            RowBox[{"-", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "1."}], ",", 
               RowBox[{"-", "1."}]}], "}"}]}], "/", "2"}], "]"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"GrayLevel", "[", "0.9", "]"}], ",", 
            RowBox[{"Line", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"-", "2"}], ",", 
                 RowBox[{"-", "2"}]}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"2", ",", "2"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
          
          RowBox[{"{", 
           RowBox[{"If", "[", 
            RowBox[{"showPar", ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{"cros", ">", "0"}], ",", 
                 RowBox[{"RGBColor", "[", 
                  RowBox[{"1", ",", "0.6", ",", "0.7"}], "]"}], ",", 
                 RowBox[{"RGBColor", "[", 
                  RowBox[{"0.6", ",", "0.7", ",", "1"}], "]"}]}], "]"}], ",", 
               
               RowBox[{"Polygon", "[", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{"0", ",", "0"}], "}"}], ",", "v", ",", 
                  RowBox[{"v", "+", "w"}], ",", "w"}], "}"}], "]"}]}], "}"}], 
             ",", 
             RowBox[{"{", "}"}]}], "]"}], "}"}], ",", "\[IndentingNewLine]", 
          "\[IndentingNewLine]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"cros", "<", "0"}], ",", 
              RowBox[{"Hue", "[", ".7", "]"}], ",", 
              RowBox[{"RGBColor", "[", 
               RowBox[{"1", ",", ".47", ",", "0"}], "]"}]}], "]"}], ",", 
            RowBox[{"Circle", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0", ",", "0"}], "}"}], ",", ".3", ",", 
              RowBox[{"If", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", 
                  RowBox[{"Subtract", "@@", "angles"}]}], "<", "\[Pi]"}], ",",
                 "angles", ",", 
                RowBox[{
                 RowBox[{"Reverse", "[", "angles", "]"}], "+", 
                 RowBox[{"{", 
                  RowBox[{"0", ",", 
                   RowBox[{"2", "\[Pi]"}]}], "}"}]}]}], "]"}]}], "]"}]}], 
           "}"}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
          "\[IndentingNewLine]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"GrayLevel", "[", "0", "]"}], ",", 
            RowBox[{"Arrow", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"0", ",", "0"}], "}"}], ",", "v"}], "}"}], "]"}]}], 
           "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"GrayLevel", "[", "0", "]"}], ",", 
            RowBox[{"Arrow", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"0", ",", "0"}], "}"}], ",", "w"}], "}"}], "]"}]}], 
           "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"cros", ">", "0"}], ",", 
              RowBox[{"RGBColor", "[", 
               RowBox[{"1", ",", ".47", ",", "0"}], "]"}], ",", 
              RowBox[{"ColorData", "[", 
               RowBox[{"\"\<HTML\>\"", ",", "\"\<SlateBlue\>\""}], "]"}]}], 
             "]"}], ",", 
            RowBox[{"Arrow", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"0", ",", "0"}], "}"}], ",", 
               RowBox[{"cros", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"-", "1"}], "/", "2"}], ",", 
                  RowBox[{
                   RowBox[{"-", "1"}], "/", "2"}]}], "}"}]}]}], "}"}], 
             "]"}]}], "}"}], ",", 
          RowBox[{"Text", "[", 
           RowBox[{
           "\"\<\!\(\*OverscriptBox[\(v\), \(\[RightVector]\)]\)\>\"", ",", 
            RowBox[{"v", " ", 
             RowBox[{"3", "/", "4"}]}], ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}]}], "]"}], ",", 
          RowBox[{"Text", "[", 
           RowBox[{
           "\"\<\!\(\*OverscriptBox[\(w\), \(\[RightVector]\)]\)\>\"", ",", 
            RowBox[{"3", 
             RowBox[{"w", "/", "4"}]}], ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}]}], "]"}], ",", 
          RowBox[{"Text", "[", 
           RowBox[{
           "\"\<\!\(\*OverscriptBox[\(v\), \(\[RightVector]\)]\)\[ThinSpace]\
\[Cross]\[ThinSpace]\!\(\*OverscriptBox[\(w\), \(\[RightVector]\)]\)\>\"", 
            ",", 
            RowBox[{"cros", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"-", "1"}], "/", "2"}], ",", 
               RowBox[{
                RowBox[{"-", "1"}], "/", "2"}]}], "}"}]}], ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}]}], "]"}]}], "\[IndentingNewLine]",
          "}"}], ",", 
        RowBox[{"Axes", "\[Rule]", "True"}], ",", 
        RowBox[{"Ticks", "\[Rule]", "True"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "3"}], ",", 
        RowBox[{"AxesLabel", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"\"\<y\>\"", ",", "Italic"}], "]"}], ",", 
           RowBox[{"Style", "[", 
            RowBox[{"\"\<z\>\"", ",", "Italic"}], "]"}]}], "}"}]}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", 
         RowBox[{"Grid", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"If", "[", 
               RowBox[{
                RowBox[{"cros", ">", "0"}], ",", 
                RowBox[{"Style", "[", 
                 RowBox[{"\"\<acute or obtuse angle\>\"", ",", 
                  RowBox[{"RGBColor", "[", 
                   RowBox[{"1", ",", ".47", ",", "0"}], "]"}]}], "]"}], ",", 
                RowBox[{"Style", "[", 
                 RowBox[{"\"\<reflex angle\>\"", ",", 
                  RowBox[{"ColorData", "[", 
                   RowBox[{"\"\<HTML\>\"", ",", "\"\<SlateBlue\>\""}], 
                   "]"}]}], "]"}]}], "]"}], ",", 
              RowBox[{"Row", "[", 
               RowBox[{"{", 
                RowBox[{
                "\"\<|\!\(\*OverscriptBox[\(v\), \(\[RightVector]\)]\)\
\[ThinSpace]\[Cross]\[ThinSpace]\!\(\*OverscriptBox[\(w\), \
\(\[RightVector]\)]\)| = \>\"", ",", 
                 RowBox[{"NumberForm", "[", 
                  RowBox[{
                   RowBox[{"Abs", "[", "cros", "]"}], ",", 
                   RowBox[{"{", 
                    RowBox[{"4", ",", "3"}], "}"}], ",", 
                   RowBox[{"ExponentFunction", "\[Rule]", 
                    RowBox[{"(", 
                    RowBox[{"Null", "&"}], ")"}]}]}], "]"}]}], "}"}], "]"}]}],
              "}"}], "}"}], ",", 
           RowBox[{"ItemSize", "\[Rule]", "10"}]}], "]"}]}], ",", 
        RowBox[{"ImageSize", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"400", ",", "400"}], "}"}]}]}], "]"}]}]}], "]"}], ",", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"showPar", ",", "True", ",", "\"\<show parallelogram\>\""}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"True", ",", "False"}], "}"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"v", ",", 
       RowBox[{"{", 
        RowBox[{"1.", ",", "0.5"}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3"}], ",", 
       RowBox[{"-", "3"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "3"}], "}"}], ",", "Locator", ",", 
     RowBox[{"Appearance", "\[Rule]", "None"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}]}]}], "}"}], ",", "\[IndentingNewLine]", 
   
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"w", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "2."}], ",", "1."}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3"}], ",", 
       RowBox[{"-", "3"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "3"}], "}"}], ",", "Locator", ",", 
     RowBox[{"Appearance", "\[Rule]", "None"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}]}]}], "}"}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{
  3.35696210375764*^9, 3.4016591107396708`*^9, 3.4016595095313797`*^9, {
   3.401661170234079*^9, 3.401661190443899*^9}, {3.401661235254653*^9, 
   3.4016612867426357`*^9}, 3.4016613429606037`*^9, 3.401661764791361*^9, {
   3.4017127450847692`*^9, 3.401712756240876*^9}, {3.4017160557822065`*^9, 
   3.4017160667978315`*^9}, {3.4018213193642044`*^9, 
   3.4018213255361977`*^9}, {3.4029178619846597`*^9, 
   3.4029178621721597`*^9}, {3.407296165296875*^9, 3.407296216796875*^9}, {
   3.40729628525*^9, 3.40729632196875*^9}, {3.40729636703125*^9, 
   3.407296485640625*^9}, {3.4072965304375*^9, 3.40729655690625*^9}, {
   3.4072969008125*^9, 3.407296907265625*^9}, 3.40729701415625*^9, {
   3.407297093015625*^9, 3.407297155140625*^9}, {3.407297208296875*^9, 
   3.407297312109375*^9}, {3.40729753109375*^9, 3.407297531671875*^9}, {
   3.40729756215625*^9, 3.407297563515625*^9}, {3.407297652921875*^9, 
   3.407297658984375*^9}, {3.407297704703125*^9, 3.407297718453125*^9}, {
   3.407297898171875*^9, 3.407297907046875*^9}, {3.407298042625*^9, 
   3.407298093109375*^9}, 3.407298260359375*^9, {3.40729830975*^9, 
   3.407298339421875*^9}, {3.4072984046875*^9, 3.407298444234375*^9}, 
   3.407298498*^9, {3.407298570703125*^9, 3.407298572625*^9}, {
   3.407298613796875*^9, 3.40729864509375*^9}, 3.4072987195625*^9, {
   3.40729880996875*^9, 3.40729883940625*^9}, {3.407298883984375*^9, 
   3.407298886546875*^9}, {3.407298917359375*^9, 3.40729891984375*^9}, {
   3.40729898671875*^9, 3.407298987484375*^9}, {3.40729903396875*^9, 
   3.407299034984375*^9}, {3.407299117953125*^9, 3.407299153265625*^9}, {
   3.40729925053125*^9, 3.407299265859375*^9}, {3.407299726421875*^9, 
   3.407299744640625*^9}, {3.40730092671875*^9, 3.407300957921875*^9}, 
   3.40730099221875*^9, {3.40730120971875*^9, 3.407301280796875*^9}, {
   3.4073013195*^9, 3.407301334765625*^9}, {3.40730137275*^9, 
   3.407301375140625*^9}, {3.407301451984375*^9, 3.407301484984375*^9}, {
   3.407301531453125*^9, 3.407301630375*^9}, {3.407303847734375*^9, 
   3.407303902375*^9}, 3.40730395615625*^9, {3.40730398621875*^9, 
   3.40730401265625*^9}, {3.407304114515625*^9, 3.4073041189375*^9}, {
   3.4073041944375*^9, 3.4073042190625*^9}, {3.407304256703125*^9, 
   3.4073042596875*^9}, {3.407304638125*^9, 3.407304641921875*^9}, {
   3.40730471959375*^9, 3.40730472421875*^9}, {3.407304906515625*^9, 
   3.40730498796875*^9}, {3.407305060953125*^9, 3.407305103015625*^9}, {
   3.407305147140625*^9, 3.407305280234375*^9}, {3.407305313421875*^9, 
   3.40730531646875*^9}, {3.407305443578125*^9, 3.407305494765625*^9}, {
   3.40730553115625*^9, 3.407305580921875*^9}, 3.40730562859375*^9, {
   3.407305804109375*^9, 3.407305805375*^9}, {3.407305860796875*^9, 
   3.407305864453125*^9}, {3.40730591903125*^9, 3.407305952046875*^9}, {
   3.4073060010625*^9, 3.407306012984375*^9}, {3.407306076734375*^9, 
   3.40730608025*^9}, {3.40730613075*^9, 3.407306142421875*^9}, {
   3.407306182671875*^9, 3.40730623475*^9}, {3.4073063748125*^9, 
   3.407306377859375*^9}, {3.407306595421875*^9, 3.40730663646875*^9}, {
   3.407306753640625*^9, 3.40730683765625*^9}, {3.40730688165625*^9, 
   3.407306893625*^9}, {3.407306925875*^9, 3.407306940359375*^9}, {
   3.407307013078125*^9, 3.4073070139375*^9}, 3.407307165328125*^9, {
   3.407307333875*^9, 3.40730738203125*^9}, {3.407307413359375*^9, 
   3.407307434109375*^9}, {3.40730746890625*^9, 3.407307498765625*^9}, {
   3.40730754246875*^9, 3.407307556015625*^9}, {3.407307644015625*^9, 
   3.407307655265625*^9}, {3.407307686515625*^9, 3.40730769140625*^9}, {
   3.407307798125*^9, 3.40730780984375*^9}, {3.412053396984375*^9, 
   3.41205340034375*^9}, {3.41205354975*^9, 3.41205358178125*^9}, {
   3.4120536540625*^9, 3.41205366440625*^9}, {3.412053733015625*^9, 
   3.41205376034375*^9}, {3.4120537931875*^9, 3.412053798453125*^9}, {
   3.412053848046875*^9, 3.412053848703125*^9}, 3.412053920640625*^9, {
   3.41205397215625*^9, 3.412053972859375*^9}, 3.412054051609375*^9, 
   3.41205421609375*^9, {3.412054535125*^9, 3.412054652734375*^9}, {
   3.412054701734375*^9, 3.412054708375*^9}, 3.41205496284375*^9, {
   3.4120550115625*^9, 3.41205506165625*^9}, 3.412055131890625*^9, {
   3.412055186578125*^9, 3.412055234234375*^9}, {3.412055307796875*^9, 
   3.412055308171875*^9}, {3.412055364921875*^9, 3.412055376953125*^9}, {
   3.41205551028125*^9, 3.412055546328125*^9}, {3.412055668890625*^9, 
   3.41205567390625*^9}, {3.4120557074375*^9, 3.412055723828125*^9}, {
   3.412055773421875*^9, 3.412055777109375*^9}, {3.412081765690058*^9, 
   3.4120818256885223`*^9}, 3.412081862062591*^9, {3.4124326251169157`*^9, 
   3.4124326676012907`*^9}, {3.412447918933935*^9, 3.4124479370909986`*^9}, {
   3.4125376914772263`*^9, 3.4125377031334763`*^9}, {3.4125377774616013`*^9, 
   3.4125378019459763`*^9}},
 CellID->146922310]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`showPar$$ = True, $CellContext`v$$ = {1., 
    0.5}, $CellContext`w$$ = {-2., 1.}, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`showPar$$], True, "show parallelogram"}, {
      True, False}}, {{
       Hold[$CellContext`v$$], {1., 0.5}}, {-3, -3}, {3, 3}}, {{
       Hold[$CellContext`w$$], {-2., 1.}}, {-3, -3}, {3, 3}}}, 
    Typeset`size$$ = {400., {198., 202.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`showPar$28798$$ = False, $CellContext`v$28799$$ = {0, 
    0}, $CellContext`w$28800$$ = {0, 0}}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`showPar$$ = 
        True, $CellContext`v$$ = {1., 0.5}, $CellContext`w$$ = {-2., 1.}}, 
      "ControllerVariables" :> {
        Hold[$CellContext`showPar$$, $CellContext`showPar$28798$$, False], 
        Hold[$CellContext`v$$, $CellContext`v$28799$$, {0, 0}], 
        Hold[$CellContext`w$$, $CellContext`w$28800$$, {0, 0}]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`vv$, $CellContext`ww$, $CellContext`angles$, \
$CellContext`proj$, $CellContext`cros$}, $CellContext`vv$ = 
         Normalize[$CellContext`v$$]; $CellContext`ww$ = 
         Normalize[$CellContext`w$$]; $CellContext`cros$ = 
         Part[$CellContext`v$$, 1] Part[$CellContext`w$$, 2] - 
          Part[$CellContext`v$$, 2] 
          Part[$CellContext`w$$, 1]; $CellContext`angles$ = Sort[
           N[{
             Apply[ArcTan, $CellContext`vv$], 
             Apply[ArcTan, $CellContext`ww$]}]]; Graphics[{
           Text[
            Style["-x", Italic], {2.5, 2.5}, -{1, 1}], 
           Text["-4", (-{-1., -1.}) 2, {0, 1}], 
           Text["4", {-1., -1.} 2, {0, 1}], 
           Point[{-1., -1.} 2], 
           Point[(-{-1., -1.}) 2], 
           Text["-3", (-{-1., -1.}) (3/2), {0, 1}], 
           Text["3", {-1., -1.} (3/2), {0, 1}], 
           Point[{-1., -1.} (3/2)], 
           Point[(-{-1., -1.}) (3/2)], 
           Text["-2", -{-1., -1.}, {0, 1}], 
           Text["2", {-1., -1.}, {0, 1}], 
           Point[{-1., -1.}], 
           Point[-{-1., -1.}], 
           Text["-1", (-{-1., -1.})/2, {0, 1}], 
           Text["1", {-1., -1.}/2, {0, 1}], 
           Point[{-1., -1.}/2], 
           Point[(-{-1., -1.})/2], {
            GrayLevel[0.9], 
            Line[{{-2, -2}, {2, 2}}]}, {
            If[$CellContext`showPar$$, {
              If[$CellContext`cros$ > 0, 
               RGBColor[1, 0.6, 0.7], 
               RGBColor[0.6, 0.7, 1]], 
              
              Polygon[{{0, 
                0}, $CellContext`v$$, $CellContext`v$$ + $CellContext`w$$, \
$CellContext`w$$}]}, {}]}, {
            If[$CellContext`cros$ < 0, 
             Hue[0.7], 
             RGBColor[1, 0.47, 0]], 
            Circle[{0, 0}, 0.3, 
             
             If[-Apply[Subtract, $CellContext`angles$] < 
              Pi, $CellContext`angles$, 
              Reverse[$CellContext`angles$] + {0, 2 Pi}]]}, {
            GrayLevel[0], 
            Arrow[{{0, 0}, $CellContext`v$$}]}, {
            GrayLevel[0], 
            Arrow[{{0, 0}, $CellContext`w$$}]}, {
            If[$CellContext`cros$ > 0, 
             RGBColor[1, 0.47, 0], 
             ColorData["HTML", "SlateBlue"]], 
            Arrow[{{0, 0}, $CellContext`cros$ {(-1)/2, (-1)/2}}]}, 
           Text[
           "\!\(\*OverscriptBox[\(v\), \(\[RightVector]\)]\)", \
$CellContext`v$$ (3/4), {1, 1}], 
           Text[
           "\!\(\*OverscriptBox[\(w\), \(\[RightVector]\)]\)", 
            3 ($CellContext`w$$/4), {1, 1}], 
           Text[
           "\!\(\*OverscriptBox[\(v\), \(\[RightVector]\)]\)\[ThinSpace]\
\[Cross]\[ThinSpace]\!\(\*OverscriptBox[\(w\), \(\[RightVector]\)]\)", \
$CellContext`cros$ {(-1)/2, (-1)/2}, {1, 1}]}, Axes -> True, Ticks -> True, 
          PlotRange -> 3, AxesLabel -> {
            Style["y", Italic], 
            Style["z", Italic]}, PlotLabel -> Grid[{{
              If[$CellContext`cros$ > 0, 
               Style["acute or obtuse angle", 
                RGBColor[1, 0.47, 0]], 
               Style["reflex angle", 
                ColorData["HTML", "SlateBlue"]]], 
              
              Row[{"|\!\(\*OverscriptBox[\(v\), \(\[RightVector]\)]\)\
\[ThinSpace]\[Cross]\[ThinSpace]\!\(\*OverscriptBox[\(w\), \
\(\[RightVector]\)]\)| = ", 
                NumberForm[
                 Abs[$CellContext`cros$], {4, 3}, 
                 ExponentFunction -> (Null& )]}]}}, ItemSize -> 10], 
          ImageSize -> {400, 400}]], 
      "Specifications" :> {{{$CellContext`showPar$$, True, 
          "show parallelogram"}, {
         True, False}}, {{$CellContext`v$$, {1., 0.5}}, {-3, -3}, {3, 3}, 
         ControlType -> Locator, Appearance -> None, 
         Exclusions -> {0, 0}}, {{$CellContext`w$$, {-2., 1.}}, {-3, -3}, {3, 
         3}, ControlType -> Locator, Appearance -> None, 
         Exclusions -> {0, 0}}}, "Options" :> {}, 
      "DefaultOptions" :> {ControllerLinking -> True}],
     ImageSizeCache->{451., {240., 245.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellID->858560070],

Cell[CellGroupData[{

Cell["CAPTION", "Section",
 CellFrame->{{0, 0}, {1, 0}},
 CellFrameColor->RGBColor[0.87, 0.87, 0.87],
 FontFamily->"Helvetica",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->RGBColor[0.597406, 0, 0.0527047]],

Cell[TextData[{
 "This Demonstration shows the cross product ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    OverscriptBox["v", "\[RightVector]"], "\[Cross]", 
    OverscriptBox["w", "\[RightVector]"]}], TraditionalForm]], "InlineMath"],
 " of the vectors ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["v", "\[RightVector]"], TraditionalForm]], "InlineMath"],
 " and ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["w", "\[RightVector]"], TraditionalForm]], "InlineMath"],
 ". Since both vectors are in the ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]], "InlineMath"],
 "-",
 Cell[BoxData[
  FormBox[
   RowBox[{"z", " "}], TraditionalForm]], "InlineMath"],
 " plane, the resulting vector is on the ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]], "InlineMath"],
 " axis."
}], "Text"]
}, Close]]
}, Open  ]],

Cell[CellGroupData[{

Cell["THIS NOTEBOOK IS THE SOURCE CODE FROM", "Text",
 CellFrame->{{0, 0}, {0, 0}},
 CellMargins->{{48, 10}, {4, 28}},
 CellGroupingRules->{"SectionGrouping", 25},
 CellFrameMargins->{{48, 48}, {6, 5}},
 CellFrameColor->RGBColor[0.87, 0.87, 0.87],
 FontFamily->"Helvetica",
 FontSize->10,
 FontWeight->"Bold",
 FontColor->RGBColor[0.597406, 0, 0.0527047]],

Cell[TextData[{
 "\"",
 ButtonBox["Cross Product of Vectors in the ",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://demonstrations.wolfram.com/CrossProductOfVectorsInTheYZPlane/\
"], None},
  ButtonNote->
   "http://demonstrations.wolfram.com/CrossProductOfVectorsInTheYZPlane/"],
 StyleBox[ButtonBox["y",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://demonstrations.wolfram.com/CrossProductOfVectorsInTheYZPlane/\
"], None},
  ButtonNote->
   "http://demonstrations.wolfram.com/CrossProductOfVectorsInTheYZPlane/"],
  FontSlant->"Italic"],
 ButtonBox["-",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://demonstrations.wolfram.com/CrossProductOfVectorsInTheYZPlane/\
"], None},
  ButtonNote->
   "http://demonstrations.wolfram.com/CrossProductOfVectorsInTheYZPlane/"],
 StyleBox[ButtonBox["z",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://demonstrations.wolfram.com/CrossProductOfVectorsInTheYZPlane/\
"], None},
  ButtonNote->
   "http://demonstrations.wolfram.com/CrossProductOfVectorsInTheYZPlane/"],
  FontSlant->"Italic"],
 ButtonBox[" Plane",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://demonstrations.wolfram.com/CrossProductOfVectorsInTheYZPlane/\
"], None},
  ButtonNote->
   "http://demonstrations.wolfram.com/CrossProductOfVectorsInTheYZPlane/"],
 "\"",
 " from ",
 ButtonBox["the Wolfram Demonstrations Project",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://demonstrations.wolfram.com/"], None},
  ButtonNote->"http://demonstrations.wolfram.com/"],
 "\[ParagraphSeparator]\[NonBreakingSpace]",
 ButtonBox["http://demonstrations.wolfram.com/\
CrossProductOfVectorsInTheYZPlane/",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://demonstrations.wolfram.com/CrossProductOfVectorsInTheYZPlane/\
"], None},
  ButtonNote->
   "http://demonstrations.wolfram.com/CrossProductOfVectorsInTheYZPlane/"]
}], "Text",
 CellMargins->{{48, Inherited}, {0, Inherited}},
 FontFamily->"Verdana",
 FontSize->10,
 FontColor->GrayLevel[0.5]],

Cell[CellGroupData[{

Cell[TextData[{
 "Contributed by: ",
 ButtonBox["Izidor Hafner",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://demonstrations.wolfram.com/author.html?author=Izidor+Hafner"],
     None},
  ButtonNote->
   "http://demonstrations.wolfram.com/author.html?author=Izidor+Hafner"]
}], "Text",
 CellDingbat->"\[FilledSmallSquare]",
 CellMargins->{{66, 48}, {2, 4}},
 FontFamily->"Verdana",
 FontSize->10,
 FontColor->GrayLevel[0.6]],

Cell[TextData[{
 "Based on a program by: ",
 ButtonBox["Bruce Torrence",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://demonstrations.wolfram.com/author.html?author=Bruce+Torrence"]\
, None},
  ButtonNote->
   "http://demonstrations.wolfram.com/author.html?author=Bruce+Torrence"]
}], "Text",
 CellDingbat->"\[FilledSmallSquare]",
 CellMargins->{{66, 48}, {2, 4}},
 FontFamily->"Verdana",
 FontSize->10,
 FontColor->GrayLevel[0.6],
 CellID->258052206]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "A full-function Wolfram ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " system (Version 6 or higher) is required to edit this notebook.\n",
 StyleBox[ButtonBox["GET WOLFRAM MATHEMATICA \[RightGuillemet]",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://www.wolfram.com/products/mathematica/"], None},
  ButtonNote->"http://www.wolfram.com/products/mathematica/"],
  FontFamily->"Helvetica",
  FontWeight->"Bold",
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0.42, 0]]
}], "Text",
 CellFrame->True,
 CellMargins->{{48, 68}, {8, 28}},
 CellFrameMargins->12,
 CellFrameColor->RGBColor[0.87, 0.87, 0.87],
 CellChangeTimes->{3.3750111182355957`*^9},
 ParagraphSpacing->{1., 1.},
 FontFamily->"Verdana",
 FontSize->10,
 FontColor->GrayLevel[0.411765],
 Background->RGBColor[1, 1, 1]],

Cell[TextData[{
 "\[Copyright] ",
 StyleBox[ButtonBox["Wolfram Demonstrations Project & Contributors",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://demonstrations.wolfram.com/"], None},
  ButtonNote->"http://demonstrations.wolfram.com/"],
  FontColor->GrayLevel[0.6]],
 "\[ThickSpace]\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
 StyleBox[ButtonBox["Terms of Use",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://demonstrations.wolfram.com/termsofuse.html"], None},
  ButtonNote->"http://demonstrations.wolfram.com/termsofuse.html"],
  FontColor->GrayLevel[0.6]],
 "\[ThickSpace]\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
 StyleBox[ButtonBox["Make a new version of this Demonstration \
\[RightGuillemet]",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://demonstrations.wolfram.com/participate/upload.jsp?id=\
CrossProductOfVectorsInTheYZPlane"], None},
  ButtonNote->None],
  FontColor->GrayLevel[0.6]]
}], "Text",
 CellFrame->{{0, 0}, {0, 0.5}},
 CellMargins->{{48, 10}, {20, 50}},
 CellFrameMargins->{{6, 0}, {6, 6}},
 CellFrameColor->GrayLevel[0.6],
 FontFamily->"Verdana",
 FontSize->9,
 FontColor->GrayLevel[0.6]]
}, Open  ]]
}, Open  ]]
},
Editable->True,
Saveable->False,
ScreenStyleEnvironment->"Working",
CellInsertionPointCell->None,
WindowSize->{710, 650},
WindowMargins->{{Inherited, Inherited}, {Inherited, 0}},
WindowElements->{
 "StatusArea", "MemoryMonitor", "MagnificationPopUp", "VerticalScrollBar", 
  "MenuBar"},
WindowTitle->"Cross Product of Vectors in the y-z Plane - Source",
DockedCells->{},
CellContext->Notebook,
FrontEndVersion->"8.0 for Microsoft Windows (32-bit) (November 7, 2010)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[643, 23, 262, 11, 70, "Section"],
Cell[908, 36, 3700, 64, 70, "Section"],
Cell[4611, 102, 19643, 468, 70, "Input",
 CellID->146922310]
}, Open  ]],
Cell[CellGroupData[{
Cell[24291, 575, 5874, 127, 70, "Output",
 CellID->858560070],
Cell[CellGroupData[{
Cell[30190, 706, 209, 6, 70, "Section"],
Cell[30402, 714, 787, 26, 70, "Text"]
}, Close]]
}, Open  ]],
Cell[CellGroupData[{
Cell[31237, 746, 355, 9, 70, "Text",
 CellGroupingRules->{"SectionGrouping", 25}],
Cell[31595, 757, 2015, 59, 70, "Text"],
Cell[CellGroupData[{
Cell[33635, 820, 436, 14, 70, "Text"],
Cell[34074, 836, 463, 15, 70, "Text",
 CellID->258052206]
}, Open  ]],
Cell[CellGroupData[{
Cell[34574, 856, 815, 24, 70, "Text"],
Cell[35392, 882, 1205, 33, 70, "Text"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
(* NotebookSignature 9QzHycu#GFFQBDT3EQgRSF1I *)

(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 10.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    784880,      13382]
NotebookOptionsPosition[    783472,      13329]
NotebookOutlinePosition[    783828,      13345]
CellTagsIndexPosition[    783785,      13342]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["\<\
Problem 5

\
\>", "Text",
 CellChangeTimes->{{3.687187380597857*^9, 3.6871873847704773`*^9}, {
  3.687187423713944*^9, 3.687187503193817*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{
   SubsuperscriptBox["\[Integral]", "0", "2"], 
   RowBox[{
    SubsuperscriptBox["\[Integral]", 
     RowBox[{
      RowBox[{"x", "^", "2"}], " ", "/", "2"}], 
     RowBox[{" ", "x"}]], 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"x", "+", 
       RowBox[{"3", 
        RowBox[{"y", "^", "2"}]}]}], ")"}], 
     RowBox[{"\[DifferentialD]", "y"}], 
     RowBox[{"\[DifferentialD]", "x"}]}]}]}], TraditionalForm]], "Input",
 CellChangeTimes->{3.6871876459357853`*^9}],

Cell[BoxData[
 FractionBox["50", "21"]], "Output",
 CellChangeTimes->{3.68718751397657*^9, 3.687187651677956*^9, 
  3.687188985222074*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"8", "/", "3"}], "+", "2", "-", 
  RowBox[{"128", "/", "56"}]}]], "Input",
 CellChangeTimes->{{3.687187523091139*^9, 3.687187531440198*^9}, {
  3.687187575705583*^9, 3.687187599127611*^9}}],

Cell[BoxData[
 FractionBox["50", "21"]], "Output",
 CellChangeTimes->{
  3.687187532419187*^9, {3.6871875776694*^9, 3.6871875997306547`*^9}, 
   3.687187686511973*^9, 3.687188985271661*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", "%", "]"}]], "Input",
 CellChangeTimes->{{3.687187688496564*^9, 3.687187690648204*^9}}],

Cell[BoxData["2.380952380952381`"], "Output",
 CellChangeTimes->{3.687187691331839*^9, 3.687188985298867*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubsuperscriptBox["\[Integral]", 
   RowBox[{
    RowBox[{"1", "/", "2"}], 
    RowBox[{"(", 
     RowBox[{"x", "^", "2"}], ")"}]}], "\[Placeholder]"], 
  RowBox[{"\[Placeholder]", 
   RowBox[{"\[DifferentialD]", "\[Placeholder]"}]}]}]], "Input",
 CellChangeTimes->{{3.687187633721141*^9, 3.687187637879643*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox[
    SuperscriptBox["x", "4"], "8"]}], "+", 
  FractionBox[
   SuperscriptBox["\[Placeholder]", "2"], "2"]}]], "Output",
 CellChangeTimes->{3.687188985344702*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mytop", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Sqrt", "[", 
     RowBox[{"9", "-", 
      RowBox[{"x", "^", "2"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", "3"}], ",", "3"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.6871786805654984`*^9, 3.687178760626651*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
     1.], LineBox[CompressedData["
1:eJw12Hk0Vd/7B3DDvfdkiAihQoSUKBFl2LsiUYoG1McUIkoyF0pR5pkyVWgQ
[encoded data, 7198 characters]
HxXPunU=
      "]]}}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-3, 3}, {0., 2.9999999644585054`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.687178754460601*^9, 3.687178761367597*^9}, 
   3.6871889853976393`*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\
[encoded data, 8784 characters]
vVoR1Dki5vq7SCd6WfJh/XEiJjHlQ9XgJnkn/Q+Zg9zo\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"myquad", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"x", "^", "2"}], "-", "2"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", "4"}], ",", "4"}], "}"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.687178892842334*^9, 3.687178947642426*^9}, {
  3.687179000459599*^9, 3.687179052519342*^9}, {3.687179101474867*^9, 
  3.687179110787475*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
     LineBox[CompressedData["
1:eJw1mHk01VvYxw0hQw7S4CYhhFNkiNzS3iR1K2NIpaQbuiRDhAgJIUWFJlJp
[encoded data, 5673 characters]
5X+o+P/+Q/D//4f8D5BlXV4=
      "]]}}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-4, 4}, {-1.9999996208907247`, 13.999998693877577`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.6871789486226177`*^9, 3.68717911191495*^9, 
  3.687188985452015*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"mycp", "=", 
   RowBox[{"ContourPlot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"x", "^", "2"}], "+", 
      RowBox[{"x", " ", "y"}], "+", 
      RowBox[{"y", "^", "2"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "4"}], ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{"-", "4"}], ",", "4"}], "}"}], ",", 
     RowBox[{"Contours", "\[Rule]", "30"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.654989063175415*^9, 3.6549891875319767`*^9}, {
  3.6871785714941196`*^9, 3.687178595345471*^9}, {3.687178765563637*^9, 
  3.687178769713572*^9}, {3.687188969009021*^9, 3.687188969607532*^9}}],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJyUvQe0FkXy/3253BzBnHOOa0IMuzOYUMw5Yw6IkTVHzGnNrhHFrGsWwVVB
[encoded data, 70760 characters]
FxrC4i4Y4gTLznQ3LUdhni7K+B8+mFH+
   "], {{
     {RGBColor[0.148, 0.33, 0.54], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFmWlw1tUVxm/+2cFCSMKb5DUJgfC+eVOXUQRUHEVUFnFjhARsFRWYymIr
[encoded data, 5063 characters]
zxMb9JFz7A/YDznJC1Pte+in0nw4C19GT+QF6jPshu/8H0aS3kE=
         "]], 
        PolygonBox[CompressedData["
1:eJwllU1slGUQx4dCt7vd2m532/3q7tJa3ne3ApWABKMXPZhw8GA0EC9qYohI
MFZTW9RYo7ShUqjSbqlSrYgHDiSYGAlq1KCeNAGKLa0QEwSr8SPxQhMjVom/
f+Ywyf95Zp6Zeeaz4/GeB5+uMbO90CroYNmss9ns84hZIc85bbYFga9jZn8V
zboKZr3InUuYZZDdAH8c2S+gEvIz0Mt1ZkfQkaqYRTlfirlMDHyEu0TSLBs1
a8uYDbWbvRk3+wMbr4ILATKNZjfgL2NrDBs7cGwt+qrgLdg72WS2BP86/BP4
9CL6X+GuA149Ni5znkJHCV0NofMOYD8OTpbM7gQP42MKPF523U+grx9/RjP+
t7NQGp7h7z74A8ifR/cxdHyA/h9rzd4DP9dlFkkRF/wfwX6Su/3Ye4v3zeB/
8WFdretYga4m7u7mPMY5XnGd0n2Ic5TzJvgnV5o9D20Ef9hq1oMb3/GfXeia
47+/4f9O7M2C6yuuSzFX7J8MXPYCtBO8krsF/B3mzSpwiruPiH8z/g2iP5d2
3gwUwh9Nu+5vsP8T59uJ8RvYv4LPG8DToWPF4F1wDTJDvJ3nvAJ8B3fbaj1H
m8EtFa+F+7hbzfnenFk3uMCbe8BzUB58HgryrkO6JvC/JfCYKrZD3J3mv1n4
HyO7Hf8/RV8V/gvwz+DvIrzfuZuknh7lvJtcLqJ/K/JfkV8jV8uB8x6B/gHX
cddHPM7C/5L/tQZuWzFSrCLw74+4TBR8nHw8ZK7zmbznWLnOQgfAM9gbqPGa
UG2oplRbcd6PE4uWstv+FvlW8M95911vJvnLHDpeSngPqhcv8GZbwv84A94b
eu6q+NiD/EjZc70bHfvBI6H7cgp7vfBXB94LZ/C3DZzCnwT+HEN/AX3Vivs2
T06qoZNwgI4JxRKqgBe4OwxuoGcWY16DqsW+tMue4O6HoudEuZHPn4QeU8V2
H/XQiewefLjW6DWl2lLPq/eVs8F272n1tnr+sSz1WfZe3MH/smWfCZoNu6D1
4KvQr+CHkd+O/HLRa0U9foVc/JL3Wh7GxjT2Z/HpZo3H+KLqM3TdT0Gt4Hrl
LOk5V+738H5rnd/FOHeGHutnoTXgPD69Vuc9+zqx7cs47zj6/4bfm3HdmglL
oedMuZuiPsbQ907Ze/0qd9PgvsCxYtQPbsP+ZxHvYfVyd8H//ifnbvVb2mfZ
UeRD5GdzPqvVUxfB15CZrPOcxcnd0dBnl2bwFLmfgBqSXhOqDeVYudbdYXjX
1xCrRp+pmq1RzeuI3y3BS4SeW800zTbVmGpNM7wIvq3gudHO0O6Qz/JdMbsM
vhF6rJQT5SZW8Vl4F/pu4VzM+y7SDtEuGe/y2GlnHALfDLy3NWP/C7wGVYuq
2f6094B6QTHM8z6G/x1x/4P+civ8wSbfIdolxYr3xgPoWxu6D/JFMo2h7xDt
krfRuQn7G7scq0ZUK9qB2oVF6PuczzTNNs3ITNpnrGatZmA27TlT7uTTZvUr
9t9v9hmqWdoe+uwcwL8O8KWc69YMPAdeyPksVY6V6/mc17p2tnZ3KfS3o/JJ
OO9YO0W7JVX2WaSZdpD8rwv97+qp9aHvaO1q+VTCt/8BH6EcEQ==
         "]]}]}, 
     {RGBColor[0.2070625, 0.36281250000000004`, 0.5953125], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmnl0VVWWxm8SkhACvJf3wgsJJAQh971YraJiQ5cTYtlq21W9Sl1q/+XQ
[encoded data, 7869 characters]
2Kod4ufAknUK3Xoz8gb4D/zr46HXlI9F/f8AXiVJ0Q==
         "]], 
        PolygonBox[CompressedData["
1:eJwtl3lwlVcZxk8gZIXcLOSGe8kGJN+9oVLCVup0HCBTB8cujssg/3RosZUS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         "]]}]}, 
     {RGBColor[0.2464375, 0.3846875, 0.6321875], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmgmQldWVx78GmqZpoF9vj35NP7rT0N97D1EUR3SSSQRipqxMxJISJ0aW
[encoded data, 7442 characters]
/xcBK/B/K9zDwHf88/8BCSzhQw==
         "]], PolygonBox[CompressedData["
1:eJwlmHlw1dUVxy8JIYQALwnkkRfySADzy+9ZNhGR6qgI2DJ1CiMzzpSWzUCV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         "]]}]}, 
     {RGBColor[0.288671875, 0.40515625, 0.649375], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFmgmU1NWVxv/s9E53001X09VVFNVV1VGjYkTBDYTgyOZEMwbQQGhAnHEl
[encoded data, 7808 characters]

         "]], PolygonBox[CompressedData["
1:eJwtmHl0lNUZxm8wYUmAGCTLhCQzTDKZDwEXUFxQNtFW1rpVqRQkgNCjoLS2
[encoded data, 4453 characters]

         "]]}]}, 
     {RGBColor[0.337578125, 0.42234375, 0.620625], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFmgl0ldW1x79ABpKQAAm5yb3JTS43Nzc3DvgqtOJUFO2rDF0CxVlwYLJ9
[encoded data, 8296 characters]
VA==
         "]], PolygonBox[CompressedData["
1:eJwtmHu4zWUWx1/OOTg3l2I7+9z2ts/e5+wzTTWDniIlmqZQT0hqKCUcTc8T
[encoded data, 4819 characters]
rNysHly9+P8A/q2lFA==
         "]]}]}, 
     {RGBColor[0.386484375, 0.43953125000000004`, 0.591875], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFmgeUldXVhj+YCjPMDFMuc6fdz8udmXvRgFhiVIrR3w4WolEBs36RouAf
[encoded data, 8601 characters]
ZS3iNuwOvoax3Blwd/C1yv8CYuSKjQ==
         "]], PolygonBox[CompressedData["
1:eJwtmXec1OURxt/jbq9zfZfbu9u7Zdm727OAYI0BNBpFAgaCEKWYRIRDlCgq
[encoded data, 5490 characters]
f3Gj/yvRG9U/7h6Lei3q+av3/0yzayH1rJ8F/i9RxgS4
         "]]}]}, 
     {RGBColor[0.43539062500000003`, 0.45671875, 0.563125], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFmnmYlMW1xj9ghmX2hVl6ema66emZ7lGixAVcQL1XQXBDjYkKuMVsiqBs
[encoded data, 8784 characters]
FwRvn8QbanIm70Ycg3//F2Gg6AY=
         "]], PolygonBox[CompressedData["
1:eJwtmXd41EUaxwfSE9LQNJLNLsuG3QBiFzmaz3kgxV4piu08xYYoKE3PhooC
[encoded data, 5490 characters]
6Wxk/f+TjxNq
         "]], 
        PolygonBox[{{6287, 2314, 7447, 7105, 7106}, {7106, 7105, 7450, 2315, 
         6288}, {6261, 2299, 7422, 7091, 7092}, {7092, 7091, 7944, 2673, 
         7943}}]}]}, 
     {RGBColor[0.484296875, 0.47390625000000003`, 0.534375], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFm3eYldW1xj8cygzDDAfmzJzpc2bmzCmIWMBCsOWigBoVRWMBEYgVo2DH
[encoded data, 10431 characters]
J5Nbwj5kz+1j33TkrOHlUsRJiJdA19A3cTTk/cOx7/8Dhf4KHQ==
         "]], 
        PolygonBox[CompressedData["
1:eJwtmXl81dXRxn+QAAlZSALJDVlu7k3uzb1XwGpF2Ze+KKsFFBVlx6ooVFBx
[encoded data, 6161 characters]
L7Gm0L11YRxhHdlIttKe7dD/AeBIkgM=
         "]], PolygonBox[CompressedData["
1:eJwtkEsvQ2EQht9IJG2VxKXtF5ce5yRig1CXTdMFG9bWbLBViYVgY6uS2gkb
Nm4/QoKNVvBD6jcg8UzmLJ7Md+ab75k5E2/trde7JBWhG75L0k1GOhqVlkek
FZhLpMu8NE/c5bsO79CG8yBls1JhTBqCDOdm8DuriXkzDqXgjgrnRlk6hSK5
C3LT5M6obcAzfT/oX+NuZ1jahkXur6hbIC6l5xDca/4HXLM56T71mt/mtvkP
8V3j6/BfrwXpBe4mpWq/dEtc5bvTJ51MSC3ObajBPr6eyOvt3SauDXhMe/WS
m0p8/pnE57R5W9S8QS5yRz7yfdnennhbJRfSPtZvMN3ZAFHwy6wHwR3m+oml
Y3r8xd7f5vjEs4bnq+w7s939A0lTPZo=
         "]]}]}, 
     {RGBColor[0.533203125, 0.49109375, 0.505625], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFmXeYlNUVxj9YYTt1Z7/Z2WF3ZrYMK2CLjaoxAmoMoqCRaiPFKCgSDZoo
[encoded data, 5551 characters]
L81epAf5m2x7JjT/A7pYTIc=
         "]], PolygonBox[CompressedData["
1:eJwtmHeY1dURhg+7AtsoArv3sv1u4e5SRAkiPRaKonRQQMCaRFFAQA02iooY
[encoded data, 4697 characters]
A73F/w/hz27i
         "]], 
        PolygonBox[{{7082, 7081, 7914, 2654, 7915}, {7400, 2284, 6235, 7081, 
         7082}, {7141, 7140, 6339, 2337, 7480}, {7479, 2336, 6338, 7140, 
         7141}, {7455, 2318, 7454, 6809, 6810}, {6810, 6809, 7451, 2316, 
         7452}}]}]}, 
     {RGBColor[0.5821093749999999, 0.50828125, 0.47687500000000005`], 
      EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFmAuQlWUZx19g211pQdjbOXv27Fn2sKdl0cQKATOIEUFsuO1yMRW0SXGU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         "]], PolygonBox[CompressedData["
1:eJwtl3mQ1nMcx78dbJlt1W6P5+nZZ5+n57f7eHYLpXNJmqFMTOduG8o1VIOK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         "]], 
        PolygonBox[{{6795, 6794, 7412, 2293, 7413}, {7488, 2341, 7487, 6833, 
         6834}, {8891, 3309, 8890, 6794, 6795}, {5894, 5893, 7346, 2244, 
         7347}, {5859, 5858, 8628, 3157, 8630}, {8786, 3241, 8785, 5893, 
         5894}, {6834, 6833, 9077, 3405, 9079}, {7269, 2189, 7268, 5858, 
         5859}}]}]}, 
     {RGBColor[0.6310156250000001, 0.52546875, 0.448125], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtlnmwzWUYx1+XXMTl4txzOufcq/M7juPW9Id9C4UWLWStETKMcC3VjEFD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         "]], 
        PolygonBox[CompressedData["
1:eJwtlnlslGUQxl+gSqmlUmS7C91u833bZS2JiQeHICAKCngUC4hGixIIFMr1
DyKCJqjBI3hGFAIeiUYRgYRKhIoIIoIC0RhBTaDEg1MkeAJKOPw9PvvHlzyz
M++8M/PMzLvR+JkjZ7QNISzhK+J7vDqE1SUhbEVoALd2C+GZ9iHs7RDCJeDe
qRD6oTvLb2vTIZRkQyjvGEKyXQgdwNnKEL5C93wxPpIhfM2Z+ch7OH+uawi9
CucH81tjHEJfzlzN+RrOD8b+6YoQFqFr6RxCXW0IwzIhHEVXw2/Dwa2cuVAa
Qv/yEB7E10LsX0a3EftR2K/OO55mclkF7k4Os8jnLeThiRDOY3+QhDcS33vE
/xE2V2C/Gf0GcIoYuqA7wXcM/Uh87ro4hI/xPwb8CfojhXgmoO+BzznBZ34g
vkHct7DEOa0kvvEFWf7vw7YlCuEu4t9FDPXU5uas76/C503gJ/HRGXtgaIt9
f+rZyl2X8dupLnDBmdHITchnsB1R61ptI8bbwRsS1l9DfZaSzxfEsIZ630Z8
A6tCuJdvL75vRW4AT0M/HX0V8npqO7rWtVTOyn1qQS+fJ8l3uWpWbP7nEtvb
5FNX6pwOU5uQtu8+8H2Us5OQEf/viUbw/IRrd7oTfBHffuSZyDH2/YjnBuo1
v8T81aNrjlyP3dRrDfgOYvqQ+PZhX00tLsS2V/3Og9uknat6eCrnN1PIxo7u
563YD0vYt848mgvhnbx7Sf2xBV1T5PjUc1vIJ8NvX5a5X1eAP6fm1xX5t4mc
f5bv9zJzLO5vzJprcToY3CdhrlQ/cdOfHLMd3O9D8L+beFuL3UPvJzxzilUx
b+J8r6xzk7/e4G8S9q87n+PuMr4WuHoBuVPOM6pZXYzcVTL21yseYrgbeXTe
tVcPTyDX/dx/iPubsHkJPsdif6bMnIibGH+t+NvJHTXgE5G5ECe/RZ5pzfaL
nCnHfwwH+9BXq4fBNZXm/yLkOmp3sot7W+eHYj8t495Wjw/A9hTxnOJAOfHV
Up9x1e5fxfQa9hV8m4jlFeQU+NKcc9fO0O6oq7T/MfTjeuJblzZ34uxa+rEh
5dnWvL6O7QPoXy32PP7E+eMZ68THleR/S8a9qxyOEPvYKve2erye+HKx6/sU
93UH/8GdVyFPRf4TXFGoh/RJ8FDu38PZIr4nuD+Zcy7aYdpl32asEx957h9U
ZS5Ugx0pcybueuJvUuSdqV5STw3AtiFy7/ZCPwU8qsqxauZHgo+nPev3428s
/ranPHu6Yy389ki69uLgNLZzsp4n3b8T20NJ11Yzr9l/N3LtJK8AT458t/jU
7lrQzXd9z29LY8+sZvczOIzAi2Lrv0O/JPZOlD9xMpv7O+fcW+px9frB2Ptc
780B8OWxa6sa58HzKr2btKN6EO/i2L6V80p0v0buTdkfA4/PO3b1zDjw7Lz9
idNZee9U7VbtnHrw35G51Qz8Bd6WNlfibLsw97WUut+0K+YW4hmiHQWfmdiz
qDcoDV6W967Wjv0AeVvGtnojm8FvZhyveqqU8+uR+5Y4vmn4PpLyvhBH98Bv
Y+TeUI9E6GfkHa/OTweXJR2renAH8R4rvKfi/Ch4ctpvt3p+D/34Rsbx6s51
4GWxuRRn4q620C9t2E8/IrfLmhtxVARun/W+1ZtcDO6W827SDGuWz8a2l/4c
+KGUfSkmvfUDE97N8jcP+xVpv92qXxO98kvCvb0K/WPsiubCvKt+PVO2ke1y
/I3A34JKcyOOpqh/UtYpR+X6b8a9Ij7+Af9c2Heq4QHwodjxKL7D4AGF/az3
ZCD4zlr/V9DO1O58OOv51PvwCLhNwlyI03rymZj2rGhmP6WW/wGjDFQs
         "]], 
        PolygonBox[CompressedData["
1:eJwtkLtKQ0EURReCoJKAENCL8QZy02kriI+vsDeFIHlokipfEHtrxQ8QvyBB
RbRQtFTBH7AwCpYRYpM1TIrFHs4+c86eKR909tozwKLMysMK3MttBWp5uFMb
q3A6B3X1dQne5KgITVlL4FrvUi+/DDl59vxu7UVtZNDPeTeLXuhplaCwAMfq
ljO2ZSB9GVtr6v2rOylk8/Doji+9YTHuDhkOy7Dh3JpatW/Tvv00Zg9vOJGe
fJvh1yw/6rkZPrxzlkUv9PxZH+m3krh/MN0T9j1Zqzh3N40ZQ9ZP81/Y3/Xe
ldx4Xk/iX4Q/mQC7LDXQ
         "]]}]}, 
     {RGBColor[0.679921875, 0.5426562500000001, 0.419375], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJw1lX1oVnUUx0/bbC/tsSY+uw97nj3ruZf5UBAo6Kxl0Vw1Ri9sCrVyrwqu
VbP+yIrIVjaDQssg+8NSKoJM0jTUMWnZ3AyyhsTorwiaMt2L1j+9ENHsc/je
/ricc889v+8553vO+d3cxqfWbSkwsyM8hTyfpcw+KDKrj8xOps32YBsJzS7x
LEqYDfB9JDB7vcSsK2P2F08t+s3YHq42W1lq1ob8KGn2AGeTyLmc2dPlZvPI
cXDfL+NsjdleMFuKzXZUmW3Omi0m7gI4E8TIg9MIzmCVfNz3ZFL5rEYeIO7v
2J8gxw3gLgd/Xd6srlz6aYqa4HsBsWYp7F0w3wb/JuJuLVPOjrW71qwXv0kw
n0Me5ts4fruIW8a5v4mTSwurlzh9cax25J9LqQ+MNem4Pnyu52wd2EFC8VrB
/3Kx2TU4XilRLZ3Y27CPYr/OawLrX2Kddw5j+0PIFcU665gew2M9llPNXvtB
cruC/iHfD1PfI2nlsB8u99WK527q/ZaDndg/h5+jfFuN/QzydJVq7oTn7TH/
3oc9YO1GnwCvJFItxcitxPsJ/3rs9ZyZIJ+fwV6Dfhe1zWJ/Jz5r+E9iK+Rp
5r2I9yQ4hZFycd39Xsb/WvRZ+nuE2tbD41Hkrdi/4ewJYp7NCCcBP0P4zePz
JN+7iHsLvI1Tx3BaPfV5nEmph4beWCN+3oKPVEKxvS9tVeJ3hlhfgTkH5gnk
zjL1z3fg7kB1eX1jgeYoIk5/UrUvAv9UqDnxeXmJ2lqI8R3xx2JuT2Hrxe9N
cDYjn6EHiQqzZ5GPgruKOb+EfwP6MvTv0dvR69A3VItH58l7sonzO8H5OtAs
+kxOVtLPhGbY6+yoVX+/yGrWvdbtPgu8Z9EHkNviPF+M1DOv8XZi3cn7Sux3
RMJz3XnwnkwXa0YbIvFzGzm8Wis+fb7WB+qF9+RifFdMh5oP56ojqdlZKNUc
94Xq6Q7i96IPEWNVSnvosUfg50beh7wXGdXjdd2H7968dtfvg+r4nnkhrR76
bHg/GrOKtRbZmlRfG+CjA8zfwLyc0c44Zz4j8xntpt83jV4j+a+NVKfXW47+
KZy3gH8AORNqbudC8ee98zovBOLJd3oYzMvcQ0XYSio0b75jF3PaU9/XqUrx
4rt1KCee709rt33HF/g+Guhee5zvFfH9tQT5T1Yz77O/hFp24VMdao6di1Hk
uZzuj6tgnKvUvdid09z4/PQRJxPqbDZU/P5y5el8e1+8Bu+D5+NcFwSyeX0D
8VxVEP8sz4Nw8nyk/4fPziFsF3LCPI+cyokH3z/vmeN9Ao6llKfnu5x+dRH7
MtjH41rey+su9t5GxG/G5xV8ltVox3zX/D7r4X0f9k3Ilir1wnvSmZR9I/Y8
egv6j+C/ltb91ET87oz4cZ68B87FID4H475PgdMT3//+z2li/o9xP/+xVHei
97E/Ky6ckx7il0a6d8qQ3dRw9QZyQN4TaW/vRU5z3sinibO/BPLpwWd/Wv+K
dvB++L93Gd2Dvju+Q/15zdYWZCG7t4B9G/4B394gz0rkx5wZxh6mNHdu9/ya
Q/XR++l98/+F7/Cv5NGNvgKejnP2DGePZfTPdp9BZGteezyQ1P3r58ao5T8/
MypI
         "]], PolygonBox[CompressedData["
1:eJwtlF9o1XUYxt+2xc4O5ygTz87h7Jwzz+80DwhBkm6QFM3ZRKLY5kUUc027
WCtndmF1E5FNoZBSqC7SxOrCLrISzGG0wqYR4i5EgkC80HDo/tSNdCOtPk/P
Lr7wfn/v+z7f532+z+9b3fXK4J6GiNjLamL9m49YSTDfHDFbjXizELGUiuhk
TbZH3Obb+mbXBLkTJb6Te4rt57mIbtZH4fp7lYjfWP3piG3UH6R/uBzxOv0X
2N+m/zp4K4jHMxF/EH9Tp4b8Yb59SP54xVwq7I9VzEHY+8Bs7YgY4/wZ8nca
I6bhPkG+kfxV1q/kVnW4Vpy+JzfEGQ9xVhfrPPU1Vprev6hfpP5kMWIUvO5s
xBO1iIuc2Z32fGVmm6o7fwI+X8HvNfbZVvNblUSMgP9zg8/YSXyq4Nou8HvA
W5c3f2nagBb7OyOONHnmd4iPgjeXMd9PiB/ocP8G+DxG//nEeXH+iXg9nEbg
10//WeJdzHAoZQ5X2iIW4P88+WEwjjP/FjC6wPqM/SL7PZyRavUd6C5eZAHz
P/8x4r6atVD9w8TNrHzW8/xO/03m+Qcutzj/FPWZmnOa6WNmH6PmbrM9sob9
ozXPIg2l9ZOJ9V2A7zbiIzn7S5zG4fZyxfhnVkRsRZ+pxNpIgx8Tc9B5h8AY
oHceDnsz9udBevs63SuMfs6bQM9j1M6AMU79WvZvp+23lcS1dnvpfTBH0XKi
4tmkz37i0+BvzxhP3Ho6fLbuSHeVZr5C1vPfg99S3r2a6UbVnMTtBzgNwO2+
nGPlNfuzeGJjS8SD4G+n92jR3hBmC9ib6V8if41vm+C61GZ9z8H3C/jmcvaq
NN0B/kLJ3pZfEvB2Fu1VeXYf+s6uxodp/0NrwJtjPU59nTNmuK+7bf7/pOkc
/Kdr5iYNLxAfKNp78uBixR6RV+SxXuKTJfMRxy+J38rZX5qhl/qR5ft4mvpL
nNfHt1jmU4XLgeX/+SKrm/xumr9O+w2ZI+4t2uvy/AvgX6ZmbYtn0Cz3l3zX
+taDto1wymWtqbRNCtZO/ORV/cPS5z3mzRPfrPptkgf+RIuZdntFnqnD/UzJ
3MRRb89G8CYz1v80s2wqm4s4PEJ8lvpfUvb7q5zflHesb5PkdtM/n7G/v0vs
IXlJ/1wK7oN1/5vScIB4vGIvaP/3at+x7loYk4k5i7s8+23VHhd/adAE3jBn
vpsyxg1qhwp+K3Sn8+S2Fvx2a75L7KPkt7sLPYeYZ0fOs+kOP8Vvg3n7Qx5+
rmxP6S51p7fg90Gn/aH//zDxLPgbWnyf00V7WlzEaSrvO1ZONc+U/caJ2yL5
OyVrKP2k+Sjzbi7bu9J8C/1v1OwtcRK3l6p+++UZeact8V3L4/L6f5BG+R4=

         "]], PolygonBox[CompressedData["
1:eJwtks8vXHEUxU9GRlDTIB1emDftkMn8Ay1WJENGupt0wVgYNd23GxISLV2O
sGJFJBUWSFiZNHYsajP+BYxFZ1R/WNnR9nPzfYuT89733Xu+5577EoUPb96H
JL0AYTDkS6lGKQ0fdUolMJqUTp9KOfhLXNoCX2PSWYPU70mzXdIcuOyWLsAt
qI9Ii57rN535HinL2SfY5/tKsxSDH9qlR/CL/p8gzfde6obhc97L4Dt1Yc5q
8CHvB+A3Ht42SX/gSbwU8ZKHr9CqgKmU9K+FGrgYlZZA2XMePqI98FwaBCP0
C50M7KMbBzlmf0kGVepDaNaBnYS0DQqBbqUDD5zfce+E5zyZtwXPea0GWVgm
pmnaJ/QsU1+IuQwty3iQRRt9P4LcbuBVMlsD7/C4ib981OVjOc3gIdIqTcPr
nG8EsOcnUbersaTzbf5raL9innHfzWyzFwLdKfgaX1k87AUz2qyWl+V2/4z9
oZdJOj/mK4TOX+ao813WlvluwmnsJ9y/YP9EH/d+o64Uczu2XW/zfMzZDpzi
7s94eB11e7Z9/wcUGmZR
         "]]}]}, 
     {RGBColor[0.728828125, 0.55984375, 0.390625], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtlX1olXUUx0/NtXWb0WSPu95n9857b7Y/LKIgWm+spblesNqMTER0VuDI
NiEKAnNDB5EGFkj/ZFEyCko3C03wtTJj1Qz6t8BmOG1LjSgierE+X77PHw/n
95znnO8553vO+T3ltQM9/ZdHxE6eGp7O+oju2REfzoo4XY5Y3xBxqTniUZ6H
+HZvMWKoaptB5Fgp4npsn0ojJjP7H5B1fL8R+yG+vYNNK/KxBRHjLREriTOM
/TIwl2KzAsyjlYiL+B5BHsRmHP3t+YjGVuLgewD7k7x/xHmG811gniHhg2AM
oN+A/hK6Ub6V8L0Axih59IA5hrwWmxuw2YfNt3MjJuoi1mIzif8/4IxgMyfv
PJVvNbN/HryV2H2HfTvn35DbGmw3r+JzHrmK2k5cHZEkEW/w3Irdc22ur/3K
iO+p+f2ycSaJ/wncnVAtxHkN31/x7cHvm6zGemK+h/3D4L+LPJ+6N0/Axwuc
/wbnADbLi8aewbcvdS8qYBymrinqKqTOQ/n0Fowr/CfBmQK3H/wzwsfnNvJc
A94e3rvR/wjGTvU3F/EW8pUG46h2cScOS6n7pzpr0OUS27+J/RLqWojNVnRn
s1j/Nbt+8bAa+7Gc50pc7CaHpY3MAPkebvP5KPJLnmWcv0JeV+85Ub+vgMO5
zFktshf8m9GvQR4jxjbsesEfaXHP/iXm/hbzJv4mUs9nGzxcLHlmNDujxFhM
rL3IQsU1p8hDqedwU941q/Yu/BZpVjgPJt4B8V/G5mDqXOe0ei6V77Pw8UjB
nIibLwquezpvnXqtWVzYbN/jxJ0m55fo78fg78768gEy8Bng/BPn1WXn0Ane
xrzzVL7ibEOdd3ko7108BWZvq3UdyJbUe3Q3OTbm3BflcK5s/GnknXWebe3D
6+DMg/OGqn3kq118JnEvh8HckTeHY3D4F/n/SS396C5kM7y46h3WHE7kPbua
4fXI+XlzqFnWTiqX0/ARfCuBv4VYm0s+DyOH4XGG3B4Q/62u91RiTsWt9mwH
vKxAP03tm6q22Y/ujtQ7ck/Je6LzIWLtSlzz2+Q+1cRdRvj5fH8129PtyASs
l+GnqeLZ0owVK76nxP+LxD/G+y/YfIrc1WLMdcS9n/cR9A8i12V3yt6S90d7
9HjRHIkr7b185NtVcc/Uu6/B/73JPevDt7PoPaoFoxPfW+jRHmy2ZPxsRm7k
meLckfju0C7MavYsb613nUty1uuO1t5qLnvbPDean0Ewz1W8O9qhI9k9Iy51
52qPquiezvms2dXca/63F8y7+F9Evp8l7stlnMerzl//GemUp+L9XPG/5Dyy
C5t2zvdVPeua+VXE7Ca/P67h/mzznijmTYnves2s7vLaondKu6V/j+rbh29N
0fE0I8IQpmZa/RYfZ+H4qqpnfjZy+QLfgbrjP+e9D/1x7ULGeUfVd4r4OQnG
/+VjDmo=
         "]], PolygonBox[CompressedData["
1:eJwtlF1ojQEYxx+2tY822drZOc6n8x7sAomUkdKsWZGPmYzW2gfKkm1XpGbb
hRJTrtxLi5I2FsrYfE7DptxSIpYYc0EiLvz+PafOW8//fb7+z/953pNu79rd
Od/M9vDk8nwNzPJLzPoBoZTZ80qzhlKzG+ATGbOqmNnrfLPSIrOf5WY7o2bL
wbuLzYbSnqPcmQVmPUvNysDLCsz6eFeKXZU0+5dDHvFXiO+MmP3Gn+S5Ru29
5KSIXUfNRuy2Sq+vnHdh+oB/LTT7CG4i/3LaaylGXGoSZt3YI9SYpvamkHPZ
z7tH2Dfj5DHnX/At7FridxR4/Evij8fct4X5JuHaEvd5Z+g3Rv8NxEwWeIxi
P4R9dvXfRf+OpGsjvpo1hp7nin2mEuwWNJjA7kDjJxmfWbMfUQ7x0+BV4Ar8
F+j1kJzv5HeTcxv7ZMS11Dw5cG+GXybL7x5cRqixEv8EMzejXyjk9kZiLmGf
ov9wkXMQl9ywz6KZ7lDrbcj1086foXUt/mp8VfCpg+9o2LVXzxa0zyVnO/71
hdwO3Hqz/LTzPPhtg/NgsXMSN+1M+Wt414Y9L+GzKKeH3DpipsD8bIb7ao36
LUjDKLXyMq6NNFoLlz5wfYlzFFdpJK3miB/HPpjy3WqmQ9hTEcfaeTW9JzK+
C+nxlF59Eb9f1f9E/vmo19MOHgT+DehbUM9+7L6Qa6GbrEevscB7a/5RdjkU
ce3E7xt4X8L1esN8jdgHUu5TzTbsTNjvQd/EH7TNiztX7ewovdqyepyhRym1
29OupTSNU78u8F1L7yX4E+Af+X5/ZeBZ8Sl0Dtrd+7Dfqm78KrXS+FfkZu8F
f5DFqjEIbkn4rpXfQG4q5vsaAN8HX096rHKGsV9EfDbp34terXGPVc6rCrPH
gWsljbuI/Rz4PWgH/eCLceeieovBXyK+K2kySb1xep7N1hOXYzGfXTe3lVrl
gWslzXRLq9HwtLnGc0n/JqXNADGLsCOB25rhcMxvTLeg/8RZfHfD/q1Jrya4
bU461g3UYP8HKsi4/Q==
         "]], PolygonBox[CompressedData["
1:eJwtkr9P02EQxh8xGqktCUNp1bbkbW0MxonERHBQo4MSOtBJWKwMGhNT/gQN
7UKIIAntJExs/Kirxl8JkACLJLorKPhjIWzqoH4u9x2e3L13z73vc3dvGB0r
V9sknQXHwOWC1A+W09LFhHQV/0rB/WvYvhR5MJeTLsSkZ9hH4HHO45aPwzsF
/yS2dEYaBHXyOfhKSs/PSTc6pVneEJwjoBmkBtilfiguLeF/hPsBvIZfgv8K
u038PfgHrwpvD/8+d98Df4k9JPaZ2FH8NvAiI22ckF5ifxAfI6+032F3TZ2W
noDf5H/B+4Md5nwbfI/437DrnNfAKlof0Nt6wXu23ju5bwJeMi9VssygXbqT
db7VjdD/MJiPZhajpy2wCVrRLFawA5x/dki1oueMs92FVlBBQy9vjGIXg89o
OfhsbcZ30T2J/krG+Vb3Kfg8doL3Y33dRPcl9K+g+Xo3b4NEtK8msR7O5yOY
P150TXXsm2gPS2n/I/ZXatFex6Md2C6+Bt/NfvC+rX/bse26QW0Xbx3Hf8e8
DuC9zfsObBctasrEvqT8P9i/MI2mdRoNh2iZwQ5QswDvVt73bPsuJz3/tOj/
xv7Pfxy0a1U=
         "]]}]}, 
     {RGBColor[0.7777343750000001, 0.57703125, 0.361875], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtlWuIlGUUx4+b2u64G27t7Iz7jvPyztswEQmFUbqaVji6FIu1oIuFrlle
uuASpaVYmbekcCuoyG7EKvUh0cUgxBYT0802GCT3S1YaYUUpERkEa5K/4//5
8M55OM+5/s//PJMs6+1aXWdmH/JdxTc+NWtpMhuDnN9mNszlRwkya7af+3uQ
cWT2K8aHcma/cfctNouwHVswGxprdi5PLO5Gr8a+ZPYaPjfj+3+LWS93fzWa
fYm+ik2ZOC+Q60Sr2TfYP0SM94iVR9+Mfp3XQT3DFbMaNsPYLMJmX9HstozZ
AHJL2WwT5xtjsyMlxT+K3E5ehF0gbz6Sbze+t2M/2mA2Hd85+OzAt4M804rS
P4qs4thPnDnIN+ixg3MPNWzkbjL27yPHTaanerPn6WlNpH4PEP9BvpfQf05/
j1fUu2OwAD2l2HOcH8Z3Pjbj0e1IhcNn9N1GvlPguZTzCfIuJ+/vyP/I1wu2
e8izpKK+vL++jHq/MpuSaliLzbPIgYzmcZakl+jrLmIcwWc3trORTxJnFue3
OR8syNfndpg4Czi/Sg1TwX4m32Hs7k913k+/Q23KcQzdaEH2fej+aVGP06gh
l2qOPs9Ozu34DuDbSU8TM+LN+bxqdO54H25TxGdbqrncHQuDlY2y/zjRjHxW
I4n0F6l5XsDQOTUhVYx2zifpsbsZW+TeinByLvud28xONYcPyFULs/H6f+bn
U2q7g3q6sPkiJ87HgUc+X7e7N+BZQ99PDwfQJ/jdmQq7Gcjj1DqTHp/BphCJ
58uoPRP24gF019HnWmq4yfuNVc8jsfJPDZg0FFTjy8TcQI5L5BoDj3qyms+f
xJnA7LaCyVP0ujCn3pxrbwUO70MOot+OfjHxrifOLvTz8GvAroJ+kDhzS9J3
IF8vaxa+KxvDPvpeOnc9/rZYPLjChzbtp2PkO1cta9arwOBN9H+jv8geZ0O/
5/0diMXjubF22m2cl63hLapLxXvn/2rqbQo9RiVh6ti25zUDn0U9fZzJiWf9
9PtTohpWFsV1j92A3BMwcWyW8N3CeXGi3fMdbCH+i2Hff0DfE2wOEvvWnLg9
LtXb59w8w31npN38JNFcfb5nOf8Sdtl3+pWA4XrkuZLieLzTrXpv30m0S75T
vovfReJtNtW77JgMMN8NZWHoWO5N5Otv9ozAvUPY7CwKzxXEyJbUi79hgxVx
ZgQcvq6IV6c5LwxxvJbjxHmMOH+AbbUo3kaR3lnf1aZU8/a5LwXzWujxiYqw
dsw3I78KcYaQ16aq2fnu753v7FZ0qyLNJV/SzjvfViAvtGoWE9E/Tb8/XsPu
Z7U/Xo//b9xXVl8+Kwtvvs9hfcC5LxWnnduN1Nkc+OO78n2i+J6nLmCbR74b
uOFv/7/1moXzb3r4j+hOFMtjTmF2NTC6AX0V3aQQ33namxW2vru+r27vHPV5
+Fx8J0bC/nYhLwNf9wis
         "]], PolygonBox[CompressedData["
1:eJwtlF1ozXEYxx/My45Nm87ZOXbeOuffOruglGKWt4sNkbBihbxlTLSlZblY
yHuEXCLKEoq2xY1MyIUytQvceJ00pI0LFG2t+Tz7novfv+/ze57f9/k+z+/5
/TPbm+uaxpvZBlYBK5w1e8tGMmQWAX/PmDUUmb1k7xt4b072bGL3gLvjZrkp
ZiOstpjZjzLF7iLmNfGLA7PUBLM5xWZLwIdYFdirsQ+Dl6bNzpHrLnxv4FrO
3tmQYpaBd6ZlP8G/JWL2kdULvspeA77TgWznOwPekZZvNXqmJMzOl5utm2z2
YZpZS4XZiohyHSHmGHZdRNye40KFzvjZykJ4qWcinDG0hOGfBP4ZV/wC7LXY
d2PCXt8C7FvlqrcaexV2V0zY81Wi7URa/K65OaI993kPasED7B1Ab32p2Sv6
Gwmk1/OXgcvJ34P/FBwPo/SX+Ov4Wznfhv7SvF63p4OP5/vt9Z1wPTlxOWcH
uCZl9hX/CzhrwbOius9RVkGSfiTF73uF4M9hzmMP0Z955FvCmZFCnU+g7QZ3
3jNe/pvgqoh673fQDR7MSptrHAC3oOE4s7IIzn3gmWn5PedK4uNxcXuOfhL3
ZTRfJcR8Ald7/xncIWIecHfFgfrpdzAV3EnM8iJp6gDXJ9Q/r2Ed+DZ7yBiL
uZORRtf6l3r/4b+Ur8f9l8H9Gc2+v4Ev4OGoZt3tXuwtOcU652ZwLKvavMYZ
4BpWe5H07qe2kvx7c39pVjPks7SQdY/a7icU6zXOx24nx6r8e/S31phSL3yv
Dy3jknqL3r+n1LI1qXl6xvlBzrfGxecaAuy6QLm8Xz679Rndnde8HlyT1Fvw
mV0P/9F8Pq/P4D8X6O2NzRg445qJ/UWOBnI1YTcXqKdD1PI+o3+L1/wO3AXf
3JB61Eh8LNB8+nxEA3E4l8d0Erspodn3O+yl/u8xvZWxGtFfFdfdniRmI7G/
w9LqmmuZ18KIcjnnRfhGw7pP17QG/+6U6neOP3ziWd2N6y0HX0kp1s+E4Gpi
dYWU39/uwZjejr8X/zcOlymX9+Qaerqj0ub6/S1vS2i+/Q0+xvcop/v3f8xD
cE9O/fX/xXPwf2kPyDA=
         "]], PolygonBox[CompressedData["
1:eJwtkEEuQ1EUhr80mpBoo6O+SNvk9RESJhag0UYxFmKiJB21BjpgEbahtkAi
RqhgAaYWwMgGqO/mvsGX/+Wdc/7zn5v2R/vnBWBBinLXgFvJEhjPQ7cJh1U4
kG4dVudgW+0sQlt6NbiahWP1YwWOKvDl7GMGTzK0ZyC7+tzot6O29f/VZ0vd
lJas678mE+s/9j2rr86fleA9i/tDjhl3T91XrMf+MDd1/k8uluGzDJfqS+4z
SmIt9PRS2PDfaRqzhxtaeYaHaqydWLv2lnt3jGsxe7hhL8+/lMT3Ce8U7gt3
ficx55vf/0AlMbg=
         "]]}]}, 
     {RGBColor[0.826640625, 0.59421875, 0.333125], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtlW1I1XcUx89K5sOukeH1Xu61Ln8vN0fl5hunw1EsVHqEstSKUlgPtE0M
t3o3BpvzuucXM8waq60IeldmYcM3K1pBhTVqDJmbsPmqoQz2Zmi1fb6c34vL
Of/zO+d7vufh97vRG0daexaZ2cf8FvP7ImvWXmr2JfLkCrNVJWbFcbMV2LoK
zQYLzIaD/QTy30qzIeLG8Rni+zE+u9JmBcvNlgFYkzCrxT6PPoVex9kkPgex
zVaYzaCfjcweRa7LlkdfwP83/DfC4yw5R5Jm0+ToxedetdlDflPk/Qvbfc5G
8fkA36vgNsBtQ5XZs6XwLPTcv0TOrZ38V8H9qAgd7l34x4idx7Yp7Rzex9aO
f03MrCPyGMWqvv/4dYN/E/wbVV7jGmLHUs7tdA4ugUMn+m7inxSbrcP2e8Lr
Un2JrPc0iXwvcBAX1aBaHlDTAXrYSOwc+nrwrzOofcS+FXM+pfh9D+bLfO/B
fjHpvVLPOkPetWC+mHH7Jc5Phz6r1j3Un6cPY2A0kesluLWhb6Gu82CuxP8Y
flvocxO2tkrvWweyl/7HyszeRZYQ+xy5+vDfzDz6qH0NOV/l+zb+1/DfRi/G
l9C/crOf8TkMhx+I3R92QztyN+47dhn7NmqoJ7ZRswJnEfgvkKc45CpCTqbd
pyXjM9AstHdL8B/Bfpy89eS9QN4/yPtK0OuQ33H2J/1cYN+2pnxPvqU3F1LO
rZX8/eCOUMsA8kjc9Tz62/ArpPZuZLN2Aj5NyNUZr70G2YX/GfRD6NvBWg+f
Ofi2J7zP6vebKecgLsKrLfQ9aEm4/07iPgmxsjVrt+D/T7nPXPPVTihOvdU+
lCR9Lu+IW5i75v9j5OdPEt5T9S2V9bqFqb2cAfd5Zp0Wz5TjThLXWe13qQs5
HXb4MPXurfT82s0dkd9r3e/hpL8TtRm3bYr5jJ8mnIO4DOa8z9oF3RXtm3rx
OZzauBc/gfFr2PUp5ESF51LOlir3Vf+0K9qZb9CP5vxu6o5+FnA+RX4dOYdT
yK1Zz6s5j5LjHHxew3ZbdvyvZ/1b9suc53OOr92ciHw+C4nw3tGrhrjfed19
vU9/E9MNzl0wNmYc56uc4wr/EXzrwxuonul+ao6vI5urvBd6w64EbsJoCztz
K+s7pX3QG6G3T29gT9x7rZ73k+th5LPTDO+EvDeQT8PbVYHvLLmKsH+Y9F1Y
Xurxy/BLo5chK7Juj+u/IPJd0V0RhmJ138rAGaC3S5F5/HZg7896P6SLp/oh
Dqrhf2hm6Pc=
         "]], PolygonBox[CompressedData["
1:eJwtlE1IlGEUhS8qqamhoTPDjI588zEJgdVOoUUlKREGZiEqpJAVUlIEtYug
QKtFEKn9/2G0LjPKaFMSSX8WKYRktshVUATu/Mmey5nFwP3e99xzzz33vhPs
P9Z8NMvMmvjl8JuqMusuMpshniQ+VGl2d7XZCJd1xPOlxGvM1ueanS8z+xIz
awF/nO9ncbOBwGwh22xnodlN4nhoVpNn1k/+NbAvnR/sEN8P+V6MmP1EwDCY
wXKzggqzrHyztXAMxvXzOI8av1Nm7XBuhPsVOR/JfQP/hmxpHiduDsV/H/4R
+HvTqt3JWV9aml37v2KzDrR8qJJ27+8T+Frur9B7Dz2fAH8jUC/TYGapdyZp
VgT2BR40cf84plp16N9N7ZVS3W0Cfwmumaj88JrX4WpNmP0iPgdnAbnTgbDO
uQx2oFxeuCcL1KuOqn/3pBBvbsXVS5J+o9Rb4L4wRxyTcHWjbzFbM6pH39tQ
s3R/3hFv434JrlWczaE1Uqleveet6L2cVj/uYT/xlgzePX9OrVH0jaOvEfxJ
ejkb02ycY9lrZ/TMkT8VyAPXlltidgSvGyq1Dz7/euKhQFjX/IPc71HFfnaH
u+0p1aqFv574T0Je+052wh0L5YXPOCvUjHxW1ehtIX80qtjPash9nZJW93SM
eCkq730mX8HfCzQr1zDL3d5Q9dyTJzHtnO9eH2fteNHFTDbnawdbwLeV684x
E2A7q7RrvgP+Nh7F1Lv7uwvu8bhyneMAXPMRaTmM5m/gx0LNroffX3KHM/nu
YRN3PVXy1j2fAJ9IaLYr8NUzjzIwFUXCT3NXwneiSDvku/Q+FLdrcC2fY5m3
Dv4Cd0/jeh/+xi/yfTqp2Xi9U8TrwD8o1HxGktpZ310/a0xpJj4b1xAhLk5p
971H73UmUK8+A39bHWlx+cwjZfrPcT17yO8j/2BSs3Q/u4hbA/XrO9pGvC+Q
9/7dQbwjJT7X1EDcG4rLe/Lebmfek3tylV7+A50nu9E=
         "]], 
        PolygonBox[CompressedData["
1:eJwtkc1KQlEUhVdCP95ugqV0w6thIkLlsKJ6hGaBStOCmiXVrKiJplDRLNQ3
aOogalCvUNQj9AA9Q99m38HHOZy999prccqH7f3TlKQIJuGbS2NOuq9Il3AF
uWVpAdahE0hrnK+LUm9GOoiZLUhLcJOXruE3Jz1npM2qdML7MTzRN6Y/E7mm
aT9Ck10/vHVgIi2li9I7/R+wUXWdLc7tkrQDA1jFw6jkuqY/YLaAznzFfZrf
ET6GkM57/5D+85oUZqWzmtesp0/vmHrbevEYxJ7FMrW4d/H8QtZZdvRDKbvC
HUJoJvVG7Lkt/xdznzBT9DxB0X2b/1ZZqqPxht4fervUj6hPMT8de2bLHvKW
otaNfI/tu0i8B5H32kwv8X7LWU/+Zi/v+82HZbFMdxX/0wfOf7R/OSQ=
         "]]}]}, 
     {RGBColor[0.8755468750000001, 0.61140625, 0.304375], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtlFtIlGEQhocKVtZdJdTd393fXdzFlrCkGxUqypsuIjHzkOZFhYcOFAXd
RFRClpoQFB5QIbNuug3Rsi6iE2RmYiodqaC6LDt4aRk9w/wXH+/sfO/MvDPf
/JvfeLzq2AoROcpZydkYE/mCUVwgMpcvciAgMgsu4z+3SqTNEWmPi0xg+1yR
eY+zFBZ5nhQ5EhSZBEM5Ik8zRPaSZ5TYIvhriM3lLg4nCg44Zkewb2FXrBZ5
mBIZj4iMwZ/Dl02tbux+7NvU+Iy23KjIMHXLqXsDHCB/iU9kkJoHuXOVjy8z
IdIBJwNcCon8htOL5nX4Ej7rc4Jap7Cn0PAvm1i/yFli613jlHFfk28xtWAa
NdbC6YNzJmb8VrDQ06l6VYvWjXo9aC+nyd+O3YY9j0Z/nsiGNJEZ7CHy7oB/
FSwpsLqt1MkmxmU+WeAgd9vhfGAG1zz+x7DNResORSyf8vX3DP4a5vmCeY5w
tmGPgrXefALc+x3TGEjYUTsd3/2o6TyP/ZZah6n1HqxExybyj+BfDpv/Hf7N
9D+J5lDU3kbfaJz7AU9zP9jgGmeadyiJGScL7oOUvfujlM1F64aZYcC1Hfvp
2J6p/cMxfaqzHm5T1N70JvelUXvPu9T9nmNv2phnv9Wve62z1hmtJ/8wc/7D
fu6H+4ucz8j5mP7KE5ZT92UM/xb6rUmabtXfQC+fwrZ717HLiD/JDoTIueCY
TtWuu6h7cIK+FsjZgN3HG+0hpojYevAeeb6ibSvaLni7obNfZA8zydmM/0mO
xfropds1bdq3Eze/3nehrwadL8lRHLYeg/BbOJXYdWGrrfx0fDu9d6wA64LG
0R2tTlq/teBUyvZnGvS7xumkZgdz+8bc2sFOzy5Hw2v6OURfr8CgYzumu7Yv
YnPoIUcVd4VwdoGXkpZTc/eQZ5E83eAbL89fNPd6/mryX/a0XgEvev12ghle
Lf3u9RvTPmbxNcVshi0x20t9u1Lsrrjthu6IfmP6re12bRd1J+9QtznPOPrf
8B+SurbV
         "]], PolygonBox[CompressedData["
1:eJwtkr1LXFEQxQ9G2LC6T4IhPtx1l7cPI2Gj2LgWCtqIjYUYjbpFAqKFBBRs
Eku/EoVARBO1UTv/AD9JmyJqrPwTEmsTrUMgv2FeceHMPTNzZs690cTs0EyV
pHZONSfTBH4oLRKshFJXXrp5IF2mpG5wa8H5DfgSeDMnleFyxBnyzxqkn0l+
BW6UeJD80Yz0KZZq6F9Jef9l8g/IuSduI24m/s05B89zN0lufyT9ol+pVhoC
VyLvbTN9pfeLyDnL6cxKvY1SEf45d8NwT0PvbRoDRWmVmS+S/mvgz4m+zR+Q
29HsvaxHGbzI3UK1z3xL/Ts8yBK/p38dcVB0bB68RnuPmr+BdEzOGfEr4u+B
z3BE7Ujks5mG7TaW9X7P0tIWfEPBvTG9ELwUemyep/HjQ8H9NI9WwNMF1zLN
fbS+xb7fG/z+Ab4Onbeaj8SdeffP3qgMvordC6u5I/dlznc3/gR/t/Puje23
A36C3tu0e/KPuDZ03jzcoDaI/W/k0H8MXo/97W0Gm/VP8r42zxT7pJL/YP0W
4Opjr7V9O9D/kndvzCPz/jT5XzbjGHpHLVLfI9c07d1Gx3Z3CDfX4rNbfZr+
Pcl/buMNxvF/osn3t5lu4f8DZxhlmw==
         "]], PolygonBox[CompressedData["
1:eJwtkktLm1EQhgdBEPFCwfLFRJTD54eIm2RhNpbuqiTGtDVRlwarxW70D7RC
C/WyVdEIXn9BsXTfdtFuVLyh1VK1e3dZ2lb6DHMWLzNnzpmZd945bmx6cKpK
RNpBNTh/KHIGvnSI5B+IfMb+dCKv6kT+BSLf8L+DRCjSVi9Sjokk20RS4IC3
RXIOib3l/h3IggzYJdbD+6f4pVaRUXBHvZfUPaHeOOfGWpEX2CRIgXXi/dxv
YrMJfDCHPwuuArvbwN+H7x74SP8n9N/F/uZ8A/Y9pz3sG2q20OO17688vvo5
P8SMp/LNh8b1mVr6PAIj9B4GK+R0UqOG2iNxYuDS63Ph7K3mxL0+zdg+zr2g
iP+YWAG7w9scOdeBzaNzpanfDSa8FpUmkSGf80n5oXEWnPF2ktwfzjgpt+f4
XcQKzmqkvV6q24yf+556BXhXGkSWItuz7nuVnAy5a9gB5smDEvE/vNuMTEfV
Mwduic1GprfqrnvX/b+P7G4Oe+xsr6fO9FGdlLfyX4ys/3Jk/0j/09/A5jl3
tnfd/6/AOJWd/SP9T0doUESL+dA4Ktdtr+OWahja/UJoeqvu/wGE+Gsq
         "]]}]}, 
     {RGBColor[0.90390625, 0.629765625, 0.30210937499999996`], EdgeForm[None],
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFlFuIjVEUx1c8mGEuxRlnzMw5p2++ju+NxmWEeZBomNEwF41LLiNyGZE3
knIbM0y5T+6GF+XJrSQvSGlkJkYRUrxK0niRSH6r/y4P+1v7W/u/1/6vtf57
Rxt2tuwYZWb7GaMZ4yvNBsaYNVeZtTAes/hiolmcMaspMBtmPRObVRSblcZa
c8yiyGxpHv9Ysz1Z/Py/xz/C+iFwLeD7sReI+YX4rcT5wLjHmVX41zJmg2l0
LHsnF5nVYxuC/0lidrPCLAfJlfgOhphD+GtyZoc5txLfM/Z0sPcDth7/Cfyd
2NOcewv+ReWslxGPc79z/ilww/D8Cs9d+F/iLwW7KlbMKew9yrjLvAd7KSv+
Lex9kQj/mX3fiDun0GxDRnXx+kTY2wXCey36YvFxXqmAKYmVs+fYge2Hz3Ow
TeS6gHqWgO/Iip/zHGB9M/uv4e/NqU/er1ToW1eB+rGiSvP7abOrxJpE3arh
NoOYP+E5LavcPMcl2PYKxR8mfjuxppLXG+bnI+FrsuLk3M7h2xo4nITzugrl
V1Kt3rsGhsC8jsR/Pb5GYvJrl/m8CzX3M+vS6mkTcZaGOnjPi+HfDP8dcG6L
lNM88G1l0oxrpxf/fHp9GNsU6vaROl0J/m5sQZly8ZzeBm24Rhzn+GPMh2Ll
4nUd4Iyp8BmMtd/jXI+kRdfkcmwtsSYQszmShlxLa8AvDpiFkfrq/b2HRmam
Vf8J+BqCJpfH6qvX50ykfnidl0XSn+vqYqz75vduek7D568q//e7DezoQvn9
jAfwn4w9y969ZeL5KaV76D06D/5OohoOsn4iVr7tcHwe6vM0Ur+dz0bsuNCL
zoxq7TVZkwjn+G2JcvbclzGvZc8v9s7CtsbiU5+WDjzffdjVifRwBA51/P8G
PzcrnOO7XVextOH33s+vKxTX/rz65RrsKlf+xXDblBHmO77tGWG9n48S9egt
Z21JpIfjzHvCG+JvSS5W/fyulBN3N/HT2KZENfRa+pvld9nfgEthr79tXhfn
55odDPpcgi0u1/0/g/9KqIP353jQ5J+U3g7v9XrsAfAG/zEZcXXOrdjuvO6p
v3N/U6qb36dJoT5+h0qrde92Z1VTx4yk9O/+PuzZvLTnGvyRUl6u5TznPoTn
DXj+A3dlznE=
         "]], PolygonBox[CompressedData["
1:eJwtk7trk2EUhw9WMNWkgkmIzZWvL23GIqigOKh0UCipjQneqDWiICoVNxc3
pWKHWtpivZToX6BScNVuLTVoFUVdxNFBRBcRRHwOvw/ywXPe9z2/c0109kp9
YoOZDfFt5GtGZgNJs5ccNuBZvp7NZuvYM3AzmE1jD3SZHYUvVWQv49vKmuWw
r2HvSJi9K5h9xqeVlP9HuIZPBd89KbMR+ERs38DnJNwqme3tNhvFf0uRGFlp
e4y5frOHaPCzg2guAkeqyjfNWQ2+j8ZruI7+A3i5qliu8QJeiZSL57QKP46k
tcpZGz5XNvvdLb1fGfQj2X5fgyeDanf9W/AdvkfkNsjZNHw70lvXnPLag+J7
jePw9bL66TX8Q3+qIn/P+Sq1vudi0JTfB3iYsyVTfyapfz3O3zXewl/R+EN+
K5vMttHv5HazJ/TuG3YTuxjknyeHElwv6M7fzNDfDhp5tD6huQYvFMX+5h48
VlUtnu8peL6s955jIqsZ+6y7yOEmsZeqiuUxn8Fzcb98fvPwq6Beec0dOAp6
38tZBX6eQyehetJop0rS9vtdOdXkuT3lTYp4P/j2xfuSJN9jOen72Xl89+e1
y655nPtCUC99Hr3wcEW259ugnp4+1e81boX/ZlSr2yP0v6+kXLzmAL+J6/ed
P4B/p6rd8HmuwbNF5eqa4+RyN94P36kF+ExWb70fbfQvVjV7j3kB/pLRLvr7
nf2q0Wv1/8h3ah8L2m3fsdNBPfPe+U7sZlY/M5qd78sQ/hMl+XuPLsOHIvXH
/0OH4XZQ/j6zRXg0Uny/r8ONovTdpw6ng/rhM8zA/wGi5I7c
         "]], 
        PolygonBox[{{5572, 5571, 7431, 2304, 7430}, {7012, 7011, 7334, 2234, 
         7333}, {6935, 6934, 7735, 2553, 5345}, {7313, 2223, 7314, 7011, 
         7012}, {5347, 2555, 7740, 6934, 6935}, {5441, 2680, 7960, 5571, 
         5572}, {5613, 5612, 7522, 2362, 7521}, {5488, 2738, 8073, 5612, 
         5613}}]}]}, 
     {RGBColor[0.91171875, 0.649296875, 0.32632812499999997`], EdgeForm[None],
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtks1LlFEUxh+KxOyDKZT3BWca30YZcFltAzMpNZ2R0Y2OWmMu+lCrv6Gd
ukhT0dESF+IuIguitQvNDwR1URERrQMVpU1Bv8u5i8tz7jnPee75uFHfk9zQ
CUm3OCc5mUiqPSu1gQeV0s1SaSYlfeZ+H/9RIC3Gpetw+4lfrZGWzktXwEJC
+o7/dwXclOXuwxklt4Hcr+SueZ1VcMT7h8EVchbJvQFe85o/yqUv5PyLSd1p
uPjf4T/A/wr97nPSPDjF6cTeCYkHVn8WzWPudaelQer6Sc4p9APqGSN2G85L
MIvmJzT/Es94uxWcocdl6p8G59CJ0K/inWTK7AgsUOtCmfQ4KV2sNH33ziax
QTgbYIJThR0Hx/zccnDnuOfx76L9LbB6xqln1vuLbn6+33pwy2sewr/kNWex
35P7nDrb0d4LbSaviQ8krPch8K7Twl8AP4Zm38POMNNjZtuWtrm4+n+V277d
7hoD24fbyzbxST/nCfAZ/mV6H0navt3en4J/yOmnlw16WY/M3gTzadtjD3gm
bnz3X+6Q/wKdVnA4aZqj4JvAasvC7+W9et7tATsqjN8C5wGxkgvSI7CJN9K8
1Qjm4jaTDjBPTh25H0L7r27+bg8lCevL/bsUdoxZXQaLfu+x0Pp3c3B/ucvr
dILVnl+E0+zffQv3MLB6HlLPf94gd/w=
         "]], 
        PolygonBox[{{7152, 2115, 3394, 6327}, {6994, 61, 2603, 7835}, {7249, 
         2178, 5, 6930}, {7120, 165, 2693, 7987}, {9053, 3394, 2115, 7151}, {
         8042, 2721, 2115, 7153}, {7531, 2367, 221, 7179}, {7151, 2115, 2721, 
         5473}}], PolygonBox[CompressedData["
1:eJwtk8tLlGEUxg9BUZE6gdMnNaN+fQ0DBQUzrdokammpM2azsbGLFmSaRssu
qxwLVLoXNWNKq6hFhBZZ21pojkG3RVr0B9TGUNoU9Ducd/Fwvu89t+d93nP8
rjNt/StEZBdYCQ5GRAZWi7RhZzeIFMGrjSJT4HYg0l4ichc7w/80KPLdx9l7
7E1fpGGdyA3sT/J+gd8V5p/Df7JKpBv0RUVq1oicjloNrTWGv4O4B4H10p47
iN0OmsH1tSJN2M/UyxJXIG4A5ECaflvpm8J+o+d3kNnEXUChUmQbuXlsEf8J
4maxi8oNjFBzEv/ZsEgZdw6Bj+R9AEl8g/gS2PPknwNzrsYfT+QKOZfBYrnI
RKlIXYx8+E2i3/2I9VceOcd13N3xi8aQf4m4A8SVExMGjfRpAL3gIX17sKX4
S0C/02yZ3CWwm+/eqPk0ppraPrWrsGNoNw4uwu0C+AG/R/BLwq82ZlzrsZ3c
pwu85U5vQE9cZNV6dIHbIP85cJizfyGRr569p77rNOfH0eCdb/Ohc9LId5yz
/dhjcKiDy1HsY3g8AYmYcdiJTdAzCTpc7WzcdFQ9lzyrPeM4Kbe9YA9oJW6Z
+KeevZO+Vz6weRjFNoMm0On6T6FTHoTQKojam+rbam/l0OrmZsIzHVSPW26G
FzgrkFtNnSj1ykAILJA/DyKB+SqxL4ir4ftQYPOqc3uNu1wFf9H+NfdOce+X
xNUSd8TxVL6qjWrUHliNLPZThe3ZncDmQedC50PnJOP28zn80k6PVNzeWd87
5Lj6bh5GqdUSMw7pmM2wzrLOh87J5qjpswX7zLM33Of0Vt11l3Snhviuxzfi
2w7rLg+73RnCznvmH3Zzo/PT4vY2EzbNVDvdOd29exHbkzz2lJu77rhpptr9
B0XVqxo=
         "]]}]}, 
     {RGBColor[0.91953125, 0.668828125, 0.350546875], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtVEtIVVEU3VRgicoTep/et8vt8moQD7QHTSLIMklfTywrTEIeQSn0giaB
NMx+mEZUhlk5qEmD/lpNKxDFDPpRiRU0aRDhtw81aC3WHRzOuXvvs/bea69z
ncLhpuIiMytiLcaqTpp9xqHKMwu4ZheXmF2JmNU6Zp9gvxs2S8K+fqnZZMys
J2XWWWL2I2g2C98yxD935GNMDv6NUTMHMTnYq/B9ATGv4P+A+N/A7IJ9KqZc
6+DPYrUh/gUwjwV1N582+7vcbEWp2VHUeAuY7bC3oZaTiFmDcytimmHP4Hwi
btYA301gPkL9AxHhs6e9ru4S4z321WXqucYTDvFGo+rrUMKsgPjN5Wb7sXfg
uwl97UHtvUHlakfeAmr6A4xNwPgFXylydcKWr1SuG/hujKsX8vEE6wjO14B5
Pap+V+J81a+TfMyGzL7BPg5+KnB3DPZ5+BciOtMWRNwX5H2AnI0xxffBfhlY
Lai5D/sM4kcRXwl7V1wxjGUP7GUQMSOOeiF/P/36tyImEFdMN2YyFRJfecS+
BeYwYo67msnXEs2ed3h3Iaz5sS8HnLX6mtkA+zTmWI47+8BPbZk4J3fUEDk/
gPjbYemNutvlir9h5HwYVr/sm/2wrznY+4GVwHlnTNisk9rKwj6CcwD27yHV
eR6YDY7mXo/9Xljzzzqqj3V6Cc3nX4X63J1Uf3Pwn0ZcDe6ewt6DtQXns9gP
plTPLOqpT6nmDPYOrCGc67BXe9IAdb02qR7LqX3Y55Cr2dcy8Vl/ryOOzmGf
iQmHeOyT/QaQa4K6h85epoVFzDuo82la+nuW1nvju+tH/HhInOyI623wjUzD
P+GKf2p/VUKzozYnw5oPNT7oiZNCUFyyd/ru+xzy//HYx+T7I+/MlYF9m6Mz
87/z9VNMqXZyzd74VsgD75/x+SSvA650SD1u96RVvr86n9vXEf1HyNlH1NLt
SAPULP9HnN087P2+/vm2xhz1QF3wrVK3OU+aZm1vgHnJVW18rxl/pkOw/wfe
0cdg
         "]], PolygonBox[CompressedData["
1:eJwtk0tIVHEUxg8VTIlTCQ1za+bOdJmGsUUINQOttYLSacSwoCLEgjDIqE3Q
vqhQe5CVZuGitr1IaV0LScIWvQt60KalOtmDWvQ7fHdx4fuf53e+c27Ue6yr
f5GZtfIt4WvOmf1ebNbWaHYuMrvItw38B9tx8K2C2YmE2STBrwOzFyWz7iaz
Cd6X8P1Imy0DfyNmmvhD2LYkze5g68yblTNm7/AlG8xmV5ndI/4TtSNsnVmz
aiT8GdsDfPP0eEbuKWwz1NpPv/UJcXyP/36cP4VtB7kvA3FxjleJ354Rl9X0
+0u/UfxX8PdgWxeanczJ55z3gM9Gmt17dKwRZ+deX242XDQ7kBN37+9aXYPz
d2JDYlZQe21BtYd5j/Hug29LQvXn4VqP9XHbFL2eR8pvwPYL34e0artGA/gm
qHEbXx/vfdR+Sr1ak2y7eU/G/s1L0Yb3bEZ8XfODvEf49ialyVxGO/RdbmXG
IXA91reL/COhZvbZfecX8N8INIvXz1GrzMxfYr0r4JWBZvcZRtHibUpcneOT
km7CezuH6+CvKe3Gb2YG/0BevZ3DefDhULv29xy1o1B6+s5GeJ/JSjvX6yda
DZIzHd/HEHgw0my+c999OS/+XqMCvhzJ5xp8JL8/r1v+x37H2W9PQfxdw8f0
W0irl893mt69KcX6DD7Lq0D5PsMYudW8tPKdtINrJd2z3+hdao0XFOs5b8ht
h09zo/bt/0Yl0u27rQNcDFXPZ7hJfC1SrMc8pN7RWC/XYAF/tSi+rtFO8K6s
duU7e0R8d0q37DP6rlpy8ju/DeDWorTxG2gDbyyql8+wCfwfRFmfgw==
         "]], 
        PolygonBox[{{5961, 5960, 9059, 3396, 9058}, {9111, 3418, 9113, 5960, 
         5961}}]}]}, 
     {RGBColor[0.92734375, 0.688359375, 0.374765625], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtk01I1GEQxoe6lClS7LqR67rLn+Wfh7JoN6jIKLqIbixBuUV12MpEQlui
oksUWVSgaRDWIZBAL0ZfRIcugR0SDyUUBRFBt+gQfUrQpd/DvIeXmXfemWee
+Xhz1cHdA4vMrMJZzOmJzLY1mPUjd7WajdWZnUDONZk9x7GUNrueM5tF715l
1tlsliVuGNs09ywg7S1m75NmM9j3ID9z5tGrSY8Xzix4Y+SokOt1bLYjYH7A
XgBzBf5d2B6lzNrqiUPfCI/L8CmBUwx6odXzKW8Hvi/xq+L/C31vqOVF7LjC
P8X7Oc48+pcmx87WOyfdZb8Gx1uBmzg+o64Y/En0RNprmY68BsVtAq8fDh1L
ybvS7AdnK/oxbP8S3h/1aUPOc5Xg8z3hNapWcdze4DUciFx/CkYxY/YXnAJy
Nec3+iFkb4vj9yE/gbOAvhb72aRjfsRW420deHNwX1bnPVFtx+nXXe6jyJ/N
PqOj5NyXcn/FKUb6G+xDSef/DczbcGokVw6fBfynljAD+nEH+3LseeyD1LiF
XPupcU3GubVnfFfU/yu890Veq/alLdS1E3tX7PxVx+bQK/XsZt73sAzn9Xn3
V9xIyFVDjvD2BJ9h5OlgF5dL8JuE5x/4Xs15rHr5Ds4H6fMEXG6EWT9ENmJ/
jP84cZ0pn/u49ijvfaxk/Eg/D14l9v6oT92BcxE5E3tv9Q/uR46jPaoGXdhT
kdelf/Yq9r3SX3kb+Yw0q1qoZRTZG/ZZf7Qc/uYR9Im8+w9guxdqUU3aY838
K3vaEzifQR4Of1PzHwr9uZj2fghHsy9zv4D9ATxPhv+r3f8PMOaUpA==
         "]], 
        PolygonBox[CompressedData["
1:eJwtUjsvhFEUnCyFxyoIVsSu/XLDF4mCQoGwITqESNYrKNYjbLEkgk5oPAqv
QihFYhsiNFrJKogCCVH5BQqR0GnM5Gxxk/nuOWdmztzPS8wPpAIA6nlyee58
IFYEZIgzxDVhoDgfiOYAbSFgIgL88ruE9e9S4LMceCFBOg/YrAK2POAhYD3b
xEcO8Dk7TM5j4i/ORDlbWECdGqA9ZNzSqKVWl2ez4ugkTjrzo55Z4ibeRYNA
Hc81ZxeqgYMC8ztZBkw5+5ZmgnglYlrS/KN2gj0vxKe8O6F+Hz2v0/st9R65
S6raauPUfK8Arpx5F9+lMDUbiNvpMUm/sUqbFUc/uT5KLRvt0Ej+G3J0FNkO
g5x/dTYvjTdnmWo39Yzxu9uzee3YQzwXNi3NjLD33Jl/ebogbvZMX/0txPs8
rUHLb494o8reRm8Up9d4mWWljA7pb82zfFRfJe71LFtxajfNqJbg3T1rz75p
y8MT8YmzrORP2Zxl31v8aeJR3/wo/2Hin5BxSXOIb7PjWU09u9L3bRdl0E08
7cyv8pshXsr+X+pf1r7Z95KfRe72Dx65XfI=
         "]], PolygonBox[CompressedData["

1:eJwtj7FOAmEQhCcmJGKCesbLkXDHcQ2d0nB22kpDBB6BArSRhDcwKHSWUlFC
S0J8DX0DiU+gIUZCyfdnr5jsv/PvzOwm3UHn8UDSKciBaiR5eWlWlL5K0hp8
n0s7uLTMHL0HLnlv4S6oBfpjcI/2Gm6D1gulMzAC80Pphdpipp15Ou96LI2P
pKvYZp3mD+0NHg94ffrSB0h4n8BVqE3fNGlsf27mF/yAfpbfiyzH5U3xXJH/
FtqObtdlID3B3cE16G/Bf2B7Pod2n7uzlt245v4J/IL/bWDzTjck851dXmPL
d3vsAQlkLik=
         "]]}]}, 
     {RGBColor[0.93515625, 0.707890625, 0.39898437499999995`], EdgeForm[None],
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtks9L1FEUxQ8ZmKGWOjojM9/GadDZmW0CzVFRkyBNtE26kRRtbNGYUS6C
Giho0ULd+A+Ev0irhW6qtQsXQYxGqEi4dJEbQQZc9Hnct/hy7rvvvHPPvfeb
GM0OPr0gqZWviO9dTDoqlu5GpXsp6fSq1Ad+TkqjZdJXcKxa+nhZmopLJ8SH
vJsGb3FuvsSZt2vwHsH/BFZwvgjnb0ha5jxC/k9EGgpLD+BPBuTDVquXWg2B
6bSRq4wZJ0NuIrBaruYEOnfQGQebyNeWSN/QzMbN2zMww10PnCfgdo20RV/9
6K17b3vw9yPW1xdyv6h3jochPLTX02u59A/PTcRLxDfAWXQ30Z8H2zwnDa7z
NofP++g/TJnOMHjTvz1Apw6fG/j/if/n1aYzh86Sn8li0u4cpw+cCqz3KjTL
o+a/8Zq0wLkRzgC5zoRUXyp1gx/Ir8Av4KUnant8Bf+93+kxM3js5/advg9D
the3nwLnTmY4Hdg+XF03+5foptF/Aa6FrVYX8S46WXTOePcjYnOeTNru3e7c
Dg98PBC3/8l5cF5+o9OBzht0XicszoG9MevxStR6cz2+JdfC3XU4zeBtH6+G
bZeO72Yz433mye94b3nwP0jnaS0=
         "]], 
        PolygonBox[{{5453, 180, 2105, 7990}, {7243, 4, 1990, 7244}, {7803, 
         2018, 46, 5373}, {6330, 2329, 2105, 7132}, {7537, 2370, 2131, 
         5977}, {8017, 2105, 180, 5462}, {5866, 2018, 2216, 7306}, {7726, 
         1990, 4, 5342}, {7299, 46, 2018, 7300}, {6927, 1990, 2176, 6061}, {
         7245, 2176, 1990, 5834}, {5950, 2105, 2329, 7471}, {7187, 2131, 2370,
          6393}, {7528, 2131, 222, 7526}, {6137, 2216, 2018, 6982}, {7535, 
         222, 2131, 7536}}], PolygonBox[CompressedData["
1:eJwtkr1OVGEQht+QmAgRYrELR9zVHI8nG2zASINmlfBjo2Bi42JDxKhglF0g
arDQLaCBQsFLIKKG9aexES9AsDIIIcIFaEOBJjYWPpP5iiezOTvvzDszXzxS
vjpeJ+kkHIChY1IJqrHUfUjaapFeJNIifICRRmknklZbpU/wkm/DfHtFvHJc
GoQKLDVIZeJsVpqBvQz6Jul8Kr0Pdd4lXsNqLZD7Ec0UuZmclIVT+GiDPryk
eKnh5T559+B5yH9GHKPOReqNEleoVYM35J5AcxbtGeiE7ci9Lifu0/z2hto9
xB/NzNbsuaYZKEh/DjMbtX4flfbhFtp+atwhfqXPOmzwu8y3TeIGuUXqPURf
hgq0M/Mys59OfR6bqxL+v06Pf/T4hq6E/hrcDfN8xu9E2OXNrPc3H38j7/c9
8V3YTtbw/QW6Yp/7HLGY+s4vpH5Tu+1Q6Fcq+F3sPr/Q/YQ5dv76oDRPnMyz
k3r6531Gm3U18tlvB5/md5DcKpqBnPdfCzu0XT6IfRePbLdob6Cthbdkb+pp
eGNPYu9vPh7jZxp2M76zjtTfgr2JlcRrvCVeDre5VPB809nd7f7teD6C9w7i
f+dUb2U=
         "]]}]}, 
     {RGBColor[0.94296875, 0.727421875, 0.42320312499999996`], EdgeForm[None],
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtk01IlFEYhV8q6MdFi9Lvy2lmukwfExEl0UIQpUhamPTHIBmt2khRjZUQ
qODKRbSIEmpti6ZMCdoUWcsWYRBW6pTTInftgshyEfS8nLu4zPude+55/86E
C9UzV9eZ2SnOek5WMFsmCPyupWbvN5ht22m2g+/f4B8Ts6mSWfcmsx7im8Fs
aSNvWsz2wmnAOZCZ1ZvNLoHvz5v1g6+Cd4JXimY1NO8TT7eKcxG9GucG8SxY
nbiC/jn0h9HZBd5bNjsfdT6DN+XM3oKXwbrQ2kM8DrezVfzD1PUBnTly/U11
55x+dPqI720xO00t71qkc4Ieb3O+E/8Aaw/Scb0Hmer0nibQfInmVzTbMnG8
xpNovQCvg8/E+pvRa6TiD3HfFWd1MKdvxyfRWI4c1x4KqrOHvPsKqs17XUzU
u89ygrcj4D/Je6WoHv+gsVASPsfbsyXNeRb8darYsTcx9j08zDTzFXQG4k5/
kWsh5vJ5+w68l+fcH+Ouibdrifbkb5+BHwryzBPwwSCffErkIccfE3cE9eLz
9nz+dp5d/NtulmMXIwX17L2Pwp0saZ5fUvnMa7sMNp9I3/NMJ/Kb+66WKJfX
0p3THm8x/+Gg2DH3qM//aNCOHR8L6tn1rxW1G+f0oVmJnnfvP425dsPvRXcM
/nF+B/H3kc1m1bzunDOVaAe+i+t57cnjxbI84fO8S66lVD16rzO8+cbbreS/
E3fqu61GX7m/2vLyof9vGvAegb9CYzUV3/3+H5A6mL0=
         "]], 
        PolygonBox[CompressedData["
1:eJwtks0rRGEUxk8ojIWFxZ0yH27TNMqEpZKJyGpSJGVrI5LxVQo1a1nIKNYs
DMOkbHwvrdj4HmYs/BGG2fmdzl3ces77POc8z3nf606kRmarRCTOV8P34Rc5
BwzUieQiIn/U99Sj1AXqoYDIXa3IV7VI3hHpdUVaqEvUx9RtIeNUEwf3REXK
1K3UCfAe3wXzFqn3wacRw3pWxOsxZrVmeKcej1nvDzMemT8ftmzKp8BjeLx7
/Cj4xTG/b85WyLYeMNyA/g+uI2pZNXMneAr/aXAW/ga/nGO8zkzQ30T/A1xf
vchcUKSx2fZLkyEJl3Ztvnq+0fvpt130vvLMPosY1rMS3E7UvNRzF/zkWHbd
cYlZV2gOPL4Tv37XsmimE7TPnl7PluHeuJ/VWnujMr0Vx3bVTBvku/abn97Z
JFmGubOMzzxK7LIQtH7dsYL213tvPXtFX/D+B32TLHUmbFrlt8FbYdtPezbB
h/gXvfvtIt8qb9Lss0yD+CVjxqkmi/bI0+v/0o2+PWi7a75LvNdcuxu931e0
sZBptScKnonYbrrjLfp/rLl0Vw==
         "]]}]}, 
     {RGBColor[0.95078125, 0.746953125, 0.44742187499999997`], EdgeForm[None],
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtkD0vBFEYhU9o2CCRrJiClckYU9goUSxWpReWUtD5DAqfP0C7kl0tW1ir
QiJR+A9s2CH8BZWPbCPxbN5b3Dxvzpw577nXX9yYXm+SFHKaOWO+FLRJGfjg
SVPt0mogXXOWmG/hSZ90l5Dy8ADfBP4jOJOSEug5+NJt+iH6CMdnHoYfnuXc
kHOFpx89iz7u9lbQ7vF4rdJQLxm+eSZhjJ7rlJ4iadRllvHHZG2SWYNpdv/w
7yB8T0pfzAPMl3xbwFOGK4Hdaw2WuPhfh7TcJW2TmSFzC+64uUr+L3vn2Vtj
b8XlvKGlQ7vvLPmPkXWrwlfXp44nTFmHCBbxf7OrAOvkXrRIxz28VWT5MTx1
njn6nLtuZ3C/8Ub0eea/PTfvws+kdWh0+QfcJkQ+
         "]], 
        PolygonBox[CompressedData["
1:eJwtks1LVWEQxh+CwEyFILnHj4zX2/Fu0kWCudCrghF4d6IWpiDWzo9Eb1Bq
+1oH1VZd+LWyoF1/gxrpVcqNroVECzdCv2HexcPMmTkzzzMzbxh/2T99TdI9
cB3sZ6WZSukAO5yRnoE0kAcb+NkKqRO/sUEKYI1YIPaQWL6WHOi2/4l1YTuC
1+SxD+qkVjBrcWJFbB//F0Bb8D7twXtYr1H6j4CfcOTJvSFXwO8Dk+h7jM4J
bLFa+lYufbgr/cE/A0e3pb83pPvU34SzArwgflUlLafSMf5JhPm7OWnolrST
c42mdYjacvqe0msNnjH4NrLOX4i7sR19Ifac3Ba2RP1T+vxLpG2+d8ArdBXB
Uur8K6nrMV05OM7R+QuOQ3QcgJY7UkKsGbtM/RI4TJx/Pev7sr0tso8u9rKA
fUSvXvC+Xlotk95hv0ZdvxPnNx098TabGb+p3bYpakjjTe22P+I+Sonzm45a
4jWWy/j95oLPZ3NeJv5uSvhPmOGCOT+lPo/NNRh3ORB7WC+7k91rP+5sDzsV
7/qdfgPoHQRv45x7GX8P9i4sbvmPqXN9xr4O/k7mg+/CdvIfOkJoHw==
         "]]}]}, 
     {RGBColor[0.95859375, 0.766484375, 0.4716406249999999], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtUksrhVEUXTGia6Dupe7l6vh8LklexcTrDozMlBShZCaUR65kwMhcysQE
A0pKiCQTxcQA5Z1HGUv8AmvZZ/C197fO2XuvtfZxQ+NdY1kA2vll83sNgLE8
4IaxqwRYzgVmGPsKgTpeuCf+4O9cM75ErS6SsH/hDylgjTXfOUAiCawTHyB+
S7zGAb/EA+KVzC85/LEAyMSAfPZ5ZL+GhOXNPJ9gn01yWGFs8rWlrF1kHiHe
y/yC9WfsU07sMDDO4n4aBypI7oDYVdz4PzEfCQzvpKa3wHCdVxcD55z7RC5f
UeMgLoNl9IP5Ee92e09GmT8Hxk0cQ86OR4C0M83SXsU88PhuCNxR/zv7/LB/
rTPO4j7nfegkh2mvd5+9+5Omcd6Zv//7Ia/pmPERrzbfp5W1q6FxE8eUn6v5
x97/DcbrlNV+xsxH+VmetH0or3d2pjvDjLPeZ3E58b7J123fU7vdCI2zuHeQ
JwMyrNsJzUPtttdrSROLe3+6Gfe8/3pfS0VWqx56E/JkwZlf8m2KscXrkt/S
LO2NzrzT/Qln+9Mee2L2jvUmPxgnnc3VfO1eWrYC80VaThn/AEeMcEQ=
         "]], 
        PolygonBox[CompressedData["
1:eJwtkE0rhGEUhu+MDQ2lzMZi9Hh75yXfFmxI8xeU7CzESkaRkCz4C1I2VmZB
SQmRZGNhi2J88wc05Re4jvMunrrOx33OuZ8wNT9WqpHUxqvlLbdKW/XSDTyT
k+Yij9sz0izcHUvlRqlaJ+3SO553tlwXtW1yZfrv0S+hf26WmuR10xaCdM3C
lqyUwMPB6xaPBJ9hvZb7QXvFzskG338J70fOljuAK4lUgr/of4Q3mHHL/Cw3
bMLF2JmzVGXeRM69macdagtpv3lYhKdzfrt52KO+HlxvPWvwe+S7bOcHPJj6
+UU/BL+Q68+4/hV+SPxWm3kHf0eutZ5P+DT1Y/ecwUex/4X5P4SLwWPbMQr3
8Gj/39cLDwRnq/fBJ5HvtvnHcCHvddO84b8zuFfz0wE/pffaTRV4JfhfmedV
+Dzy283DBfwHwqJQ8g==
         "]]}]}, 
     {RGBColor[0.96640625, 0.786015625, 0.495859375], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtkMtKglEUhRc1EMRsoviDofxEXrGLb+CscY8g6dDQCMfmK6iTFEGoUQWB
5iUfRMvbG/QAgfT9nDPYfOts1l6bs93i3U3lQFKMOqRmp1L5SJrD3Blvv7QI
Sa9o37H0Drtx03+C3/iq+JdwTdXQK/jLzEdQKuD/5H1Lf+NIvYjJuU5KLebH
5HRg2pVOAlIWvuCJo6/QKSqK7tMbRIwnQ29D5j2ZO/gQNjltci5dM5uHF1QM
fQ6TNicBm1QBvSDv0eoGnJBVInMM947J36J3jrnJF3pk/zL0vOx9Zm+dvT17
E+9mP/Ymf8xNbebWMX/2/v6G5x+PSzgq
         "]], 
        PolygonBox[{{6518, 3565, 3429, 9145}, {8483, 4338, 3099, 8487}, {8086,
          2743, 3565, 6518}, {5336, 2746, 3848, 5496}, {5496, 3848, 3847, 
         9644}, {9311, 3565, 2743, 5493}, {10058, 4338, 3847, 6045}, {9647, 
         3848, 2746, 8092}, {9646, 3847, 4338, 8483}, {9143, 3429, 3565, 
         9311}, {9645, 3847, 3848, 9647}, {6047, 3099, 4338, 10058}}], 
        PolygonBox[CompressedData["
1:eJwtkMsuQ1EUhv9ITATDatqmJzsbcRm4PIG+QjtjJhgSbcIYr8BITGjNJW6h
pkwYMGqJtu8hxLey9uDLv86/11m3sL5T3R6SlINhOM2khxHpDC2WpRIsBSkb
lRbRZxJf4DFKW2Pkou2C9FRw396nySuSP4N+8P4OA2iQ/5eXerBBfINXpU8N
+nibePd4F9CEX7w63neqYbWsj/W7jl7jFv0hb5f4k7hOrQasMfcqVKakq3Fp
BX3jv1foRs//QueYscSss2iH2bs539l2n09v5xPSJN8RltMtLvE6UCE+DN7L
erbwyngLwfPtv2baqZ1uNsj7jDbrCdxx7+N0B7vHPrTw9jKfx+Y6CN7rCO2n
W/ai72N7/QOBgUeg
         "]]}]}, 
     {RGBColor[0.97421875, 0.805546875, 0.520078125], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtUbtKA1EUHF+IH2CySTbZhCQo2ugfCIKvUks7sdbCEBTsBL9ARPAtaid2
QhQbEawiYqFRwRjwC2wEXzjDpLjc2bNzZ+ack5uZn5xrBTDA08bTkgDu2oGx
ENiOA48sTvQA/VlgtQMYTwONPHBOzmIEDBWBT3KmM0DIUyPeZP0yCZQ6gQty
1/hdJX+B93u366PUOS3a64T3FP9ViF8D+oXW2aP/ftxYNeVQnl3WDpsZ6oF1
pf9N/BQDHqjfl2NPKeMS35YTzr9O7gczLKvODL3kXRPf8N1B00t9/FHrlpr3
9HnJm19Nuk/1WyO3QPxMfES8krOX/PVGb3+pMRK6riyzBeffiVtLmnVyK3ln
U8bh0DPRHhbTrmv2XSnnDOi5FZmj+X0F7v0q7SP8w1oj8Hy0q1jGvvI/jjuz
sp/lvQvtKpuxvnw2ImfTnDQX1QfZ31Jkvnb41tTXHsrN3WmH/56RZDI=
         "]], 
        PolygonBox[CompressedData["
1:eJwtkL1KA3EQxAc/sLXKHZLLeRyi2PkMgsbWR/ABTHNFAnaCTyAq+G1hZytE
W1vFygRFo49gJaiIv2Wu+MPMzuzOf7fY6Kxvjkma4U3w2vPS57Q0GJeOE6nK
pK0p6R7xO5XWav0RvtyUflNrO5NSF+9ebhy1XfAbeh9cMeO6pD+zfkPtA61i
xhPaF3kD8tpNzx7Cz+HDxFp4tgvpNPHf7uAL8LRlHLUGeKkwf4Zf4h2lzorM
Pvl5y1p4ZsGHubMi8wjcze2P//bAo9L7P1D7Y9ZPvW/UXtBuS3uj5x3tas6z
4kZxy9XMetzgFf0scV7ss8KuJ/U+4Y/b7ufOivkH4MXC3ui5wPsPVsZMeg==

         "]]}]}, 
     {RGBColor[0.98203125, 0.825078125, 0.5442968749999999], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtkD1OQlEQhU+0QWvhvYL3gITE6C7k/1m6AkMCJRSioug6IJAQbHAL7ISK
gg2YkFAYQ+E3mVvczJkzM2fOnUp3+DA4k5Twznm/VennQopS6RHcAL9QLKTO
x8Qn8jr4SL1dlD5zDIK/IscduG/yW3rurZd8Ap9dS/OStL6U+nlpBt6Ap8Qm
PR/0pOj/xa4/YnaL5gJ+RH0fu2YG/xZ0xsRO4rzt3NFzA27b7JV7tj+NE//L
KfYdtquBZi1461Xdn+Fl5LnhO+qt4G0F/xp07DZldA7gUuq3MM/P1N+DN/ur
3cVukqHxD+FQMek=
         "]], PolygonBox[CompressedData["
1:eJwtULkNwlAUM4iCQ7QkkRIOQQVTQDhT0tMgami4FI4dWACBhBiETVgAUSMK
bF6KJ8Wxv5/9atPFeJ4G4HIynFkDeBeBVw4olQGnbN/6F3tAFABN4iUxiGPi
PvEhCwx8YJTwwwLQqhL7xh05NweYlIz7a6jdVoB73vyedWBDzxO5LmdD/hEY
Djkf1zz1XvyW3CowThq9XQfGSaNdbe7fZS2jsl6YYZ/kiXzroN3KEDPL2TG9
+uoWyiyt3vSoT3nmJU3om4d4dbw61kF+6vd07Wbykr5D7de1fMqrbsPkPvKU
9w/MXDNQ
         "]], 
        PolygonBox[{{5619, 5618, 7540, 2371, 7539}, {5478, 2726, 8057, 5604, 
         5605}, {7236, 2172, 7238, 6960, 6961}, {5494, 2744, 8088, 5618, 
         5619}, {6922, 6921, 7704, 2542, 5335}, {6961, 6960, 7284, 2203, 
         7283}, {5338, 2545, 7712, 6921, 6922}, {5605, 5604, 7495, 2345, 
         7494}}]}]}, 
     {RGBColor[0.98984375, 0.844609375, 0.568515625], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtUc0rRHEUPfNhYYoshvHy3kyT35QpxMJCVuR7aW9h1LBiMRl6kyyl7GVN
wuxY+StGNqKUjWIj8hUWnNN9i9u9v/vOPffc8/Kl1bmVOIABRoKxHgDbTcwe
sOFZXXLAXzew2wIkWS8ynlkvMJ8x9mLAXY/NCL9GjknGFfke2oGQ9QvrUZ88
nUAjCTxyrlGw/jsxg11AG+txYk6dYYStcPae/TdijtgfagXqzN+MLda/zBOc
uaH4wwzwxPdFCtjPAVO+8Wt/mDNOUGNfnv1mIMgCcWd36b75DrulGhiXOGd8
wwnfT70V33RK73RgeM19kGeTer6c3aO9MdYp4uTvbdr8km/nzCfRLbpJHsmr
MvOnMw/l/UGkoZd6l9l/5WyZeYwadogJPbtT99YL9lY/kzW/5FuVebho2qRx
pGi+yb/rtGmTRv0/3XLszCN5NRvYPu29JP+PM/4avyecaZPGWrR3ib1/eyVf
zw==
         "]], PolygonBox[CompressedData["
1:eJwtULtKQ0EUnCRaKEQsDDb35gF7C0HtBB9VRFFT+gUS8VFpIRoQxFIEe8Ef
0GinlV8RsZF0ltqECKKijTPMFsvO7DkzZ/bUmvvre3kAVZ4BntkJ4JX3yQgw
R/wdjM8GgS/i8TJwTnzKtx/yz1iX5iAFyqz3h4BuAVhO6Mn6RdG8QDxPT82T
foH4MLW3POS1RM0o7CGvHN/6sEeeeIOnV7SmRe01+Qy1lzlglbyeuP+DPVus
7QTnFd8lfoh69d8Tv/F0+PHHYeCd+C766e022ENaeSzS+ykz14wO8Vrivykf
2DtZM1f+KeKj1LM0U9mvKp4l/+OKd6hdaCcvY5yfuf5M3ioBjdS9yqS/bpdc
U4+8EPerPCvM8hf9lPeXuBm8K83fJL4JziO/NvF05qzaeZfz/wHdhFP2
         "]]}]}, 
     {RGBColor[0.99765625, 0.864140625, 0.5927343749999999], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFUr9LlWEYPfnjgpm3vlDiEz58L30XFNI0wa7Z4OISTZKIgosNNUQO0TUh
wjGiGqTN21AQ+GOrVb2DZaOt/gc2WGBQaCKdw3mh4eX5+Z7nec7zlGbnxh82
ALjF18g3UwSmLwLDBWAtB67TXqccpbxNfwf9B7SrtP+mwOs24DH10yagqx0I
fK3M+Rj/fKJ822P/nQDsloH+88A3yvmi/z5h/gBjb1qALxnwk5ibCfC8GbjP
/4e071HWIo7wlCv/i2ZjVGMPq8wbor5COcacR9QfEP9ubtxZygHWf0W9WnAv
sqX/ZuwZ8/9QHvMtakbKk9S9/qA+RQ4+FM3PRuIZxYl6qSfuZysxrjDrUZd/
J7PvKPL264JnP0suXhLnUidQKVoXprA3Ig+fM/smg/cwFHO0n67IufCyc8YU
jnLkX2rx7MKRrxL/TgRztEDs49T/TqjvdAM3WeNrt29hKt6D8pR/mrmmasvW
PJprOTN/qrdMezd3zQXG67k5eJq6x5m49++5d7RPOcy9vmOtCuV2Zpyrwbcg
LoQ13wEUyOd62beiOxgM3pX0GjEbcu/3TG7ut5L/dyLeVbc3GF91rgXH1ePl
1HdUo3+EfbxnPzd6PJ8wFWvMjdNE2Rfcl2btLXm2KyVzJu5ki8tK3MVeu++n
r+y4eFDOP6qeeyA=
         "]], PolygonBox[CompressedData["
1:eJwtkj9IlmEUxU9mQpmvKYm+wpvvh6/gB2aaUEkOFbQ1hREODRmUg+QgmVFE
Y0Q1REt8LhVKpS61Vi5hY21O0VqQBf0xUtF+p9tw4Z577/Pc85zzlIbHTl6s
ktRHVBNvO6WBRqm2RpovpO4OaTqRhqhle6RP1MbBx7dLmy3SFvCdOqm3XvrZ
JK1n0iRnzzCzRO83cZ28Qu0X+UYWZ0fBK6n0ldrlJM6sgi+Av3PffWaugivM
T9DbgFx7Gju8q4d4B7c15m9wfoqZP+TNrdJt8CFiDjzLTE197HvQJg1T+8b9
97h/kvvOgl81RO0c+VHe/xLcxPwbdr/viF0L1M7Tf9ws/dgl3WV+K7i6iNz8
NtvZBz6YhH4zRXAyt0fod7gsvQAfSWKnd1sTa/OQfn85OJu7PViES1ceffPd
m4em1raf2sc0PPnnzU76JekL/UtJaLpO/wN3nGiMnc+L8Mz6m+MzcE8e/Kx3
L/kx5l83hOaLWWjk3fZwhfmuUuyyBtaiL4+zt7ZJ+8nXmJ9IgoO57Mvj/E36
3eSDRL5baiMq5fDE3vhPfbZWWWjpO5aL0NTYf6yqCA/shf/ICPnpPLyy5zvw
6gm1A0m82W+3B/bCtafkV9LgYo/t9bU0uPvNfvv8/3lznCoHR3O1Zqfy+JN+
r//cKrN/AeoifnY=
         "]]}]}, 
     {RGBColor[1., 0.8875, 0.6328125], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNUz1LXFEQHaMs6OoiiShX8shb9z55K2r8qCw3XXQrSdzYphMx1kJ+gE2q
ICir/8B0fpUaghLS+FGk0GAlgh+BFImJkeg5nlukeNy5887MnDkzN/96evTN
AzMbx1eLb9ebVXJml6nZ+3qzyaxZLwC/nNkX3P9FZgc4P+P7Afy10/074jzs
2zqzM9jHTpivsD/gG0LOHeScbTVrRL5V+EbgmwOmkDGbwjmTUXwV/nJW/mep
MG+RbyCWfzAW9rRB+DXkKiFmBWfrY/G9As9+4EaA78OZbzEbbRaPsZx6684o
9369OP1BTB6+Q9RqSszeAZfFuR80oTZd7WYnwFwDe+HF468TF9rUhPkmQ86P
wJQRu+ml5WpG/MiXGPJnnQn8+1kDbFH9x6h77pV394niTkLsEv4PZ8X/dyQ/
eS174dpgD+fk550z4CxuIvXDeuudZkdOGm959czeG/H/VVE1Colqk8Me7N5Y
dZ/i/OZUfw+x26nqsD41ptbsh/bYQ2m+Ema04cWL/FiPGtBPrda99OAecc7c
D/JjPPGsQV2oT0eimXCO1ORlrJpVcD9LlY+71pBI90qsfthXkohb7SNxYG7y
pH2RKh/36FOk/KVU8+Mcz2H3INdz6h9rf8qBZym8mRkn31zYgYJTn9VI+pHD
PGadTxTHObA+ebDXS6/3sBhJB/a7UKP9OgjvbrEoLN8Wc0/9t0vsjVr4RDPi
rFiXe887a93PCfaNU17uMrlXAmY7En++P2rKfC9iacZY1rkD5/uYFg==
         "]], 
        PolygonBox[CompressedData["
1:eJwlkTtLwmEUxk8XhNRcumEg+M/XUCijmhobS6eobG4LqYYmob2pKYJC+xhm
W3QzoiG0zxCBZtAgpUn1O53hwHPuz3mOt7m7stMrIpNYP/YZEUkRePGJfIGL
2PaASA6LhUWySZGTHpGzkMgG+If8I7kWsTy4iz3gP2Md6r+xvM9mNJ3ITFRk
OWAzbqhtk6+RO8Yq+PcJkQVml+ipgONx2zWF78BBzAP3DYnssX8Cv0A+RszT
WmLesM0ogsscdhgyfgejIhdwWMT/5dgyuMmObMhufgOvwm8rYDN01h2cTulN
E5slNzZu3HL4fvY16MnQH6S/njBOyk13DpK/csZNa67Bl1ganKF/LmoaqBZL
+NP4JWezlOM5uBAx7VUj1erdmbaqaVf/ETUuR8Ruqe1E7HeqURtchcOrX+SD
37ZG6Atb7Trzn5z9TLXRm9eYVXemjfY0wFVn2qtGNWc92qs/TFG/H7bf6U3/
tyVNL/1JBjwftVs1plr+AXD8YUA=
         "]]}]}, 
     {RGBColor[1., 0.95, 0.75], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNUj0vRFEUHPsSHwlLJF73in25Tyg2Ev4BpdUQ2VerFwWJXqPTaMW/2F2V
LGupFPwDyl1K8VGZydxCcXLm3jtnzjnzXm3vcPugAmCNkTBqBXBZBXLm4RLQ
nAdGzPdTwBsjHwc2+N4iTon7zOc8d4ifGI88n1LwaNn309R5Z31JnQ/mHjkP
5OyT85MBA+LfzNqDqK+eFxNAIN6ddG/d62696r51xmriXprlhOcV4m7iPAbP
UlbNfQnGz8G60hK3HntIa8S3Y3KGzHeMLeLb4HmFVacZ+3Ee7aTaetxbWfOI
L652FFfetCq+U0/df2fe6yuzlnjidIJ3bAdr53HPmcJ+ylfNnv7TUta+Jd9u
OFOTucFoE28yd4O/2bV2p84VcVFYQ97JL/VQ/1f4+2uHXuydx/nVJ40+q05e
yfezFNiZ4/uiteWF/oXPBdbP0vPCvkhL+n9wlFTW
         "]], 
        PolygonBox[CompressedData["
1:eJwlkT0vRGEQhU9Elg2WKG5CdsNyr9yVaPYn0NIQcWu10Ej8BZVGK36F3VXJ
+q4kS4tGuUvto/KcTDHJnJkz7zkzb333YHN/SFKVGCY6S9LWlNQuSWOZ1E+l
w4q0V5bSGWmR2hO9q2mpaEiDXNohT6l14T4TBfxH+O/we+CVUtRe3Ge+OSkd
UevNSQvgM3pd8Dz58qz0wewd8VOLmnstNNYb4cneTpiZIH9D46Ecb9TB37WY
3R6VkmpoWMs7DNB/hX9L/574hZsxc16Jnbybd/AuG9RuyFvEKvnpiHScxJt+
u8DPZx4193yDPvg6jVl7srdL8Bo44c0L8vEsvNuDvfhGvpU9pFlwzLVmm/yv
Fl59E9/mKw9t39S39Z/4b6zRAf8DIIJH9w==
         "]]}]}}, {{}, 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
        LineBox[{5621, 9681, 8144, 9451, 9450, 6436, 9399, 9400, 9396, 9398, 
         9397, 5768, 10474, 10475, 9408, 9410, 9409, 6620, 9505, 9506, 9504, 
         10572, 10571}], 
        LineBox[{5767, 9911, 9483, 9485, 10611, 9484, 6619, 7673, 7674, 6698, 
         7672, 7671, 7190, 10476, 10477, 9424, 9426, 9425, 6621, 9508, 9509, 
         9507, 10584, 10583}]},
       "45"],
      Annotation[#, 45, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
        LineBox[{6623, 9431, 7676, 6650, 9454, 6652, 9452, 6651, 9453, 7580, 
         6435, 7579, 6649, 7622, 10306, 6524, 9407, 8242, 8243, 7621, 8241, 
         8240}], LineBox[{6646, 7678, 7545, 8277, 10651, 8276, 10653, 10652, 
         9389, 10439, 10438, 9388, 6679, 9482, 8279, 7620, 10305, 6521, 9423, 
         8238, 8239, 7619, 8237, 8236}]},
       "43.5`"],
      Annotation[#, 43.5, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
        LineBox[{5337, 9518, 7709, 8493, 8492, 6051, 9219, 9220, 9215, 9218, 
         9217, 5620, 9679, 9680, 9318, 9320, 9319, 6523, 9466, 9467, 9465, 
         10555, 10554}], 
        LineBox[{5495, 9643, 8089, 9449, 9448, 6399, 9386, 9387, 9382, 9385, 
         9384, 10461, 9394, 9395, 9313, 9315, 9314, 6520, 9462, 9463, 9461, 
         10553, 10552}]},
       "42"],
      Annotation[#, 42, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
        LineBox[{5338, 6922, 5335, 9464, 7703, 6522, 7234, 9317, 7233, 7546, 
         7239, 9216, 7241, 6052, 7237, 7710, 7236, 6961, 7283}], 
        LineBox[{5494, 5619, 7539, 9460, 7541, 6519, 7543, 9312, 7542, 5725, 
         7496, 9383, 7498, 6400, 8058, 8090, 5478, 5605, 7494}]},
       "40.5`"],
      Annotation[#, 40.5, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
        LineBox[{6103, 7284, 6960, 7238, 6048, 7242, 6049, 7240, 6401, 7235, 
         10057, 6046, 9316, 7702, 7704, 6921, 7712, 7711}], 
        LineBox[{6365, 7495, 5604, 8057, 8056, 9185, 6369, 7497, 8235, 7544, 
         6396, 7618, 6394, 7540, 5618, 8088, 8087}]},
       "39"],
      Annotation[#, 39, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
        LineBox[{6053, 7716, 6054, 8497, 5831, 8488, 6047, 10058, 6045, 10056,
          9645, 9647, 8092, 8091, 7708, 6050, 8490, 5849, 8579, 6104, 7771, 
         9536}], LineBox[{6397, 9170, 6398, 9183, 6861, 9179, 6395, 8051, 
         8084, 8086, 6518, 9145, 6367, 9124, 6368, 9147, 6845, 9142, 6366, 
         8019, 8054}]},
       "37.5`"],
      Annotation[#, 37.5, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
        LineBox[{5359, 9537, 7770, 8578, 8577, 5848, 8489, 8491, 7707, 8093, 
         9517, 5336, 5496, 9644, 9646, 8483, 8487, 8486, 5830, 8496, 8498, 
         7715, 8495, 8494}], 
        LineBox[{5477, 8055, 8018, 9141, 9140, 6844, 9146, 9148, 9123, 9144, 
         9143, 9311, 5493, 8085, 8050, 9178, 9177, 6860, 9182, 9184, 9169, 
         9181, 9180}]},
       "36"],
      Annotation[#, 36, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
        LineBox[{5341, 6924, 5339, 7718, 7714, 8503, 8502, 6718, 8511, 8513, 
         8485, 8509, 8508, 6963, 5357, 9516, 7765, 7706, 8563, 8562, 6731, 
         8571, 8573, 7773, 8569, 8568, 6981, 7304}], 
        LineBox[{5492, 5617, 10197, 10199, 9168, 9175, 9174, 5979, 9137, 9139,
          8053, 9635, 5476, 5603, 10192, 10194, 9122, 9129, 9128, 5963, 9067, 
         9069, 8021, 9624, 5463, 5593, 7469}]},
       "34.5`"],
      Annotation[#, 34.5, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
        LineBox[{6136, 7305, 6980, 8570, 6100, 7772, 6101, 8572, 6730, 8564, 
         6098, 7705, 7764, 7766, 6962, 8510, 6058, 8484, 6059, 8512, 6717, 
         8504, 6056, 7713, 7717, 7719, 6923, 7724, 7723}], 
        LineBox[{6329, 7470, 5592, 9623, 9622, 8020, 6333, 9068, 5962, 9130, 
         6361, 9121, 6359, 10193, 5602, 9634, 9633, 8052, 6364, 9138, 5978, 
         9176, 6392, 9167, 6390, 10198, 5616, 8083, 8082}]},
       "33"],
      Annotation[#, 33, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
        LineBox[{5373, 7803, 6982, 6137, 7307, 5865, 8575, 6102, 7769, 9533, 
         9534, 5509, 10073, 6097, 8560, 6099, 8567, 5851, 8515, 6060, 7722, 
         9519, 9520, 5498, 10060, 6055, 8500, 6057, 8507, 5833, 7246, 6061, 
         6927, 7244, 7243}], 
        LineBox[{5462, 8017, 7132, 6330, 7472, 6828, 9065, 6332, 9048, 6331, 
         9063, 7155, 8049, 8047, 8015, 6360, 9127, 6843, 9135, 6363, 9107, 
         6362, 9133, 7189, 8081, 8079, 8045, 6391, 9173, 6859, 7538, 6393, 
         7187, 7536, 7535}]},
       "31.5`"],
      Annotation[#, 31.5, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
        LineBox[{5344, 6929, 5342, 7726, 6926, 7247, 5834, 7245, 5832, 8505, 
         8506, 8499, 10061, 10059, 5497, 5340, 9521, 7721, 8516, 8514, 5850, 
         8565, 8566, 8559, 10074, 10072, 5508, 5358, 9535, 7768, 8576, 8574, 
         5864, 7306, 5866, 7303, 6984, 7300, 7299, 6993, 7318}], 
        LineBox[{5490, 5615, 7526, 7528, 7186, 7529, 5977, 7537, 6858, 9171, 
         9172, 8044, 8080, 5491, 7188, 9131, 9132, 9106, 9136, 9134, 6842, 
         9125, 9126, 8014, 8048, 5475, 7154, 9061, 9062, 9047, 9066, 9064, 
         6827, 7471, 5950, 7462, 7134, 7990, 5453, 5582, 7456}]},
       "30"],
      Annotation[#, 30, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
        LineBox[{6159, 7319, 6992, 7301, 6133, 6983, 6134, 7302, 6741, 8647, 
         6131, 7767, 7799, 5371, 6985, 8589, 8590, 8561, 8592, 8591, 6732, 
         8584, 8585, 7720, 7774, 5360, 6964, 8523, 8524, 8501, 6065, 8525, 
         6719, 7248, 6063, 6925, 7725, 7727, 6928, 7733, 7732}], 
        LineBox[{6297, 7457, 5581, 7989, 7988, 7133, 6301, 7461, 5949, 9052, 
         6326, 9046, 10179, 10178, 5591, 5461, 9621, 8016, 9060, 9058, 5961, 
         9111, 9112, 9105, 10191, 10190, 5601, 5474, 9632, 8046, 6358, 9120, 
         5976, 7530, 6387, 7185, 6385, 7527, 5614, 8078, 8077}]},
       "28.5`"],
      Annotation[#, 28.5, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
        LineBox[{6067, 6933, 6068, 7251, 5836, 8522, 6064, 8518, 6062, 10063, 
         5500, 9523, 9522, 7731, 6066, 8527, 5853, 8588, 6106, 8581, 6105, 
         10076, 5511, 9539, 9538, 7778, 6107, 8594, 5868, 8650, 6132, 8644, 
         6130, 10089, 5519, 9550, 9549, 7802, 6135, 8652, 5874, 7322, 6160, 
         6996, 7834}], 
        LineBox[{6388, 7182, 6389, 7533, 6857, 9166, 6386, 8040, 8074, 8076, 
         7184, 9116, 6356, 9092, 6357, 9118, 6841, 9110, 6355, 8008, 8042, 
         7153, 9113, 5960, 9059, 7152, 6327, 9036, 6328, 9056, 6826, 9051, 
         6325, 7983, 8011, 8013, 7131, 8990, 6299, 8976, 6300, 8992, 6815, 
         7460, 6298, 7122, 7986}]},
       "27"],
      Annotation[#, 27, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
        LineBox[{5347, 6935, 5345, 6930, 7249, 6932, 7252, 7250, 5835, 8520, 
         8521, 8517, 10064, 10062, 5499, 5343, 9524, 7730, 8528, 8526, 5852, 
         8586, 8587, 8580, 10077, 10075, 5510, 5361, 9540, 7777, 8595, 8593, 
         5867, 8648, 8649, 8643, 10090, 10088, 5518, 5372, 9551, 7801, 8653, 
         8651, 5873, 7320, 7321, 6995, 7835, 6994, 7313, 7012, 7333}], 
        LineBox[{5488, 5613, 7521, 7179, 7531, 7181, 7534, 7532, 6856, 9164, 
         9165, 8039, 8075, 5489, 7183, 9114, 9115, 9091, 9119, 9117, 6840, 
         9108, 9109, 8007, 8043, 5473, 7151, 9053, 9054, 9035, 9057, 9055, 
         6825, 9049, 9050, 7982, 8012, 5460, 7130, 8988, 8989, 8975, 8993, 
         8991, 6814, 7458, 7459, 7121, 7987, 7120, 5441, 5572, 7430}]},
       "25.5`"],
      Annotation[#, 25.5, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
        LineBox[{6181, 7334, 7011, 7314, 6156, 6997, 6157, 7315, 6751, 8718, 
         8719, 7800, 7829, 5384, 6999, 8661, 8662, 8646, 8666, 8664, 6743, 
         8657, 8658, 7776, 7805, 5374, 6987, 8604, 8605, 8583, 8609, 8607, 
         6734, 8599, 8600, 7729, 7780, 5362, 6966, 8529, 8530, 8519, 8533, 
         8532, 6720, 7256, 6070, 6931, 7734, 7735, 6934, 7740, 7739}], 
        LineBox[{6273, 7431, 5571, 7960, 7959, 7123, 6277, 7437, 5941, 8979, 
         8980, 8974, 10163, 10161, 5580, 5452, 9607, 7985, 8987, 8985, 5948, 
         9038, 9039, 9034, 10177, 10175, 5590, 5459, 9620, 8010, 9045, 9043, 
         5959, 9095, 9096, 9090, 10189, 10187, 5600, 5472, 9631, 8041, 9104, 
         9103, 5975, 7525, 6383, 7180, 6381, 7522, 5612, 8073, 8072}]},
       "24"],
      Annotation[#, 24, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
        LineBox[{5398, 9566, 7859, 6182, 8780, 5882, 7316, 6158, 7015, 7831, 
         7832, 5529, 10098, 6154, 8716, 6155, 7000, 7830, 6998, 8663, 6140, 
         8645, 6141, 8665, 6742, 8659, 6138, 7775, 7804, 7806, 6986, 8606, 
         6109, 8582, 6110, 8608, 6733, 8601, 6108, 7728, 7779, 7781, 6965, 
         8531, 6967, 6072, 7738, 9525, 9526, 5502, 7254, 6069, 6937, 6071, 
         7258, 5837, 8538, 6073, 7743, 8537, 8536}], 
        LineBox[{5440, 7958, 7933, 6274, 8941, 6805, 7435, 6276, 7101, 6275, 
         7434, 7119, 7981, 7979, 7956, 6295, 6813, 10162, 5579, 9606, 9605, 
         7984, 6296, 8986, 5947, 9040, 6321, 9033, 6319, 10176, 5589, 9619, 
         9618, 8009, 6324, 9044, 5958, 9097, 6352, 9089, 6351, 10188, 5599, 
         9630, 6839, 6354, 9083, 6353, 9100, 7178, 8071, 8069, 7175, 6382, 
         7524, 6855, 9163, 6384, 9154, 9162, 9161}]},
       "22.5`"],
      Annotation[#, 22.5, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
        LineBox[{5486, 5611, 10195, 10196, 9153, 9159, 9158, 5973, 7492, 5974,
          7523, 7174, 8070, 5487, 7177, 9098, 9099, 9082, 9102, 9101, 6838, 
         9093, 9094, 8002, 8038, 5471, 7150, 9041, 6322, 9020, 6323, 9042, 
         6824, 9037, 6320, 7976, 8005, 8006, 7129, 8981, 8982, 8962, 8984, 
         8983, 6812, 8977, 8978, 7955, 7980, 5451, 7118, 7432, 7433, 7100, 
         7436, 5933, 7428, 5932, 8898, 8900, 7935, 9588, 5432, 5563, 7416}], 
        LineBox[{6201, 7352, 7029, 8772, 8773, 7861, 8776, 8774, 6761, 7329, 
         5883, 7317, 7014, 7833, 5385, 5528, 10097, 10099, 8715, 8721, 8720, 
         5875, 8667, 8668, 7809, 9552, 5375, 5520, 10091, 10092, 8654, 6139, 
         8660, 5869, 8610, 6111, 7784, 9541, 5363, 5512, 10078, 10079, 8596, 
         8603, 8602, 5854, 8534, 8535, 7737, 9527, 5346, 5501, 7253, 7255, 
         6936, 7257, 5838, 7260, 6722, 8541, 8542, 7742, 7745, 5348, 6939, 
         7749, 7748}]},
       "21"],
      Annotation[#, 21, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
        LineBox[{6078, 6943, 6079, 7265, 5840, 8546, 6940, 7744, 7741, 6074, 
         8543, 6721, 7261, 6076, 6938, 6075, 7259, 6968, 5364, 7785, 7736, 
         8615, 8614, 6735, 8622, 8623, 8598, 8620, 8619, 6989, 5376, 7811, 
         7783, 8672, 8671, 6745, 8679, 8681, 8656, 8677, 8676, 7002, 5386, 
         7837, 7808, 8725, 8724, 6752, 8730, 8731, 8717, 8729, 8728, 7016, 
         7856, 7855, 7013, 6177, 7330, 6760, 8775, 6180, 7860, 6179, 7030, 
         8778, 5891, 7354, 6202, 7031, 7880}], 
        LineBox[{6379, 7172, 6380, 7520, 6853, 9157, 6854, 6377, 9152, 6378, 
         9160, 5972, 7493, 6350, 7176, 8036, 8037, 5598, 10185, 10186, 9081, 
         9088, 9087, 5957, 9031, 9032, 8004, 9617, 5458, 5588, 10172, 10174, 
         9019, 9024, 9023, 5946, 8971, 8973, 7978, 9604, 5450, 5578, 10158, 
         10160, 8961, 8966, 8965, 5940, 8939, 8940, 7957, 9596, 5439, 5570, 
         7425, 6268, 7099, 6270, 7429, 5931, 8899, 6255, 7934, 9587, 6799, 
         8896, 6798, 7418, 6254, 7084, 7932}]},
       "19.5`"],
      Annotation[#, 19.5, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["
1:eJwVzk0rBFAUxvGHfAEyyMs0MyUfwo4iUZiFlyRmFsqGlYXVlGZlb0VCVspG
JAt7O/kGM2TyJbz8LJ7+957zP/fccn2/uteVZFE6/UlpJPnE2WJSdK6PJm8D
yTa+/rOc1GRDqhPJsjQKyTR/SibNPA8mW/wW/4bXdr/GFtb4x/yZ8WRpOPlQ
O9F7x1tcMN/0zpHsyI96W32N+4UZ8g/8Ve/gOv+cdyYN6dWvcQ/sObVn1Z4V
udTr0xurJN/+de1/Ffdd8yW8cL/iF2STf8ef585Jt11P+j34iIdmHvBems4v
+AdFOzKF
         "]], LineBox[CompressedData["
1:eJwVz70vQ2EYhvFbGpuFRIjPINIYjSzSsEsYMDVYffwFPoJVGMpfQU0qkZQI
i2gnu1Uqarf5Ga7c57nf67znOWMbu0s7HUkWsdWbfGFlOFlFYShZk8t9SVm+
DCTPExLl0eQE2/xOXsl5o9/7g0lTzptv+fvcN/Mcdx2b+OYs6Nuy+u/qziaT
c7y7r15MrvSznGtZkjN26JKX5in+EfcYr/wbfkUf5xey6d4ipyE/x5MD3Yc8
lC1ZsVfBfnvmO043twf3nuvOH1DDEx5xyv/1jxN2aMsq72ckmfbtGlq6P2YH
Na4=
         "]]},
       "18"],
      Annotation[#, 18, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["
1:eJwVkLFLQlEcRr83R4vYe1IqvEL8C8SINkFnW2oQkRdkT1EJVMRdodHVSXDQ
mnRxTsTFNRoltE2hSZ1EPA6H7977nd/lvmc7pYeiIekRwhfST1BqXkkJnzTz
S+eW5F5LDc6inNXIW3JE93YpZeki7IfMTSHAHXWcHn0f8qw/yYMpdck96Wcm
CB38p5B0xkwbymGpCh46C0zY4K9saQ1N/CS+gduCAm4R5nR/sIR//AE5hDx+
An/rld7xM7gOdOk+oA+/+GnetSAr5B3vLTC3Y+ae9SuOCykY8y9yZIzvfsb9
Yh/AiePbZJbum3tcugndzemM9QscAQtxNwI=
         "]], LineBox[CompressedData["
1:eJwVzzkvBUAYheFjSSyNSog1ri1RSRQSW2JNlDQSW0QttAo6foGO0Kp0RGgk
dPwBzS1d21UrbuNRvDkzc95vMtOzvbe8W5VkBcPNSbkruWhP1luT747kqC05
LSTH8kd3pdvQlXWFluRWt2N/I88Gubh3zygq/Dv+L3eIW92ZnLjng/uFIkp4
wwtv0cxAd9KE2t6kBmf8BtmICq9e1uGVv8Sf5vZhytkkLvnzcgEjmMUMvvmb
/O1/F4fODnDNn/GuOe+bkJ+8cTmGIn8D5/3Jlpln/9w3s8xd1b/bV/tbST65
50H3KDd1H86iW7dewx9RoDZx
         "]]},
       "16.5`"],
      Annotation[#, 16.5, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
        LineBox[{5630, 6864, 6653, 9489, 9490, 9486, 9488, 9487, 5769, 10574, 
         10575, 10573, 10577, 10576, 6687, 6689, 10630, 6688}], 
        LineBox[{5718, 6876, 6667, 9497, 9498, 9494, 9496, 9495, 5771, 10579, 
         10580, 10578, 10582, 10581, 6690, 6692, 10631, 6691}], 
        LineBox[CompressedData["
1:eJwNz78rBGAcx/Hv/QcWufwMXWIkYnBdWWxyRizWC+Ml07nRj0khg03qWM4i
F3ULZ2VVFAk7ceG8hnef53k+777P83QvLGeXEhExi6lkxF17RLk5YgAPnREH
bRHJloh358XWiL2eiH1sYxc7KHG+uV84ss6Z88Ff51f0G7KuO9Mt6j51/WY+
6lbs72VeHvZFVN2bxmoqoqkr4ln3hCH+j/xFHSfcY9S4kyjwU/yG7g+j/OHe
iBEMosI9xy13i7uJDL/k3jH9BH+8I+La/tU7r+Spd+d1ZZnR3Th70dVk2j7h
HznziubM4ZJ7gSp/Xj9tZoM/Y53FG3eNV8A/EEZB2w==
         "]], 
        LineBox[CompressedData["
1:eJwVzz0vQ2EYxvGbwdRYvAZp0kNVWEViECsSFcWiW6XSnDRsFgaL9AP4ABKJ
oaNIWrMEsYqVxdtGvHwAP8M/1/3c1/8855xcZbe00xERZWwMRjyORBwPR1zL
GzTM3QMRd+aMrCURKW6zEdV8RLYvoolz/bTnD/gz8sK5i1/i7ttN2qVySjZ1
6VDEim7C+cRdLbRR5+Ttx9Hz36OACj+RozjinSLjvWX+Vy7iG0/4xQ82+R/y
Eym3gU5+kd+2e/VtZ/JNXspV/p7venGe5dT5c7Kle+73r7or3bzdgm4Rh+5b
K0SsY4u3jSru+TX+g0z4S9z33ogxc9G8jD+Q8zcJ
         "]]},
       "15"],
      Annotation[#, 15, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
        LineBox[{5798, 6890, 5983, 7192, 9530, 9529, 6624, 10478, 6094, 9329, 
         6532, 9328, 6531, 10316, 5629, 9331, 6534, 9330, 6535, 9332, 6095, 
         10071, 6096, 9531, 9532, 7194, 5984, 6704, 6703}], 
        LineBox[{5829, 6919, 6021, 7227, 6600, 10430, 6601, 10431, 6599, 9381,
          6603, 9380, 6602, 10432, 5709, 9372, 6591, 9371, 6592, 9373, 6590, 
         10566, 6676, 10565, 6675, 7224, 6017, 6715, 6714}], 
        LineBox[CompressedData["
1:eJwNz78rBHAYx/HHH8Am4vy6I2WxyF0i5R/wIwx+DRYbCxJ1zAZyyiBWoSgD
IQPFwOy6RYmSK6skSV7Du8/3+fR+nvo2TM4MTJdExBR6KiNuEhFH5RGNWKuO
WEde94hsVURB9vNy+j65KysqIraSESPmTbnebBenbrTiozbikFe028D9lKtu
XXKvcIwLnOOMV1YXUYovewtuPutz/Fe5ZM7LRfkiH/gpbhK33hv6RE3ENr9O
bprv9TlZYy54d3E7UY99fVsqYo+fkYfmFnkg0/KdP+YPE9wOzOvmcMLvdq/H
fzLyjZeW7Xjij2KnKWLczp1bs3b6uH+8Fd23fNMP8q/dGpLD+NX/oNe76MYy
N4t/leZEag==
         "]], LineBox[CompressedData["
1:eJwV0LErxHEYx/HnSHbunBCRc/gjZEAMyt1NDBRn4pxN0S0msRkwGBR/gRgu
Rs4fgElRUlKK5TLyMrz7PN/neT/fft9f72I5v5aIiGXMt0d8d0WcdEY8yUN5
hBf1M1rSEXdygneg/9AdsdURsYntvogx/ZrePTKpiB3OFf8aFXWz/XN1k8zx
C6hyFzIRaf4pKtmIrHumzYbkjPxtU8uU8xl/lj+HY/4Gv1W/xzwp+2WdX++N
aHTe5ee5Bezzy/yE/qd5w/975Re/Kt99V5k/yZ3CHn+JX8S5+SUu8Moveseb
HPGudTs/yYhR9Yr5Koqoua8kx/yfcdw4D3Ju5Yr9R/ursoQB/Qw+3DMs8+7M
4Q8YsT4A
         "]]},
       "13.5`"],
      Annotation[#, 13.5, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["
1:eJwl1ndsl0Ucx/EDRFBAhqwyy94mYBmVoSAtDigbQYaAOAKhrJiAEzAuMEAJ
UAqEIaBxsKIiLZu2zLYCQhGCiQGkDFnKKtPXE/9453P3vc997p577ve0dUaO
65NcJIQQVzSEpU1CuK6dWT+EbGRhVuUQLseGcAUXcQl/R+2KIXRuFEIXxNYJ
oS7q4Cv+reZtw/nGIZzDiZgQFske2TCEYcZna5cwPp6WpMXRgOdRekFu31oh
NKsewjHeiTVCyKfj6L4qIbRQ30u7VQshEePVJ6CJeinzG9HR+tMqWVtWuwYh
dJe3x5xk+/tL1rvGz+t34T1H+8rpg83GL+r/SC/QDNqTp5ismTKSUah2G4P5
H9CHuIR7uIuh/GX4v+b9Ai3qhtAco/jjaBvUQSu0RDJ/Vf4M3pXor9YPY/gH
0kFIwisYgA/59/Ptwya0rxrCWPWJ/JNwQG0GT0f1rZ6zrOf42HiC/lT6uff1
GdZasyHm8cY7t/n0BP9xfCRnKv6M9qTez9yT6jGyrtFqdJX6Fe3LiPWOh3l/
CXK6Yaz3mkiTaQfn3cF7T9PO4znEexgbjK/HPOOPOLfiKIJiKIqOcp+2zzhU
0K+IJ7GUf6e8XThq/nK577jA+7QPYD9SeR7jfRyPoiRKoJPM1vLaoJJ+FVTG
Mv5MeTHaSzxbW+OLaS+1RGOzrFHV2Fb3/gP1LfR9Wosvhf7AtwZJ6u/xTlXb
pZ2Jcugqo6jzSqAbPfsv+Bnp2IRtzjdLVjbS3NdFGOjdxNvvW3S1/irUl10P
pyK/ednYiUzsQn/5Ja0zx5opmI3u9jKXbrS/vnSufgH9lJaM7gLdIPOIWinP
OE57kJwR/AuMNeVJpaWNbVZbaGwQ76vIq+3M7eusPT5rr+1441GNtwaqYzl/
lnnZyPduVsif733laOchF2k8g+UNwa8yc2QWyHxO5jPy2qOmrNqohRX8m83b
gnQcd68y6BD1JjKa4rQ5Z3AKufLy0KOmd4QbzijJM/XW3uaeb8dpZ3pX/Qzt
pd7TeBxtjUL1XPu6FX1b7Os+nVDPbw7JyDJnEl0nZz126Z/hyaTx5neW1dL4
N/rt5cy0ly9xSNYm+0tHE+Mt0Bxt+W/7rRZG3wr+qbzdePeggryK2Cu/Em0V
3UOaZt3qtKV+oLuNlza3ozk7sNIaq3FE5jHko3H0raM/4Zbf+kTrtOFNRxrv
m/a7xtjbdD2Nje6OdzJY/1v5F8yZbt1pmB99q9T/UDuPsbKekrOEL9+c4d77
DIxAun2lqB9SP4jycrPo8+bPUT9s/hSZk6OzVC9lfJp6lnoNmevMX4uzzup3
+yygN/VHy75Bx9Ca7kLx6L5q57gfuX4feVjnnqxFivGH7kmIvt30Ae6jovwV
+F7Odxiu9hqW8G+XtwNHzF8mt7p7vFt7L/ZgDs8d3ru4hULcRgl5qdHfBHmr
MUxtKBbzb5NX3h7Sor9tnmUhPePsyhibaY1y0X3nfUN9OR0VfVvUrtGd9Cqd
ol7AP5kekncQV5zdQ2smeeae6IHe6IVPnEdH2Z2i7zNK88Y45wRjieiKF9AN
03hfoi/jRUzXvyf3ojl36TF7PRo9k32kWj+H9o9+c3QAHUJP2s9Qut5aC3hu
4HXtO+bnmz/PWG3e+fSmsQz+2Z7nX+3ruIp/cC3638Pf9Ga8zVHG85fFE1jE
v8W8rfit/v//y/wHyMttBg==
         "]]},
       "12"],
      Annotation[#, 12, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["
1:eJwl1XlM13Ucx/FPm2liuTQFDUlBjh9JyGZ4YWIzTTRXacvmgahtDVTw7hDS
vFHMjq2h/dExFZduVtY/mUeHokiWiqbi8AS12qrllZvV47v+ePL6fj7v1/v4
fT7f34/kqWVjSu8KIVz158OkELITQ2ifGkIWLe0WwpLOITzzUAhPY29yCHUJ
IdwnHusawr00g84Tm4tR2M2zC889GEKF/Jb4EF6lj6v3Cn0ZVWre6hTCyLQQ
5sj5Tc2v5fzBe5ve3SWEG7QVnZURwrv8a/mqUKROa/uF9A7PRFpjfxNWIV4s
OyWEafrn0i7WPWgC7UNn8u/kK6OPRPVpFt1qro36TDFTEXbxZNsfL+ce85XS
QdbT6VIzLcEn/N1Rz1upzm417uetp+X6L+ddgTcwUu4y+qzzGujcxtA8Otb+
Kec+hp6Ut0O9XvhIvSrxj+mn4tuxQs2V+F2/EWIFiOsRQr/0EAY4uzti2/kT
zdYNLWLrzBPznIk0ZCAdr/FfioXQjIu4jBZMNlcyTUH/qC4G8uaaLY/mRWv0
ywyhL4r4m83Wgg76z7ZXztfGGV403yhss/cUbWee4XLzxd/hP2+ORPm3e5qX
JvJ1wyq5lViN/XJqsQ/fo05+PQ7hIDrYG0s70h/oYfyIudbPd/cOqjeOlmMh
tqhZbq+Gbka65zTM0z9VziS5hag23zhzpttLw0TzT8BltJW3XGyOvHif+Trv
NcxXI9+5DYnOUY0ivMA3yNk12DuOY/gZJ/ATfyM9g5M4jVNYIecxZzMYgzAE
+dH3wF1eMcsvuIrxfK3d9wQas85AofkmocJnvSY2Ws56s21AzKy9zJ5BM2mx
9+wGTx+xvd6/v+g39B/3kWK2ejXq+A5G96D/HrFaegCzeMqQr36WvCH0QjSL
nPHqXvScLd4bqdgsN4duimaI1DqJtz8G4AR/F3XW2f/W81u0mndR1Fu9B8TW
Rv3F3qTx1jl6/utsF1jvsx+nTjvs4d9oxrflzxf7QqyN/bb40vNnvofF9rfQ
Evo5rYy+O/Ql68u+X9cxW+9ctWrkNOsz1X230Pet4/W+5LkzrZS3Gk1yvtJj
J2bIPWWGM2jEaaziWUNH67HScyP/GaxV77vot5bukLuUrvb5KhGn/uLojuTE
3GsmfuW5qX5n937d3J1oB3U7otk7sEZOT8+p6IEUJONP3rPer3NowgWcxxF3
XeCzjcQIdOVLM097dVv0aUaW/V54L3rH9Vjg3S4RP2zG4uh9tTcY583WyN/K
3jKxc9Zn0YQcuRP1m4QJWGe9Xs4GTMNWOVPpNvoiPa3OFLrFer9+NXS+Gart
zXQOMzBUncXqTPdchlIssi6mr9MSutAcf7vHBjMcQ678RzFZvVqxItrPui8q
5GTq8TAa9D+OW3ITnMdNesz6KGLiGUjnP2SGehxAHQ5Gv6XO8AlnPgxD8SSG
R++Auzmnz4XorNDb3V7hvaH2UbMdQVz0G4NDvAViI/BB0v//n/8DYXAtqg==

         "]]},
       "10.5`"],
      Annotation[#, 10.5, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["
1:eJwl1WtM11Ucx/EDKPiggQaIoHLT5JKFOENrWG2WWZoPspZQW0uz7LIK856z
OZ90UdSwrDbJBEO5KmpkkmmEubnWZQu5qdlF6wE8sNLpovX6rQdvPr9zzvf7
+X7P+Z3fn5xFLz30YkwI4bA/I3JDuJoTQjwdjifHhpCUGkJ9ZghPeL46OoRN
40K4QousT0Eh1uSFsBo7xSbisZtC2CdnhrXpCGkhNMqLoRV8mj034TXP2eK/
EduOZWIrsDwjhBV0JV7A3WNCWBXN44H0EG6byBcluN9a4/gQ5tDTPFv45aOL
3wKxMdnGk0K4Vc/X+b6vZmV+CFtQKb9VzBbaQnv5bBM7R06sPcRgv/nNYg9E
Ki7V8130EeNSeidmYituVn8ypqtTgjZ+7eq+xW8TOrNCOIl2/d2OT80dQRuO
4jMcE58o70hCCMW8dqlXxXs7CjznY7HaDxpn0CqxN8jbZ74ezfpvwQY++daq
ncsh76apQI9xIYynWcjEVOvzxZWLL8NM+aVI5rfDWjb/AXqCxjnPYWiyr169
D5q/Q39xznMY5hnPRQe/Lvln8CPqo7uApXJ6jHvRjX704Svxx6MaKOVdJq4P
R/VRbY8fYmF0zsbL9FHmOYdeFt9JR+qpWd5wGo9UpOAnc/fZYyptl/s5auSe
lLOL7sZHWKB+jP4fphP0k4tXxJRbK/OuynHBeqF6Nc7yGK2l/0wIYQinrZ+y
v69x2DnvtvYJbUO+9TyUuPd/ubt/I1P8erH32mMnRvE7zj8tOgOaQdOxQ99X
ou8x+hblZGG2+A4x3eZ68D360Iut4oe8j39xUMwI8a10WnTPsEM/76FObAPq
kaWvbfRt/O7MvpTTgZf1d4IO6n0AC+1phvP4TcxFfMD3B3Xmm58WfYPO65r4
NHcozzle08sk2metH/n88nBR3JC9rfUu1mCkuFne0SXzZ8WdxzkcinpHkvk/
1E+kU83PpkW0GFMw1r724iDvVtTxuszzDfon3atWHQ7opdF7bUIDfsUvGOk8
auke1KAOH2O/+G/lfYdiPs38ktWZaM/x9F3U6q8GCXr6WY/xdKP4s+bK7K0c
zzmP5/E0v0q5S+izxkvRwPMe3+NTnpdgkbUNYhbTZ6IcLOTxKPp5ruMdq8Zo
+y6iydFvEVJwPcV3LTfVb8YpcXt4bLePd1CF8zgX7csZbdT762qfNa7mu4Iu
R62cndEdp5fseRy/sbjGe668eRgV3QFndov6N3oujL4/OpkmRb9/tIf2ohsX
jNfzGHTP1hq/abyKrsFqzHKPBtQKap7RSxcKxKyT8yo263Wl+7YCX/i/NMBn
jLx0pEX3IPrttlaJCsS5x7F4nGdC7v//z/4DGBwLeA==
         "]]},
       "9"],
      Annotation[#, 9, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["
1:eJwl1WtM11Ucx/GjgIX1oFaaXFSwFIilabW0tLZutlULSewCT0SguyigrRRp
xBIUL5WylQIF5kRcwaY9KIOyHmRby3RuYnFJSmuRiIBSGvX6rwdvPr/zPd/P
93vO+Z3fn+TcwszlY0IILf4kTgohfVoICXQ+LUoIoX1KCG3Yg1ni2eIvxYfw
MnKnh/Cl+K3iOeKxN4RQTO81LqT30IqUEJonhJCMAvnfy780NYS/kToxhO8S
Q0ijk2aEcFnskbgQNtwUwm5aRT+kqXJWqH2Hnrfjo8khfMJTlSQXB/k+RxsK
9bg2LYQ/+RrpcuPFns+pNVZuFKr5O62rC/03hjCAczglJ1p+DLr16UKU57P8
0Xyz9RwVm0NnWm+M2GN4FGvEetX9JbI2+bWpIRygdXSBua3i3fr1YESvOHN/
RfrS661zIiZgnX22qfcF2vEwbwrvQpqp5yLcpuYclMltpvvQIt6Kcnmz5b9B
v+E/jBg9o1EuP1mPaUjCkN5Z9ryCJsrL5n+cbzt/Bj0k/qnaX0XOT6wfFeIZ
chdhMqZEnsVi3JVu9OBr+Zni+9U7gAG+X/VZgicx1VyOeCZfjblk4yTc7KxX
8p6WM0yf8j53iP1grsLaj9BjOIpDvO28c72PeWjELnzG9y7/QfoeLaTx8hMi
74knneeSc5+OGYjX406U6pPhjh63/vPu7kZ39yytpoO0Ru0BusE4Sn4i2uXO
sq5j4iXi48ReVec1tKnV4MyLxI+YL6ZHaYr8Vr4841rjfLqPVqrfRJcZ9/pG
BjGE3XI3iW+OfHf2sJVuQZ+19/ouboncD2cZzGXY6wt6N3i3fZ6voS8an1Sn
A03Ge3FRrz10P2+z8zhAW/hb8TH61Cu0zj/oemfYqNabdBetpAvpkL1GmY9G
pRqJagyKncf9atyHIrHj5h7y/CAewPu8JfZUjCHruE7OBWscxm9qncFa51Zn
b/Wolb/SHdxJi+jV8tereRU9o9dppFjTXebL7Gm+HqvUKMHz8p/DMnupFa9H
HcbzblF72NwFDGEEF5Ert0D/Z5Ef+X0wLpebx7ODdydOqf0zlprrpj1YwpsV
6eV5nfVstp41tBRrsc6ao9RYLKfa3BN0E31d7TL0G3fyduGEs+jAWPm/O6Mx
9Ef73Ch/rv6X1fsH/2IUS80/Y+/ZeBrpPDk0jX6r72GU4qQaHTiBmWqt5q2K
fKt6V9LtPDXYhlXm6uW9ot9q7NWjTo0m2qdugb1Pse533Ku3Eevejncvr6Qf
yGvAqJo/2UcnxvHFqxlD89UvQB6iI9+A+mNowDbfTVbkNxtvqXuFerHiI3x3
03jjeTSOFlhHPhZM+/9/13+IlRMH
         "]]},
       "7.5`"],
      Annotation[#, 7.5, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["
1:eJwl1GtMlnUYx/HLIs2UN7UQRBBBKBV8IbamVp7aGtpmB8utNgwr8RW1Dpup
4IuWm0kbuk4v2nwgEU1AhbDEXFaWdgLb2nJrKYIu8QCItSiz+tzrxff5/Q+/
6/pf/+u+72fKquceqRoVERv8tGZErM6LaKGVdF5WRHNuxB7UYX5+xH2onBix
iC7GXCzEAkyfGpF1e8QXvJ9jpbVyVPE/Q59FBZ7GKpTy5/Of4D2CddZewcv8
NXQjnk/yZ0ZU0wfVc5LvJ3ShTZ2vqXMTOiZHHMAZOfv5euh52jUpYqn4mjsj
mszX02pswHTx15w1g2YVRVwXf5kOYgBl8q6bFrHNuI5/KyYgA4/LlUlX0AXO
uo3eT5+gC+liLMLowohfciJOodhZPfQ0nuT7kHagxHo7bcP25Bxx2zDVuAAV
vEvMM+lWnnvVU2i9CI3GO1DtDr/aq6FN5jvRYL8eP8s/m96V1G19BZbwdfKX
0eXmj6HEfjHKjN+0t9fdc5zZb3yQhp6PQkq+bs+thfctdb2NZXgYDyGX94KY
ixgxruc/wd/K/479d/Eo5plX2V9uPJle4u+kNzijQcxe+/vQpp52LPM8Rt8R
MQbfGWciC0vdIbIjfkQbfzv243DSY7rd858md4rmF6iHFtBXJ0R8L74bXfhM
nmzvwNf4Bl95dl9it/M2i/mA7sGQd3EQM8V30W6k8R/DWv573PVw8h0YH01y
2D+OYygS00h3Ytg9j4op1+dS/o9wiP8TvGe/HinkitlCa3FWzKdijuAg38dY
K75T7cf16BDtcJcD+N38N7yUxOtxi348YL3O2kn9aDav1Z9Wupluweuo1ccR
/S+UK4N3xFlVcrSKPcc7znnpGI/99vYh3fp5PR1PZybvP51BS1CMie7WlLwz
vM04x3sW4/iu6+k/+At/4xpu5U1hN+8u3MLXxz+WblJ7n3v34irvMP5Ud51v
fY2aX1TzC6i0tho/uMsQzxX0iDmDsXxv8F+1P2B9EKesn8ZG+dOcU6TuObSA
FibfI25S0wXei+jHZVzC3Xx59qcgJ3mfk+8Aafzvy7cDf/D8S2fTRnojncRT
SrPpLHpFPcMYQq95g55X6n2vHvThZnUPuM8YupLnKZQn/xm8FUkP6LdyzxU3
B+m88z2ncK+U+PXJf1re///1/wHgVfdP
         "]]},
       "6"],
      Annotation[#, 6, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["
1:eJwl1FtM13UYx/FHzUMXgTkBgRQFxcpDEyeaNcWk1UXpxpVt6grNQypINzpt
AjaErZmbh7lp6VRAQJ3HCVseukrzMGeztXmnU8MjgifanPT6zYs3n9/3+T3P
53m+3+/vz4jS8pKyXhFR4k/76IjCzIg7dBL9ly54N6IU29IiKkdG7M2J2IOt
wyIOp0c0D49oQROWZESsVZMzJGINHUZ/fSdiKC3jsZ3nMroCyxPf7IjHWRH3
+N1FOz6W84uandil50DMHRVxSL+H3j9Aur7dYl/nRhTwnkcn0HV6Nshf6N0C
VFpXowqL5LxQ2y/fXOrXWv+A1djgfQ0Oqs3DVb2+NMcr+Vnys/HcnD+Zt9rc
61GFFjk/0ib6z9CITfIqrZutt79nb9YVzqSTduG4MzqGNv3PWbfSVfJOmrUV
J/Qeiywec3hk0q9oNh1MN+qRRrvynAF9QjvoUfG5tNP99OPfHz8n8yBD/DTv
MziLqfwLnO1EdHmXoX8nHUJT5ReZ6XOzfYYx+r6P6/a+j9YnexVvTvYpb6D8
Wue+39nV0ck8CzFLj8lyF/MtpEvoKbm/Id1saRiMpeKzzPyEltBlyTzic/if
lvud9dTke6FTkm+Gfkhn878g7yK+x1mzVNDf6cZk7zjv7gbYb7F9DTJ/C88D
aOfbyqeJTxttoPvRiJnqe+Smqk/BW1iU3AOvYj3PuP8LvpeL+BOXcQnP3cML
/OF5j7OocBahphd644i6fd59I76XltJ6+kzNU+zyvBuPfXedKNCrQc0NZ3kT
s83Qw2eU+fPx0oxjzbrBzLWowQE5dfQL3lfU3LNOsff7NJW2qW9FnT3V4rj6
N5NevCZitJp8rOKxGm+gWG0f+intSz+hvekH/Mbjb3X9eewWv+ZcZ/AtQpV3
05OZnUWHe623bkQDepLfDA214+hO63KeO+hKmipeJJ5rljxME7/vHh/gIRr1
edvsHZ4f4T89uvGXuoXqv8XK5HeHxfIuyy/3XIYVSJE3nG8OLnm3jf98sXnJ
vdvLVuv14tW47bxuIdcepoivM9dH9recT7XYFrEqujlR+X0zX/8P/R+xG9KL

         "]]},
       "4.5`"],
      Annotation[#, 4.5, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["
1:eJwl1Ndvz2EUx/HTGrW1NVtqxKyEtlYkYhWJmIl7IUJithWUmkVrE4lVI2pc
4MYIEpWI8R+IqHljr8QeQY3XNy7e/TznPJ/nnPM8+f7adWbx1KKUiOjtz/de
EcOyIr7Qb/iKeb0jqttEZGBabsTJzhFnOkW8p+/wEaXyH+hi3iPOr+4ZsQZr
cSsnYmHbiFXWK1HIOwrF2RG/+f/gJ+rwC2c7RhTxr+Mtx1K5JbjN35CmobF8
E3ThO61+Z9pInIYCtfNRyl+fNkAK6iEV19TfwrcZm3DMvKVqVnSPqMTcLhE7
+ObRObjUI+Iizrl/LtJ5M9ASk53NpOl0mzky6JtucvQtbaVOJr7p8x256IM8
8x5sZ07vW4A7cndRi13in/RX4kM+BvCv4K+z/oPf6C6+bq4buImhZhvoboV0
up4b23tvnuG8IzAyqS3OUX+4eoXiUQjxX3qKpqDc3gTx+GTfur9cIZ0knoh6
4lRk6ZGNZ95sN53lzv2SN+GZgsveowaz5fPkC5CP0ea74V2LUIyFuKp+Ce1h
vl48M50ZrcYYjEWde5W4zxF9j6IaZbyHeA/jOM8JLFfniZ5lyR3UG48H8g+R
w3+fXvFW92hHcZm5B1sP4f+sxww99qi9D3uxjGef+vsT+KqwjPeRHoesD+IA
Lpi3iqc1/3w9a3ge+408QV/3vShXYb85WqAZxjkzSP+GvtOByXdK76IWGc4d
t1+rz071l6i3ne5AClLRQS7PjNn0rzuF3HZ1Fok3WpfQClqJz/a/IFPujXiB
OT+JP+ID5opbqNUSzbFV3NV7POd9gWd4ivO8P9RoytMMjbGFtwlNT2rbf40V
vGVJH7m17l6OVViD1eiX9LL3ivcllifvivlyG3xPB9x9Pa2ild6gUdb//03/
AJVbsqs=
         "]]},
       "3"],
      Annotation[#, 3, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["
1:eJwl1DlPlFEUxvGLGhk2N7YBZoZFQHFFFm31K1igjTGxAdwwImBjwWIhgpFh
STTg0liYmGhijHZ+AcUAKsZoRLCwxcSIuP3eWPx57jn3Oedu71B5ouPw2YwQ
whp/1paGUIaBuhBKaWdRCIO1IVzFZmxBtdw32lkcQiEtQD7OiOPbQihBEYbF
xbQuEcIOHInLiVvoJ/FuNbuwE8ntISSQr2aMjkfIT6Dbeu+TIXTRMfFohPk0
uvnTeo5iBMf1Xtb7AG8zXxPK+VIo471Bb+K2/B3cxYLet+gUJvG4JIR6Pfai
p8Ya6MKU/pO4qM8+vgY04pq4VH6/Nd+5sz0R0fmwioTaJMpQjhSyeZar3SNi
FSFkoVl9rbkmOm8+P+W+8dF+Vu3xGH1CB81f8D7T4nHjDTwTdElNiz6LdFSc
J5+m0877Ck/t9Rni5l+onUefPm9pSq6e97Q4yziGJC6LE3TI+WbVzmEGK/iB
LmevpltRhfPiK7yDaHWWNrTjUWEIl/TJRCJ6b6TwwHkqaUX0TtG3FH0DmObL
pjnYKL8pWsP+nrvPTHuKYT2yo/2ih7+BNiKHNxeV/Pf1r4ruSJyHLP1ieMkf
aAZ+2d9v/MFD/YMei+7kr7kleo73nv0POVu+cxWiACfFK2p+YhWnxF+t0ecN
+tGLAVzXL40RdNhLH09/9JtRU4gCZFhjDVp5inlqjGet3SueozP47ixD5l4b
z0Vv5H2nxF+Mj1rnMx0WZ8t/MJ7hn0WuOAcLcm/UHsQhtOkdj745+RLaLl5X
+v9/wD+UDIuD
         "]]},
       "1.5`"],
      Annotation[#, 1.5, "Tooltip"]& ], {}, {}}}],
  AspectRatio->1,
  DisplayFunction->Identity,
  Frame->True,
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{"DefaultBoundaryStyle" -> Automatic},
  PlotRange->{{-4, 4}, {-4, 4}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.654989116848946*^9, {3.654989163137479*^9, 3.6549891884011917`*^9}, 
   3.687178599092536*^9, 3.6871787706313953`*^9, {3.687188971245636*^9, 
   3.687188985820153*^9}},ImageCache->GraphicsData["CompressedBitmap", "\<\
[encoded data, 104554 characters]
L0MPpwk=\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"mycp", ",", "myquad"}], "]"}]], "Input",
 CellChangeTimes->{{3.6871787737337914`*^9, 3.687178788739613*^9}, {
  3.687178935229148*^9, 3.687178936705537*^9}}],

Cell[BoxData[
 GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJyUvQe0FkXy/3253BzBnHOOa0IMuzOYUMw5Yw6IkTVHzGnNrhHFrGsWwVVB
[encoded data, 70760 characters]
FxrC4i4Y4gTLznQ3LUdhni7K+B8+mFH+
    "], {{
      {RGBColor[0.148, 0.33, 0.54], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFmWlw1tUVxm/+2cFCSMKb5DUJgfC+eVOXUQRUHEVUFnFjhARsFRWYymIr
[encoded data, 5063 characters]
zxMb9JFz7A/YDznJC1Pte+in0nw4C19GT+QF6jPshu/8H0aS3kE=
          "]], 
         PolygonBox[CompressedData["
1:eJwllU1slGUQx4dCt7vd2m532/3q7tJa3ne3ApWABKMXPZhw8GA0EC9qYohI
MFZTW9RYo7ShUqjSbqlSrYgHDiSYGAlq1KCeNAGKLa0QEwSr8SPxQhMjVom/
f+Ywyf95Zp6Zeeaz4/GeB5+uMbO90CroYNmss9ns84hZIc85bbYFga9jZn8V
zboKZr3InUuYZZDdAH8c2S+gEvIz0Mt1ZkfQkaqYRTlfirlMDHyEu0TSLBs1
a8uYDbWbvRk3+wMbr4ILATKNZjfgL2NrDBs7cGwt+qrgLdg72WS2BP86/BP4
9CL6X+GuA149Ni5znkJHCV0NofMOYD8OTpbM7gQP42MKPF523U+grx9/RjP+
t7NQGp7h7z74A8ifR/cxdHyA/h9rzd4DP9dlFkkRF/wfwX6Su/3Ye4v3zeB/
8WFdretYga4m7u7mPMY5XnGd0n2Ic5TzJvgnV5o9D20Ef9hq1oMb3/GfXeia
47+/4f9O7M2C6yuuSzFX7J8MXPYCtBO8krsF/B3mzSpwiruPiH8z/g2iP5d2
3gwUwh9Nu+5vsP8T59uJ8RvYv4LPG8DToWPF4F1wDTJDvJ3nvAJ8B3fbaj1H
m8EtFa+F+7hbzfnenFk3uMCbe8BzUB58HgryrkO6JvC/JfCYKrZD3J3mv1n4
HyO7Hf8/RV8V/gvwz+DvIrzfuZuknh7lvJtcLqJ/K/JfkV8jV8uB8x6B/gHX
cddHPM7C/5L/tQZuWzFSrCLw74+4TBR8nHw8ZK7zmbznWLnOQgfAM9gbqPGa
UG2oplRbcd6PE4uWstv+FvlW8M95911vJvnLHDpeSngPqhcv8GZbwv84A94b
eu6q+NiD/EjZc70bHfvBI6H7cgp7vfBXB94LZ/C3DZzCnwT+HEN/AX3Vivs2
T06qoZNwgI4JxRKqgBe4OwxuoGcWY16DqsW+tMue4O6HoudEuZHPn4QeU8V2
H/XQiewefLjW6DWl2lLPq/eVs8F272n1tnr+sSz1WfZe3MH/smWfCZoNu6D1
4KvQr+CHkd+O/HLRa0U9foVc/JL3Wh7GxjT2Z/HpZo3H+KLqM3TdT0Gt4Hrl
LOk5V+738H5rnd/FOHeGHutnoTXgPD69Vuc9+zqx7cs47zj6/4bfm3HdmglL
oedMuZuiPsbQ907Ze/0qd9PgvsCxYtQPbsP+ZxHvYfVyd8H//ifnbvVb2mfZ
UeRD5GdzPqvVUxfB15CZrPOcxcnd0dBnl2bwFLmfgBqSXhOqDeVYudbdYXjX
1xCrRp+pmq1RzeuI3y3BS4SeW800zTbVmGpNM7wIvq3gudHO0O6Qz/JdMbsM
vhF6rJQT5SZW8Vl4F/pu4VzM+y7SDtEuGe/y2GlnHALfDLy3NWP/C7wGVYuq
2f6094B6QTHM8z6G/x1x/4P+civ8wSbfIdolxYr3xgPoWxu6D/JFMo2h7xDt
krfRuQn7G7scq0ZUK9qB2oVF6PuczzTNNs3ITNpnrGatZmA27TlT7uTTZvUr
9t9v9hmqWdoe+uwcwL8O8KWc69YMPAdeyPksVY6V6/mc17p2tnZ3KfS3o/JJ
OO9YO0W7JVX2WaSZdpD8rwv97+qp9aHvaO1q+VTCt/8BH6EcEQ==
          "]]}]}, 
      {RGBColor[0.2070625, 0.36281250000000004`, 0.5953125], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmnl0VVWWxm8SkhACvJf3wgsJJAQh971YraJiQ5cTYtlq21W9Sl1q/+XQ
[encoded data, 7869 characters]
2Kod4ufAknUK3Xoz8gb4D/zr46HXlI9F/f8AXiVJ0Q==
          "]], 
         PolygonBox[CompressedData["
1:eJwtl3lwlVcZxk8gZIXcLOSGe8kGJN+9oVLCVup0HCBTB8cujssg/3RosZUS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          "]]}]}, 
      {RGBColor[0.2464375, 0.3846875, 0.6321875], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmgmQldWVx78GmqZpoF9vj35NP7rT0N97D1EUR3SSSQRipqxMxJISJ0aW
[encoded data, 7442 characters]
/xcBK/B/K9zDwHf88/8BCSzhQw==
          "]], PolygonBox[CompressedData["
1:eJwlmHlw1dUVxy8JIYQALwnkkRfySADzy+9ZNhGR6qgI2DJ1CiMzzpSWzUCV
RTZBdgj7KlBHEBAkKqvQImuBVtZOl0FtpXXEdVoXKFKUpQhUWfr5zvePO+/c
31nuueece5bXsnp0n1FZIYR2dUKoy29BHMKqwhD61AshUxzCj6MQhuSE8Drf
fgDuVGkI83NDeLkohBzgVmUh9ISvEprWwMlUCOcQ9HP4/9s6hJkVITyfH8Ju
5NcAt0HmNOhrkVeKvDtjy16EzI+Qtytt3j7I64esfZXolAhhTEEIQ+G/UB5C
feRNYe1oAd0dIQyG/lnoR0A/G3k3kXeC/Uzgb9Hh04bI5PwrwBXo+Ar0XdCh
HHgzNGXcJUJe92QI5yt9l4l5IXwNfBB9hrKfBv8B4It8G4A+A1mXgJty5ld1
feel4Pewb4y8tui7Btv1bxXCTs4vQae7SkIYBv6ZHOvcC92Hsx/Pfj/4+9Bl
FGtf/RD28m0VuNHIWJ9nnUcBT2c1RPZ56NeDz4F+CXB76LulfKbObsd6CfgU
Om2GP81+OftD6FyB7i1Zh4HPVHE+/M+y7pHvsNHURiEMYl/Ifh78j8Ff2DiE
1exvcd5Q7neWoLkJPJd1G9oj2G8v/lmPvM7sx2GvMdz3UNq+0R1111nceZvi
ifUC+8/wwRx88SP2nwOnkLce/ldYfcFvZ70N7kNsshBcCv8PY18LT49ix6hi
tZD77AROoMOBXNM0Bl5BjMQNQpiMfm/g37+VWdZ07nBO8YI+BdytiLWG/YPY
6PeShb2mNiNG2XdD1g5kNge+AH2G/cNNQ9iYURCFMBL5o1h1gLuhwzxiYRRn
dOKsjqyXIBuAjncDX0oZzsGmJfA3j31XxZBiqRPf1qHbelY93kMv5G2Dfzc0
90L7DvF0hXh6Cvu+DXwVe88A1xqdrgDXq/Db6Y/8XODBsX3bGRnVwGOxwSF4
RzYJ4TnO6sKZKejbsJ+hveIP+t+yngb3Kusb4CT2WMD9R6Ycq6IRrWwkW+nO
8/H3Jr6dz/Gb2gJcw/pO/oTmdXhHxI7tL/g2Ejhwx1nY49/s23L+2pTh06zR
4NvzbSHwIXjaZfxNuDOsl6BNcsfFeX5TxcDDwf+r0Db5FnusYLUFfpI7D0K/
rtBs5LyO3HdmxnfS3ZqxFgLfi48W1LXNOwM/HVvXi/i/ujk6sN8u3YmXIZzf
Gv8MDI6Rk8TaXOKjOts2mwDtUyn7bpd8wL425btIh/d4G9058xjxtgV8NbjK
yG9hH+dFkXnEu4c1VLkFnadh2xms/7C/qXzAeTvQ/xbwz1LOrXpDektf8O0z
3urj0HwJfLnSuWsl9E83s0zJlg3fTDvHKtdO570MB64gXtpiu2nwNIC/CH9t
5+yHodnGfjDyTmCLFDJqsPX6Vs611byHWuAfxo6lX2Oj3thqKGf2QZdivk2F
vhCbnc1zTXkf2Qn2Z9ivY61Atzz2/wQuBd8R/Ep4xmXbpy8CL0WHceh2nDOf
A67PmpywzuXofhz9nqlrGx0DXoc+ndF9Cvu1wPOgfyLhNzEXOKvcb/l59N2J
vy+18F2UozqifzdoDqseQf8g8jdnnAsUw5uAz3HG4+Cbgi8Av1E5S7kGn26F
9yz4PuCbgE8kXUNVS/Xm9fYLOKM7Z3XizH7Q1lZZV+XUV4DLS2y7pqwp7F9F
38MNnOOU6zbB/1iwT4bAvxIbvoz97sF+A2TfjGPnOjFxoNw2lq17sWbj/5XF
zhWSWUMsvwZ+U559JF9d4w616P8O+l+N/Ib0lpQTH4K2ETptQt8/YuME8F3K
T8C9oe8AvAj/H2N/lJXH/pfY51PusgP+MZFzuHK5av5e9P8V9CehfZN9V/C5
sWOxH2fUi+0D+UI0aeQFaEaDj/l2G/7v2W9m/w/23wE3rrJuy1nDmrkHUC8g
G73N/X8HTxn0s8F/GNmH8qV0bgBvkn2a/W5y8PVK5wTlhq2si9h3c9q9Qz9k
FCbd06i3UQxsUL7kTbSB/zj804BLM84lX/AtBfx36Gfn2iZDoP8cm/fFFzvx
12fAH6PTXHQZxPv8CHiVeqgCv4kXgR9IuRaoZl9D37WRe4F3kf+J+hN0eiPX
b0pva84drn27wI8A17/UsaI3qLe4LeVeSj3EHNUPcsJ8zl7IOgr9oxXW5QP4
JyedE5QburG2K19kHCvT6CmaADessu+Vk/KBX8MGHzd0j1ZNbF8tda3NpX4u
wbY3Iue2/siYgr+qypwLnpSrgYtSlq2eRb3L+KRzgWJ2GbznIue6Er4VgRvL
GZcbumardn9d7rcmn54HbsoZIds93Grue4z7vcX9BvG+uxdbJ+mmHnMW+BbI
21nHPdvL6HOh0r6PsNk3wDdKnctLkNGG8zuWOHbUE6o3LETmHzg/gQ9qgVsi
Y2B9v6HF6FJPMZvvmGkB/6LIteoo+yNl7rnUeylG2sJ/MXKtHQ7/WPivtnav
oDtfA74UGXcYnsvAs6qcu3XGTOATrdxbqcd4C3gWNAnkHUTGKM7fXWHeGtaB
pHsc9TrKsfcXO2cqd34C/wb4nygxLB/L1x2IgYtZztF3Ae8vdy5ao5hCdn1s
1iTbNaYH+PlVfiuqsfOAs6r8Vv4Kfzbwo+h3Avhzvs1En634ZE+ee5ADxEYv
8O8mXLNVuycm/Rb0ZlYr32dsyzGclw08KelYVo3YELlnVu+sHka9jGYAzQKS
2RvcT1hT61gH6aKeSr2VcpBykXKMco1mBs0OyinKLXrDaXB3Jx3bylEdItdo
1epl4M8An44MKyYUG3pTelu649m0Y1Kx+Rv064B+38f2lXr0G7FrjmrPQ+q/
gCegX4MmnqEuYfuapHH1kFeAvPGxc6t8/izwSb4dQF4j9jXwH0w6F+mNjKhw
zCp21XOp91JPrd5aPYp6lRlVnn1Uk1SblmlGyLeP/8L5y9PuVQdD0yzlGUOz
hnpy9ebZyFxU6BnnEc07GftKMVQXeFzsWegXyLuIvAXss4o8M8yL3dOqt9XM
cT9nz7vDvY16NPVqMyLfTTOVZqunuN+thGeud9KuSapN+jZWuS3j2SdPOQ54
cuTZVjV/SuSarNqsnKDcMDFyblXNnxQ5BykXqee4QjxsQ6f9+e6JtgI3T7p2
qafJgr590rVTNfdO1du0Z6f3eG852OMDfStwzVLtOgL9gnznaOXqdcRMqxz3
FGuBz5W7VunbV+p1oJmb7xynXFeEzfpy9+7geym3Rr6rYmAksu/JeDZ5AHzP
lGNGsaOeeQH3HYOMRtxlDzY6BP2JCvd+0ukt4ETas8+fVM/Bj6wwrXQYDdww
tuwXlJOAE7F10X8ShcDTK9w76T+FGcALKpw7VNNU21STVJsUY0vB9UDHxYWO
IcXS6XL3Opp5vix3zCh29Cb0NibGri3imQTcKLYumnE162rG1qytmSSL/ZFK
z9Ka8e4rdgwrljVja9bez0om/J/HXvC3I+cq9ZChyjOpZlPFwOvo+2fwYwvM
sx/cjTLP0sfZPwKuR2RYM4Nmh/cj9zbqsU4Bl5FTdiQcE4qNLknPPvrWmf1D
kXspzbiadVWTVJv0ZubHnvk1+ysGluCrnpF9pf+A9F+QYk6xNwGas+rvYuce
/UfSPvZ/MvpvRjVtS7lrhGqF7qS7/TRy7lbO7AauKvbso5ipbOb/YPRfjGb4
29TOrvhka5H/Y9J/Taqpqq2z4Pkf51+vMqyeSb1T55R1038a+m9jTOxZUTIS
4P8PKa2olg==
          "]]}]}, 
      {RGBColor[0.288671875, 0.40515625, 0.649375], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFmgmU1NWVxv/s9E53001X09VVFNVV1VGjYkTBDYTgyOZEMwbQQGhAnHEl
[encoded data, 7808 characters]

          "]], PolygonBox[CompressedData["
1:eJwtmHl0lNUZxm8wYUmAGCTLhCQzTDKZDwEXUFxQNtFW1rpVqRQkgNCjoLS2
[encoded data, 4453 characters]

          "]]}]}, 
      {RGBColor[0.337578125, 0.42234375, 0.620625], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFmgl0ldW1x79ABpKQAAm5yb3JTS43Nzc3DvgqtOJUFO2rDF0CxVlwYLJ9
[encoded data, 8296 characters]
VA==
          "]], PolygonBox[CompressedData["
1:eJwtmHu4zWUWx1/OOTg3l2I7+9z2ts/e5+wzTTWDniIlmqZQT0hqKCUcTc8T
[encoded data, 4819 characters]
rNysHly9+P8A/q2lFA==
          "]]}]}, 
      {RGBColor[0.386484375, 0.43953125000000004`, 0.591875], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFmgeUldXVhj+YCjPMDFMuc6fdz8udmXvRgFhiVIrR3w4WolEBs36RouAf
[encoded data, 8601 characters]
ZS3iNuwOvoax3Blwd/C1yv8CYuSKjQ==
          "]], PolygonBox[CompressedData["
1:eJwtmXec1OURxt/jbq9zfZfbu9u7Zdm727OAYI0BNBpFAgaCEKWYRIRDlCgq
[encoded data, 5490 characters]
f3Gj/yvRG9U/7h6Lei3q+av3/0yzayH1rJ8F/i9RxgS4
          "]]}]}, 
      {RGBColor[0.43539062500000003`, 0.45671875, 0.563125], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFmnmYlMW1xj9ghmX2hVl6ema66emZ7lGixAVcQL1XQXBDjYkKuMVsiqBs
[encoded data, 8784 characters]
FwRvn8QbanIm70Ycg3//F2Gg6AY=
          "]], PolygonBox[CompressedData["
1:eJwtmXd41EUaxwfSE9LQNJLNLsuG3QBiFzmaz3kgxV4piu08xYYoKE3PhooC
[encoded data, 5490 characters]
6Wxk/f+TjxNq
          "]], 
         PolygonBox[{{6287, 2314, 7447, 7105, 7106}, {7106, 7105, 7450, 2315, 
          6288}, {6261, 2299, 7422, 7091, 7092}, {7092, 7091, 7944, 2673, 
          7943}}]}]}, 
      {RGBColor[0.484296875, 0.47390625000000003`, 0.534375], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFm3eYldW1xj8cygzDDAfmzJzpc2bmzCmIWMBCsOWigBoVRWMBEYgVo2DH
[encoded data, 10431 characters]
J5Nbwj5kz+1j33TkrOHlUsRJiJdA19A3cTTk/cOx7/8Dhf4KHQ==
          "]], 
         PolygonBox[CompressedData["
1:eJwtmXl81dXRxn+QAAlZSALJDVlu7k3uzb1XwGpF2Ze+KKsFFBVlx6ooVFBx
[encoded data, 6161 characters]
L7Gm0L11YRxhHdlIttKe7dD/AeBIkgM=
          "]], PolygonBox[CompressedData["
1:eJwtkEsvQ2EQht9IJG2VxKXtF5ce5yRig1CXTdMFG9bWbLBViYVgY6uS2gkb
Nm4/QoKNVvBD6jcg8UzmLJ7Md+ab75k5E2/trde7JBWhG75L0k1GOhqVlkek
FZhLpMu8NE/c5bsO79CG8yBls1JhTBqCDOdm8DuriXkzDqXgjgrnRlk6hSK5
C3LT5M6obcAzfT/oX+NuZ1jahkXur6hbIC6l5xDca/4HXLM56T71mt/mtvkP
8V3j6/BfrwXpBe4mpWq/dEtc5bvTJ51MSC3ObajBPr6eyOvt3SauDXhMe/WS
m0p8/pnE57R5W9S8QS5yRz7yfdnennhbJRfSPtZvMN3ZAFHwy6wHwR3m+oml
Y3r8xd7f5vjEs4bnq+w7s939A0lTPZo=
          "]]}]}, 
      {RGBColor[0.533203125, 0.49109375, 0.505625], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFmXeYlNUVxj9YYTt1Z7/Z2WF3ZrYMK2CLjaoxAmoMoqCRaiPFKCgSDZoo
[encoded data, 5551 characters]
L81epAf5m2x7JjT/A7pYTIc=
          "]], PolygonBox[CompressedData["
1:eJwtmHeY1dURhg+7AtsoArv3sv1u4e5SRAkiPRaKonRQQMCaRFFAQA02iooY
[encoded data, 4697 characters]
A73F/w/hz27i
          "]], 
         PolygonBox[{{7082, 7081, 7914, 2654, 7915}, {7400, 2284, 6235, 7081, 
          7082}, {7141, 7140, 6339, 2337, 7480}, {7479, 2336, 6338, 7140, 
          7141}, {7455, 2318, 7454, 6809, 6810}, {6810, 6809, 7451, 2316, 
          7452}}]}]}, 
      {RGBColor[0.5821093749999999, 0.50828125, 0.47687500000000005`], 
       EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFmAuQlWUZx19g211pQdjbOXv27Fn2sKdl0cQKATOIEUFsuO1yMRW0SXGU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          "]], PolygonBox[CompressedData["
1:eJwtl3mQ1nMcx78dbJlt1W6P5+nZZ5+n57f7eHYLpXNJmqFMTOduG8o1VIOK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          "]], 
         PolygonBox[{{6795, 6794, 7412, 2293, 7413}, {7488, 2341, 7487, 6833, 
          6834}, {8891, 3309, 8890, 6794, 6795}, {5894, 5893, 7346, 2244, 
          7347}, {5859, 5858, 8628, 3157, 8630}, {8786, 3241, 8785, 5893, 
          5894}, {6834, 6833, 9077, 3405, 9079}, {7269, 2189, 7268, 5858, 
          5859}}]}]}, 
      {RGBColor[0.6310156250000001, 0.52546875, 0.448125], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtlnmwzWUYx1+XXMTl4txzOufcq/M7juPW9Id9C4UWLWStETKMcC3VjEFD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          "]], 
         PolygonBox[CompressedData["
1:eJwtlnlslGUQxl+gSqmlUmS7C91u833bZS2JiQeHICAKCngUC4hGixIIFMr1
DyKCJqjBI3hGFAIeiUYRgYRKhIoIIoIC0RhBTaDEg1MkeAJKOPw9PvvHlzyz
M++8M/PMzLvR+JkjZ7QNISzhK+J7vDqE1SUhbEVoALd2C+GZ9iHs7RDCJeDe
qRD6oTvLb2vTIZRkQyjvGEKyXQgdwNnKEL5C93wxPpIhfM2Z+ch7OH+uawi9
CucH81tjHEJfzlzN+RrOD8b+6YoQFqFr6RxCXW0IwzIhHEVXw2/Dwa2cuVAa
Qv/yEB7E10LsX0a3EftR2K/OO55mclkF7k4Os8jnLeThiRDOY3+QhDcS33vE
/xE2V2C/Gf0GcIoYuqA7wXcM/Uh87ro4hI/xPwb8CfojhXgmoO+BzznBZ34g
vkHct7DEOa0kvvEFWf7vw7YlCuEu4t9FDPXU5uas76/C503gJ/HRGXtgaIt9
f+rZyl2X8dupLnDBmdHITchnsB1R61ptI8bbwRsS1l9DfZaSzxfEsIZ630Z8
A6tCuJdvL75vRW4AT0M/HX0V8npqO7rWtVTOyn1qQS+fJ8l3uWpWbP7nEtvb
5FNX6pwOU5uQtu8+8H2Us5OQEf/viUbw/IRrd7oTfBHffuSZyDH2/YjnBuo1
v8T81aNrjlyP3dRrDfgOYvqQ+PZhX00tLsS2V/3Og9uknat6eCrnN1PIxo7u
563YD0vYt848mgvhnbx7Sf2xBV1T5PjUc1vIJ8NvX5a5X1eAP6fm1xX5t4mc
f5bv9zJzLO5vzJprcToY3CdhrlQ/cdOfHLMd3O9D8L+beFuL3UPvJzxzilUx
b+J8r6xzk7/e4G8S9q87n+PuMr4WuHoBuVPOM6pZXYzcVTL21yseYrgbeXTe
tVcPTyDX/dx/iPubsHkJPsdif6bMnIibGH+t+NvJHTXgE5G5ECe/RZ5pzfaL
nCnHfwwH+9BXq4fBNZXm/yLkOmp3sot7W+eHYj8t495Wjw/A9hTxnOJAOfHV
Up9x1e5fxfQa9hV8m4jlFeQU+NKcc9fO0O6oq7T/MfTjeuJblzZ34uxa+rEh
5dnWvL6O7QPoXy32PP7E+eMZ68THleR/S8a9qxyOEPvYKve2erye+HKx6/sU
93UH/8GdVyFPRf4TXFGoh/RJ8FDu38PZIr4nuD+Zcy7aYdpl32asEx957h9U
ZS5Ugx0pcybueuJvUuSdqV5STw3AtiFy7/ZCPwU8qsqxauZHgo+nPev3428s
/ranPHu6Yy389ki69uLgNLZzsp4n3b8T20NJ11Yzr9l/N3LtJK8AT458t/jU
7lrQzXd9z29LY8+sZvczOIzAi2Lrv0O/JPZOlD9xMpv7O+fcW+px9frB2Ptc
780B8OWxa6sa58HzKr2btKN6EO/i2L6V80p0v0buTdkfA4/PO3b1zDjw7Lz9
idNZee9U7VbtnHrw35G51Qz8Bd6WNlfibLsw97WUut+0K+YW4hmiHQWfmdiz
qDcoDV6W967Wjv0AeVvGtnojm8FvZhyveqqU8+uR+5Y4vmn4PpLyvhBH98Bv
Y+TeUI9E6GfkHa/OTweXJR2renAH8R4rvKfi/Ch4ctpvt3p+D/34Rsbx6s51
4GWxuRRn4q620C9t2E8/IrfLmhtxVARun/W+1ZtcDO6W827SDGuWz8a2l/4c
+KGUfSkmvfUDE97N8jcP+xVpv92qXxO98kvCvb0K/WPsiubCvKt+PVO2ke1y
/I3A34JKcyOOpqh/UtYpR+X6b8a9Ij7+Af9c2Heq4QHwodjxKL7D4AGF/az3
ZCD4zlr/V9DO1O58OOv51PvwCLhNwlyI03rymZj2rGhmP6WW/wGjDFQs
          "]], 
         PolygonBox[CompressedData["
1:eJwtkLtKQ0EURReCoJKAENCL8QZy02kriI+vsDeFIHlokipfEHtrxQ8QvyBB
RbRQtFTBH7AwCpYRYpM1TIrFHs4+c86eKR909tozwKLMysMK3MttBWp5uFMb
q3A6B3X1dQne5KgITVlL4FrvUi+/DDl59vxu7UVtZNDPeTeLXuhplaCwAMfq
ljO2ZSB9GVtr6v2rOylk8/Doji+9YTHuDhkOy7Dh3JpatW/Tvv00Zg9vOJGe
fJvh1yw/6rkZPrxzlkUv9PxZH+m3krh/MN0T9j1Zqzh3N40ZQ9ZP81/Y3/Xe
ldx4Xk/iX4Q/mQC7LDXQ
          "]]}]}, 
      {RGBColor[0.679921875, 0.5426562500000001, 0.419375], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJw1lX1oVnUUx0/bbC/tsSY+uw97nj3ruZf5UBAo6Kxl0Vw1Ri9sCrVyrwqu
VbP+yIrIVjaDQssg+8NSKoJM0jTUMWnZ3AyyhsTorwiaMt2L1j+9ENHsc/je
/ricc889v+8553vO+d3cxqfWbSkwsyM8hTyfpcw+KDKrj8xOps32YBsJzS7x
LEqYDfB9JDB7vcSsK2P2F08t+s3YHq42W1lq1ob8KGn2AGeTyLmc2dPlZvPI
cXDfL+NsjdleMFuKzXZUmW3Omi0m7gI4E8TIg9MIzmCVfNz3ZFL5rEYeIO7v
2J8gxw3gLgd/Xd6srlz6aYqa4HsBsWYp7F0w3wb/JuJuLVPOjrW71qwXv0kw
n0Me5ts4fruIW8a5v4mTSwurlzh9cax25J9LqQ+MNem4Pnyu52wd2EFC8VrB
/3Kx2TU4XilRLZ3Y27CPYr/OawLrX2Kddw5j+0PIFcU665gew2M9llPNXvtB
cruC/iHfD1PfI2nlsB8u99WK527q/ZaDndg/h5+jfFuN/QzydJVq7oTn7TH/
3oc9YO1GnwCvJFItxcitxPsJ/3rs9ZyZIJ+fwV6Dfhe1zWJ/Jz5r+E9iK+Rp
5r2I9yQ4hZFycd39Xsb/WvRZ+nuE2tbD41Hkrdi/4ewJYp7NCCcBP0P4zePz
JN+7iHsLvI1Tx3BaPfV5nEmph4beWCN+3oKPVEKxvS9tVeJ3hlhfgTkH5gnk
zjL1z3fg7kB1eX1jgeYoIk5/UrUvAv9UqDnxeXmJ2lqI8R3xx2JuT2Hrxe9N
cDYjn6EHiQqzZ5GPgruKOb+EfwP6MvTv0dvR69A3VItH58l7sonzO8H5OtAs
+kxOVtLPhGbY6+yoVX+/yGrWvdbtPgu8Z9EHkNviPF+M1DOv8XZi3cn7Sux3
RMJz3XnwnkwXa0YbIvFzGzm8Wis+fb7WB+qF9+RifFdMh5oP56ojqdlZKNUc
94Xq6Q7i96IPEWNVSnvosUfg50beh7wXGdXjdd2H7968dtfvg+r4nnkhrR76
bHg/GrOKtRbZmlRfG+CjA8zfwLyc0c44Zz4j8xntpt83jV4j+a+NVKfXW47+
KZy3gH8AORNqbudC8ee98zovBOLJd3oYzMvcQ0XYSio0b75jF3PaU9/XqUrx
4rt1KCee709rt33HF/g+Guhee5zvFfH9tQT5T1Yz77O/hFp24VMdao6di1Hk
uZzuj6tgnKvUvdid09z4/PQRJxPqbDZU/P5y5el8e1+8Bu+D5+NcFwSyeX0D
8VxVEP8sz4Nw8nyk/4fPziFsF3LCPI+cyokH3z/vmeN9Ao6llKfnu5x+dRH7
MtjH41rey+su9t5GxG/G5xV8ltVox3zX/D7r4X0f9k3Ilir1wnvSmZR9I/Y8
egv6j+C/ltb91ET87oz4cZ68B87FID4H475PgdMT3//+z2li/o9xP/+xVHei
97E/Ky6ckx7il0a6d8qQ3dRw9QZyQN4TaW/vRU5z3sinibO/BPLpwWd/Wv+K
dvB++L93Gd2Dvju+Q/15zdYWZCG7t4B9G/4B394gz0rkx5wZxh6mNHdu9/ya
Q/XR++l98/+F7/Cv5NGNvgKejnP2DGePZfTPdp9BZGteezyQ1P3r58ao5T8/
MypI
          "]], PolygonBox[CompressedData["
1:eJwtlF9o1XUYxt+2xc4O5ygTz87h7Jwzz+80DwhBkm6QFM3ZRKLY5kUUc027
WCtndmF1E5FNoZBSqC7SxOrCLrISzGG0wqYR4i5EgkC80HDo/tSNdCOtPk/P
Lr7wfn/v+z7f532+z+9b3fXK4J6GiNjLamL9m49YSTDfHDFbjXizELGUiuhk
TbZH3Obb+mbXBLkTJb6Te4rt57mIbtZH4fp7lYjfWP3piG3UH6R/uBzxOv0X
2N+m/zp4K4jHMxF/EH9Tp4b8Yb59SP54xVwq7I9VzEHY+8Bs7YgY4/wZ8nca
I6bhPkG+kfxV1q/kVnW4Vpy+JzfEGQ9xVhfrPPU1Vprev6hfpP5kMWIUvO5s
xBO1iIuc2Z32fGVmm6o7fwI+X8HvNfbZVvNblUSMgP9zg8/YSXyq4Nou8HvA
W5c3f2nagBb7OyOONHnmd4iPgjeXMd9PiB/ocP8G+DxG//nEeXH+iXg9nEbg
10//WeJdzHAoZQ5X2iIW4P88+WEwjjP/FjC6wPqM/SL7PZyRavUd6C5eZAHz
P/8x4r6atVD9w8TNrHzW8/xO/03m+Qcutzj/FPWZmnOa6WNmH6PmbrM9sob9
ozXPIg2l9ZOJ9V2A7zbiIzn7S5zG4fZyxfhnVkRsRZ+pxNpIgx8Tc9B5h8AY
oHceDnsz9udBevs63SuMfs6bQM9j1M6AMU79WvZvp+23lcS1dnvpfTBH0XKi
4tmkz37i0+BvzxhP3Ho6fLbuSHeVZr5C1vPfg99S3r2a6UbVnMTtBzgNwO2+
nGPlNfuzeGJjS8SD4G+n92jR3hBmC9ib6V8if41vm+C61GZ9z8H3C/jmcvaq
NN0B/kLJ3pZfEvB2Fu1VeXYf+s6uxodp/0NrwJtjPU59nTNmuK+7bf7/pOkc
/Kdr5iYNLxAfKNp78uBixR6RV+SxXuKTJfMRxy+J38rZX5qhl/qR5ft4mvpL
nNfHt1jmU4XLgeX/+SKrm/xumr9O+w2ZI+4t2uvy/AvgX6ZmbYtn0Cz3l3zX
+taDto1wymWtqbRNCtZO/ORV/cPS5z3mzRPfrPptkgf+RIuZdntFnqnD/UzJ
3MRRb89G8CYz1v80s2wqm4s4PEJ8lvpfUvb7q5zflHesb5PkdtM/n7G/v0vs
IXlJ/1wK7oN1/5vScIB4vGIvaP/3at+x7loYk4k5i7s8+23VHhd/adAE3jBn
vpsyxg1qhwp+K3Sn8+S2Fvx2a75L7KPkt7sLPYeYZ0fOs+kOP8Vvg3n7Qx5+
rmxP6S51p7fg90Gn/aH//zDxLPgbWnyf00V7WlzEaSrvO1ZONc+U/caJ2yL5
OyVrKP2k+Sjzbi7bu9J8C/1v1OwtcRK3l6p+++UZeact8V3L4/L6f5BG+R4=

          "]], PolygonBox[CompressedData["
1:eJwtks8vXHEUxU9GRlDTIB1emDftkMn8Ay1WJENGupt0wVgYNd23GxISLV2O
sGJFJBUWSFiZNHYsajP+BYxFZ1R/WNnR9nPzfYuT89733Xu+5577EoUPb96H
JL0AYTDkS6lGKQ0fdUolMJqUTp9KOfhLXNoCX2PSWYPU70mzXdIcuOyWLsAt
qI9Ii57rN535HinL2SfY5/tKsxSDH9qlR/CL/p8gzfde6obhc97L4Dt1Yc5q
8CHvB+A3Ht42SX/gSbwU8ZKHr9CqgKmU9K+FGrgYlZZA2XMePqI98FwaBCP0
C50M7KMbBzlmf0kGVepDaNaBnYS0DQqBbqUDD5zfce+E5zyZtwXPea0GWVgm
pmnaJ/QsU1+IuQwty3iQRRt9P4LcbuBVMlsD7/C4ib981OVjOc3gIdIqTcPr
nG8EsOcnUbersaTzbf5raL9innHfzWyzFwLdKfgaX1k87AUz2qyWl+V2/4z9
oZdJOj/mK4TOX+ao813WlvluwmnsJ9y/YP9EH/d+o64Uczu2XW/zfMzZDpzi
7s94eB11e7Z9/wcUGmZR
          "]]}]}, 
      {RGBColor[0.728828125, 0.55984375, 0.390625], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtlX1olXUUx0/NtXWb0WSPu95n9857b7Y/LKIgWm+spblesNqMTER0VuDI
NiEKAnNDB5EGFkj/ZFEyCko3C03wtTJj1Qz6t8BmOG1LjSgierE+X77PHw/n
95znnO8553vO+T3ltQM9/ZdHxE6eGp7O+oju2REfzoo4XY5Y3xBxqTniUZ6H
+HZvMWKoaptB5Fgp4npsn0ojJjP7H5B1fL8R+yG+vYNNK/KxBRHjLREriTOM
/TIwl2KzAsyjlYiL+B5BHsRmHP3t+YjGVuLgewD7k7x/xHmG811gniHhg2AM
oN+A/hK6Ub6V8L0Axih59IA5hrwWmxuw2YfNt3MjJuoi1mIzif8/4IxgMyfv
PJVvNbN/HryV2H2HfTvn35DbGmw3r+JzHrmK2k5cHZEkEW/w3Irdc22ur/3K
iO+p+f2ycSaJ/wncnVAtxHkN31/x7cHvm6zGemK+h/3D4L+LPJ+6N0/Axwuc
/wbnADbLi8aewbcvdS8qYBymrinqKqTOQ/n0Fowr/CfBmQK3H/wzwsfnNvJc
A94e3rvR/wjGTvU3F/EW8pUG46h2cScOS6n7pzpr0OUS27+J/RLqWojNVnRn
s1j/Nbt+8bAa+7Gc50pc7CaHpY3MAPkebvP5KPJLnmWcv0JeV+85Ub+vgMO5
zFktshf8m9GvQR4jxjbsesEfaXHP/iXm/hbzJv4mUs9nGzxcLHlmNDujxFhM
rL3IQsU1p8hDqedwU941q/Yu/BZpVjgPJt4B8V/G5mDqXOe0ei6V77Pw8UjB
nIibLwquezpvnXqtWVzYbN/jxJ0m55fo78fg78768gEy8Bng/BPn1WXn0Ane
xrzzVL7ibEOdd3ko7108BWZvq3UdyJbUe3Q3OTbm3BflcK5s/GnknXWebe3D
6+DMg/OGqn3kq118JnEvh8HckTeHY3D4F/n/SS396C5kM7y46h3WHE7kPbua
4fXI+XlzqFnWTiqX0/ARfCuBv4VYm0s+DyOH4XGG3B4Q/62u91RiTsWt9mwH
vKxAP03tm6q22Y/ujtQ7ck/Je6LzIWLtSlzz2+Q+1cRdRvj5fH8129PtyASs
l+GnqeLZ0owVK76nxP+LxD/G+y/YfIrc1WLMdcS9n/cR9A8i12V3yt6S90d7
9HjRHIkr7b185NtVcc/Uu6/B/73JPevDt7PoPaoFoxPfW+jRHmy2ZPxsRm7k
meLckfju0C7MavYsb613nUty1uuO1t5qLnvbPDean0Ewz1W8O9qhI9k9Iy51
52qPquiezvms2dXca/63F8y7+F9Evp8l7stlnMerzl//GemUp+L9XPG/5Dyy
C5t2zvdVPeua+VXE7Ca/P67h/mzznijmTYnves2s7vLaondKu6V/j+rbh29N
0fE0I8IQpmZa/RYfZ+H4qqpnfjZy+QLfgbrjP+e9D/1x7ULGeUfVd4r4OQnG
/+VjDmo=
          "]], PolygonBox[CompressedData["
1:eJwtlF1ojQEYxx+2tY822drZOc6n8x7sAomUkdKsWZGPmYzW2gfKkm1XpGbb
hRJTrtxLi5I2FsrYfE7DptxSIpYYc0EiLvz+PafOW8//fb7+z/953pNu79rd
Od/M9vDk8nwNzPJLzPoBoZTZ80qzhlKzG+ATGbOqmNnrfLPSIrOf5WY7o2bL
wbuLzYbSnqPcmQVmPUvNysDLCsz6eFeKXZU0+5dDHvFXiO+MmP3Gn+S5Ru29
5KSIXUfNRuy2Sq+vnHdh+oB/LTT7CG4i/3LaaylGXGoSZt3YI9SYpvamkHPZ
z7tH2Dfj5DHnX/At7FridxR4/Evij8fct4X5JuHaEvd5Z+g3Rv8NxEwWeIxi
P4R9dvXfRf+OpGsjvpo1hp7nin2mEuwWNJjA7kDjJxmfWbMfUQ7x0+BV4Ar8
F+j1kJzv5HeTcxv7ZMS11Dw5cG+GXybL7x5cRqixEv8EMzejXyjk9kZiLmGf
ov9wkXMQl9ywz6KZ7lDrbcj1086foXUt/mp8VfCpg+9o2LVXzxa0zyVnO/71
hdwO3Hqz/LTzPPhtg/NgsXMSN+1M+Wt414Y9L+GzKKeH3DpipsD8bIb7ao36
LUjDKLXyMq6NNFoLlz5wfYlzFFdpJK3miB/HPpjy3WqmQ9hTEcfaeTW9JzK+
C+nxlF59Eb9f1f9E/vmo19MOHgT+DehbUM9+7L6Qa6GbrEevscB7a/5RdjkU
ce3E7xt4X8L1esN8jdgHUu5TzTbsTNjvQd/EH7TNiztX7ewovdqyepyhRym1
29OupTSNU78u8F1L7yX4E+Af+X5/ZeBZ8Sl0Dtrd+7Dfqm78KrXS+FfkZu8F
f5DFqjEIbkn4rpXfQG4q5vsaAN8HX096rHKGsV9EfDbp34terXGPVc6rCrPH
gWsljbuI/Rz4PWgH/eCLceeieovBXyK+K2kySb1xep7N1hOXYzGfXTe3lVrl
gWslzXRLq9HwtLnGc0n/JqXNADGLsCOB25rhcMxvTLeg/8RZfHfD/q1Jrya4
bU461g3UYP8HKsi4/Q==
          "]], PolygonBox[CompressedData["
1:eJwtkr9P02EQxh8xGqktCUNp1bbkbW0MxonERHBQo4MSOtBJWKwMGhNT/gQN
7UKIIAntJExs/Kirxl8JkACLJLorKPhjIWzqoH4u9x2e3L13z73vc3dvGB0r
V9sknQXHwOWC1A+W09LFhHQV/0rB/WvYvhR5MJeTLsSkZ9hH4HHO45aPwzsF
/yS2dEYaBHXyOfhKSs/PSTc6pVneEJwjoBmkBtilfiguLeF/hPsBvIZfgv8K
u038PfgHrwpvD/8+d98Df4k9JPaZ2FH8NvAiI22ckF5ifxAfI6+032F3TZ2W
noDf5H/B+4Md5nwbfI/437DrnNfAKlof0Nt6wXu23ju5bwJeMi9VssygXbqT
db7VjdD/MJiPZhajpy2wCVrRLFawA5x/dki1oueMs92FVlBBQy9vjGIXg89o
OfhsbcZ30T2J/krG+Vb3Kfg8doL3Y33dRPcl9K+g+Xo3b4NEtK8msR7O5yOY
P150TXXsm2gPS2n/I/ZXatFex6Md2C6+Bt/NfvC+rX/bse26QW0Xbx3Hf8e8
DuC9zfsObBctasrEvqT8P9i/MI2mdRoNh2iZwQ5QswDvVt73bPsuJz3/tOj/
xv7Pfxy0a1U=
          "]]}]}, 
      {RGBColor[0.7777343750000001, 0.57703125, 0.361875], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtlWuIlGUUx4+b2u64G27t7Iz7jvPyztswEQmFUbqaVji6FIu1oIuFrlle
uuASpaVYmbekcCuoyG7EKvUh0cUgxBYT0802GCT3S1YaYUUpERkEa5K/4//5
8M55OM+5/s//PJMs6+1aXWdmH/JdxTc+NWtpMhuDnN9mNszlRwkya7af+3uQ
cWT2K8aHcma/cfctNouwHVswGxprdi5PLO5Gr8a+ZPYaPjfj+3+LWS93fzWa
fYm+ik2ZOC+Q60Sr2TfYP0SM94iVR9+Mfp3XQT3DFbMaNsPYLMJmX9HstozZ
AHJL2WwT5xtjsyMlxT+K3E5ehF0gbz6Sbze+t2M/2mA2Hd85+OzAt4M804rS
P4qs4thPnDnIN+ixg3MPNWzkbjL27yPHTaanerPn6WlNpH4PEP9BvpfQf05/
j1fUu2OwAD2l2HOcH8Z3Pjbj0e1IhcNn9N1GvlPguZTzCfIuJ+/vyP/I1wu2
e8izpKK+vL++jHq/MpuSaliLzbPIgYzmcZakl+jrLmIcwWc3trORTxJnFue3
OR8syNfndpg4Czi/Sg1TwX4m32Hs7k913k+/Q23KcQzdaEH2fej+aVGP06gh
l2qOPs9Ozu34DuDbSU8TM+LN+bxqdO54H25TxGdbqrncHQuDlY2y/zjRjHxW
I4n0F6l5XsDQOTUhVYx2zifpsbsZW+TeinByLvud28xONYcPyFULs/H6f+bn
U2q7g3q6sPkiJ87HgUc+X7e7N+BZQ99PDwfQJ/jdmQq7Gcjj1DqTHp/BphCJ
58uoPRP24gF019HnWmq4yfuNVc8jsfJPDZg0FFTjy8TcQI5L5BoDj3qyms+f
xJnA7LaCyVP0ujCn3pxrbwUO70MOot+OfjHxrifOLvTz8GvAroJ+kDhzS9J3
IF8vaxa+KxvDPvpeOnc9/rZYPLjChzbtp2PkO1cta9arwOBN9H+jv8geZ0O/
5/0diMXjubF22m2cl63hLapLxXvn/2rqbQo9RiVh6ti25zUDn0U9fZzJiWf9
9PtTohpWFsV1j92A3BMwcWyW8N3CeXGi3fMdbCH+i2Hff0DfE2wOEvvWnLg9
LtXb59w8w31npN38JNFcfb5nOf8Sdtl3+pWA4XrkuZLieLzTrXpv30m0S75T
vovfReJtNtW77JgMMN8NZWHoWO5N5Otv9ozAvUPY7CwKzxXEyJbUi79hgxVx
ZgQcvq6IV6c5LwxxvJbjxHmMOH+AbbUo3kaR3lnf1aZU8/a5LwXzWujxiYqw
dsw3I78KcYaQ16aq2fnu753v7FZ0qyLNJV/SzjvfViAvtGoWE9E/Tb8/XsPu
Z7U/Xo//b9xXVl8+Kwtvvs9hfcC5LxWnnduN1Nkc+OO78n2i+J6nLmCbR74b
uOFv/7/1moXzb3r4j+hOFMtjTmF2NTC6AX0V3aQQ33namxW2vru+r27vHPV5
+Fx8J0bC/nYhLwNf9wis
          "]], PolygonBox[CompressedData["
1:eJwtlF1ozXEYxx/My45Nm87ZOXbeOuffOruglGKWt4sNkbBihbxlTLSlZblY
yHuEXCLKEoq2xY1MyIUytQvceJ00pI0LFG2t+Tz7novfv+/ze57f9/k+z+/5
/TPbm+uaxpvZBlYBK5w1e8tGMmQWAX/PmDUUmb1k7xt4b072bGL3gLvjZrkp
ZiOstpjZjzLF7iLmNfGLA7PUBLM5xWZLwIdYFdirsQ+Dl6bNzpHrLnxv4FrO
3tmQYpaBd6ZlP8G/JWL2kdULvspeA77TgWznOwPekZZvNXqmJMzOl5utm2z2
YZpZS4XZiohyHSHmGHZdRNye40KFzvjZykJ4qWcinDG0hOGfBP4ZV/wC7LXY
d2PCXt8C7FvlqrcaexV2V0zY81Wi7URa/K65OaI993kPasED7B1Ab32p2Sv6
Gwmk1/OXgcvJ34P/FBwPo/SX+Ov4Wznfhv7SvF63p4OP5/vt9Z1wPTlxOWcH
uCZl9hX/CzhrwbOius9RVkGSfiTF73uF4M9hzmMP0Z955FvCmZFCnU+g7QZ3
3jNe/pvgqoh673fQDR7MSptrHAC3oOE4s7IIzn3gmWn5PedK4uNxcXuOfhL3
ZTRfJcR8Ald7/xncIWIecHfFgfrpdzAV3EnM8iJp6gDXJ9Q/r2Ed+DZ7yBiL
uZORRtf6l3r/4b+Ur8f9l8H9Gc2+v4Ev4OGoZt3tXuwtOcU652ZwLKvavMYZ
4BpWe5H07qe2kvx7c39pVjPks7SQdY/a7icU6zXOx24nx6r8e/S31phSL3yv
Dy3jknqL3r+n1LI1qXl6xvlBzrfGxecaAuy6QLm8Xz679Rndnde8HlyT1Fvw
mV0P/9F8Pq/P4D8X6O2NzRg445qJ/UWOBnI1YTcXqKdD1PI+o3+L1/wO3AXf
3JB61Eh8LNB8+nxEA3E4l8d0Erspodn3O+yl/u8xvZWxGtFfFdfdniRmI7G/
w9LqmmuZ18KIcjnnRfhGw7pP17QG/+6U6neOP3ziWd2N6y0HX0kp1s+E4Gpi
dYWU39/uwZjejr8X/zcOlymX9+Qaerqj0ub6/S1vS2i+/Q0+xvcop/v3f8xD
cE9O/fX/xXPwf2kPyDA=
          "]], PolygonBox[CompressedData["
1:eJwtkEEuQ1EUhr80mpBoo6O+SNvk9RESJhag0UYxFmKiJB21BjpgEbahtkAi
RqhgAaYWwMgGqO/mvsGX/+Wdc/7zn5v2R/vnBWBBinLXgFvJEhjPQ7cJh1U4
kG4dVudgW+0sQlt6NbiahWP1YwWOKvDl7GMGTzK0ZyC7+tzot6O29f/VZ0vd
lJas678mE+s/9j2rr86fleA9i/tDjhl3T91XrMf+MDd1/k8uluGzDJfqS+4z
SmIt9PRS2PDfaRqzhxtaeYaHaqydWLv2lnt3jGsxe7hhL8+/lMT3Ce8U7gt3
ficx55vf/0AlMbg=
          "]]}]}, 
      {RGBColor[0.826640625, 0.59421875, 0.333125], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtlW1I1XcUx89K5sOukeH1Xu61Ln8vN0fl5hunw1EsVHqEstSKUlgPtE0M
t3o3BpvzuucXM8waq60IeldmYcM3K1pBhTVqDJmbsPmqoQz2Zmi1fb6c34vL
Of/zO+d7vufh97vRG0daexaZ2cf8FvP7ImvWXmr2JfLkCrNVJWbFcbMV2LoK
zQYLzIaD/QTy30qzIeLG8Rni+zE+u9JmBcvNlgFYkzCrxT6PPoVex9kkPgex
zVaYzaCfjcweRa7LlkdfwP83/DfC4yw5R5Jm0+ToxedetdlDflPk/Qvbfc5G
8fkA36vgNsBtQ5XZs6XwLPTcv0TOrZ38V8H9qAgd7l34x4idx7Yp7Rzex9aO
f03MrCPyGMWqvv/4dYN/E/wbVV7jGmLHUs7tdA4ugUMn+m7inxSbrcP2e8Lr
Un2JrPc0iXwvcBAX1aBaHlDTAXrYSOwc+nrwrzOofcS+FXM+pfh9D+bLfO/B
fjHpvVLPOkPetWC+mHH7Jc5Phz6r1j3Un6cPY2A0kesluLWhb6Gu82CuxP8Y
flvocxO2tkrvWweyl/7HyszeRZYQ+xy5+vDfzDz6qH0NOV/l+zb+1/DfRi/G
l9C/crOf8TkMhx+I3R92QztyN+47dhn7NmqoJ7ZRswJnEfgvkKc45CpCTqbd
pyXjM9AstHdL8B/Bfpy89eS9QN4/yPtK0OuQ33H2J/1cYN+2pnxPvqU3F1LO
rZX8/eCOUMsA8kjc9Tz62/ArpPZuZLN2Aj5NyNUZr70G2YX/GfRD6NvBWg+f
Ofi2J7zP6vebKecgLsKrLfQ9aEm4/07iPgmxsjVrt+D/T7nPXPPVTihOvdU+
lCR9Lu+IW5i75v9j5OdPEt5T9S2V9bqFqb2cAfd5Zp0Wz5TjThLXWe13qQs5
HXb4MPXurfT82s0dkd9r3e/hpL8TtRm3bYr5jJ8mnIO4DOa8z9oF3RXtm3rx
OZzauBc/gfFr2PUp5ESF51LOlir3Vf+0K9qZb9CP5vxu6o5+FnA+RX4dOYdT
yK1Zz6s5j5LjHHxew3ZbdvyvZ/1b9suc53OOr92ciHw+C4nw3tGrhrjfed19
vU9/E9MNzl0wNmYc56uc4wr/EXzrwxuonul+ao6vI5urvBd6w64EbsJoCztz
K+s7pX3QG6G3T29gT9x7rZ73k+th5LPTDO+EvDeQT8PbVYHvLLmKsH+Y9F1Y
Xurxy/BLo5chK7Juj+u/IPJd0V0RhmJ138rAGaC3S5F5/HZg7896P6SLp/oh
Dqrhf2hm6Pc=
          "]], PolygonBox[CompressedData["
1:eJwtlE1IlGEUhS8qqamhoTPDjI588zEJgdVOoUUlKREGZiEqpJAVUlIEtYug
QKtFEKn9/2G0LjPKaFMSSX8WKYRktshVUATu/Mmey5nFwP3e99xzzz33vhPs
P9Z8NMvMmvjl8JuqMusuMpshniQ+VGl2d7XZCJd1xPOlxGvM1ueanS8z+xIz
awF/nO9ncbOBwGwh22xnodlN4nhoVpNn1k/+NbAvnR/sEN8P+V6MmP1EwDCY
wXKzggqzrHyztXAMxvXzOI8av1Nm7XBuhPsVOR/JfQP/hmxpHiduDsV/H/4R
+HvTqt3JWV9aml37v2KzDrR8qJJ27+8T+Frur9B7Dz2fAH8jUC/TYGapdyZp
VgT2BR40cf84plp16N9N7ZVS3W0Cfwmumaj88JrX4WpNmP0iPgdnAbnTgbDO
uQx2oFxeuCcL1KuOqn/3pBBvbsXVS5J+o9Rb4L4wRxyTcHWjbzFbM6pH39tQ
s3R/3hFv434JrlWczaE1Uqleveet6L2cVj/uYT/xlgzePX9OrVH0jaOvEfxJ
ejkb02ycY9lrZ/TMkT8VyAPXlltidgSvGyq1Dz7/euKhQFjX/IPc71HFfnaH
u+0p1aqFv574T0Je+052wh0L5YXPOCvUjHxW1ehtIX80qtjPash9nZJW93SM
eCkq730mX8HfCzQr1zDL3d5Q9dyTJzHtnO9eH2fteNHFTDbnawdbwLeV684x
E2A7q7RrvgP+Nh7F1Lv7uwvu8bhyneMAXPMRaTmM5m/gx0LNroffX3KHM/nu
YRN3PVXy1j2fAJ9IaLYr8NUzjzIwFUXCT3NXwneiSDvku/Q+FLdrcC2fY5m3
Dv4Cd0/jeh/+xi/yfTqp2Xi9U8TrwD8o1HxGktpZ310/a0xpJj4b1xAhLk5p
971H73UmUK8+A39bHWlx+cwjZfrPcT17yO8j/2BSs3Q/u4hbA/XrO9pGvC+Q
9/7dQbwjJT7X1EDcG4rLe/Lebmfek3tylV7+A50nu9E=
          "]], 
         PolygonBox[CompressedData["
1:eJwtkc1KQlEUhVdCP95ugqV0w6thIkLlsKJ6hGaBStOCmiXVrKiJplDRLNQ3
aOogalCvUNQj9AA9Q99m38HHOZy999prccqH7f3TlKQIJuGbS2NOuq9Il3AF
uWVpAdahE0hrnK+LUm9GOoiZLUhLcJOXruE3Jz1npM2qdML7MTzRN6Y/E7mm
aT9Ck10/vHVgIi2li9I7/R+wUXWdLc7tkrQDA1jFw6jkuqY/YLaAznzFfZrf
ET6GkM57/5D+85oUZqWzmtesp0/vmHrbevEYxJ7FMrW4d/H8QtZZdvRDKbvC
HUJoJvVG7Lkt/xdznzBT9DxB0X2b/1ZZqqPxht4fervUj6hPMT8de2bLHvKW
otaNfI/tu0i8B5H32kwv8X7LWU/+Zi/v+82HZbFMdxX/0wfOf7R/OSQ=
          "]]}]}, 
      {RGBColor[0.8755468750000001, 0.61140625, 0.304375], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtlFtIlGEQhocKVtZdJdTd393fXdzFlrCkGxUqypsuIjHzkOZFhYcOFAXd
RFRClpoQFB5QIbNuug3Rsi6iE2RmYiodqaC6LDt4aRk9w/wXH+/sfO/MvDPf
/JvfeLzq2AoROcpZydkYE/mCUVwgMpcvciAgMgsu4z+3SqTNEWmPi0xg+1yR
eY+zFBZ5nhQ5EhSZBEM5Ik8zRPaSZ5TYIvhriM3lLg4nCg44Zkewb2FXrBZ5
mBIZj4iMwZ/Dl02tbux+7NvU+Iy23KjIMHXLqXsDHCB/iU9kkJoHuXOVjy8z
IdIBJwNcCon8htOL5nX4Ej7rc4Jap7Cn0PAvm1i/yFli613jlHFfk28xtWAa
NdbC6YNzJmb8VrDQ06l6VYvWjXo9aC+nyd+O3YY9j0Z/nsiGNJEZ7CHy7oB/
FSwpsLqt1MkmxmU+WeAgd9vhfGAG1zz+x7DNResORSyf8vX3DP4a5vmCeY5w
tmGPgrXefALc+x3TGEjYUTsd3/2o6TyP/ZZah6n1HqxExybyj+BfDpv/Hf7N
9D+J5lDU3kbfaJz7AU9zP9jgGmeadyiJGScL7oOUvfujlM1F64aZYcC1Hfvp
2J6p/cMxfaqzHm5T1N70JvelUXvPu9T9nmNv2phnv9Wve62z1hmtJ/8wc/7D
fu6H+4ucz8j5mP7KE5ZT92UM/xb6rUmabtXfQC+fwrZ717HLiD/JDoTIueCY
TtWuu6h7cIK+FsjZgN3HG+0hpojYevAeeb6ibSvaLni7obNfZA8zydmM/0mO
xfropds1bdq3Eze/3nehrwadL8lRHLYeg/BbOJXYdWGrrfx0fDu9d6wA64LG
0R2tTlq/teBUyvZnGvS7xumkZgdz+8bc2sFOzy5Hw2v6OURfr8CgYzumu7Yv
YnPoIUcVd4VwdoGXkpZTc/eQZ5E83eAbL89fNPd6/mryX/a0XgEvev12ghle
Lf3u9RvTPmbxNcVshi0x20t9u1Lsrrjthu6IfmP6re12bRd1J+9QtznPOPrf
8B+SurbV
          "]], PolygonBox[CompressedData["
1:eJwtkr1LXFEQxQ9G2LC6T4IhPtx1l7cPI2Gj2LgWCtqIjYUYjbpFAqKFBBRs
Eku/EoVARBO1UTv/AD9JmyJqrPwTEmsTrUMgv2FeceHMPTNzZs690cTs0EyV
pHZONSfTBH4oLRKshFJXXrp5IF2mpG5wa8H5DfgSeDMnleFyxBnyzxqkn0l+
BW6UeJD80Yz0KZZq6F9Jef9l8g/IuSduI24m/s05B89zN0lufyT9ol+pVhoC
VyLvbTN9pfeLyDnL6cxKvY1SEf45d8NwT0PvbRoDRWmVmS+S/mvgz4m+zR+Q
29HsvaxHGbzI3UK1z3xL/Ts8yBK/p38dcVB0bB68RnuPmr+BdEzOGfEr4u+B
z3BE7Ujks5mG7TaW9X7P0tIWfEPBvTG9ELwUemyep/HjQ8H9NI9WwNMF1zLN
fbS+xb7fG/z+Ab4Onbeaj8SdeffP3qgMvordC6u5I/dlznc3/gR/t/Puje23
A36C3tu0e/KPuDZ03jzcoDaI/W/k0H8MXo/97W0Gm/VP8r42zxT7pJL/YP0W
4Opjr7V9O9D/kndvzCPz/jT5XzbjGHpHLVLfI9c07d1Gx3Z3CDfX4rNbfZr+
Pcl/buMNxvF/osn3t5lu4f8DZxhlmw==
          "]], PolygonBox[CompressedData["
1:eJwtkktLm1EQhgdBEPFCwfLFRJTD54eIm2RhNpbuqiTGtDVRlwarxW70D7RC
C/WyVdEIXn9BsXTfdtFuVLyh1VK1e3dZ2lb6DHMWLzNnzpmZd945bmx6cKpK
RNpBNTh/KHIGvnSI5B+IfMb+dCKv6kT+BSLf8L+DRCjSVi9Sjokk20RS4IC3
RXIOib3l/h3IggzYJdbD+6f4pVaRUXBHvZfUPaHeOOfGWpEX2CRIgXXi/dxv
YrMJfDCHPwuuArvbwN+H7x74SP8n9N/F/uZ8A/Y9pz3sG2q20OO17688vvo5
P8SMp/LNh8b1mVr6PAIj9B4GK+R0UqOG2iNxYuDS63Ph7K3mxL0+zdg+zr2g
iP+YWAG7w9scOdeBzaNzpanfDSa8FpUmkSGf80n5oXEWnPF2ktwfzjgpt+f4
XcQKzmqkvV6q24yf+556BXhXGkSWItuz7nuVnAy5a9gB5smDEvE/vNuMTEfV
Mwduic1GprfqrnvX/b+P7G4Oe+xsr6fO9FGdlLfyX4ys/3Jk/0j/09/A5jl3
tnfd/6/AOJWd/SP9T0doUESL+dA4Ktdtr+OWahja/UJoeqvu/wGE+Gsq
          "]]}]}, 
      {RGBColor[0.90390625, 0.629765625, 0.30210937499999996`], EdgeForm[
       None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFlFuIjVEUx1c8mGEuxRlnzMw5p2++ju+NxmWEeZBomNEwF41LLiNyGZE3
knIbM0y5T+6GF+XJrSQvSGlkJkYRUrxK0niRSH6r/y4P+1v7W/u/1/6vtf57
Rxt2tuwYZWb7GaMZ4yvNBsaYNVeZtTAes/hiolmcMaspMBtmPRObVRSblcZa
c8yiyGxpHv9Ysz1Z/Py/xz/C+iFwLeD7sReI+YX4rcT5wLjHmVX41zJmg2l0
LHsnF5nVYxuC/0lidrPCLAfJlfgOhphD+GtyZoc5txLfM/Z0sPcDth7/Cfyd
2NOcewv+ReWslxGPc79z/ilww/D8Cs9d+F/iLwW7KlbMKew9yrjLvAd7KSv+
Lex9kQj/mX3fiDun0GxDRnXx+kTY2wXCey36YvFxXqmAKYmVs+fYge2Hz3Ow
TeS6gHqWgO/Iip/zHGB9M/uv4e/NqU/er1ToW1eB+rGiSvP7abOrxJpE3arh
NoOYP+E5LavcPMcl2PYKxR8mfjuxppLXG+bnI+FrsuLk3M7h2xo4nITzugrl
V1Kt3rsGhsC8jsR/Pb5GYvJrl/m8CzX3M+vS6mkTcZaGOnjPi+HfDP8dcG6L
lNM88G1l0oxrpxf/fHp9GNsU6vaROl0J/m5sQZly8ZzeBm24Rhzn+GPMh2Ll
4nUd4Iyp8BmMtd/jXI+kRdfkcmwtsSYQszmShlxLa8AvDpiFkfrq/b2HRmam
Vf8J+BqCJpfH6qvX50ykfnidl0XSn+vqYqz75vduek7D568q//e7DezoQvn9
jAfwn4w9y969ZeL5KaV76D06D/5OohoOsn4iVr7tcHwe6vM0Ur+dz0bsuNCL
zoxq7TVZkwjn+G2JcvbclzGvZc8v9s7CtsbiU5+WDjzffdjVifRwBA51/P8G
PzcrnOO7XVextOH33s+vKxTX/rz65RrsKlf+xXDblBHmO77tGWG9n48S9egt
Z21JpIfjzHvCG+JvSS5W/fyulBN3N/HT2KZENfRa+pvld9nfgEthr79tXhfn
55odDPpcgi0u1/0/g/9KqIP353jQ5J+U3g7v9XrsAfAG/zEZcXXOrdjuvO6p
v3N/U6qb36dJoT5+h0qrde92Z1VTx4yk9O/+PuzZvLTnGvyRUl6u5TznPoTn
DXj+A3dlznE=
          "]], PolygonBox[CompressedData["
1:eJwtk7trk2EUhw9WMNWkgkmIzZWvL23GIqigOKh0UCipjQneqDWiICoVNxc3
pWKHWtpivZToX6BScNVuLTVoFUVdxNFBRBcRRHwOvw/ywXPe9z2/c0109kp9
YoOZDfFt5GtGZgNJs5ccNuBZvp7NZuvYM3AzmE1jD3SZHYUvVWQv49vKmuWw
r2HvSJi9K5h9xqeVlP9HuIZPBd89KbMR+ERs38DnJNwqme3tNhvFf0uRGFlp
e4y5frOHaPCzg2guAkeqyjfNWQ2+j8ZruI7+A3i5qliu8QJeiZSL57QKP46k
tcpZGz5XNvvdLb1fGfQj2X5fgyeDanf9W/AdvkfkNsjZNHw70lvXnPLag+J7
jePw9bL66TX8Q3+qIn/P+Sq1vudi0JTfB3iYsyVTfyapfz3O3zXewl/R+EN+
K5vMttHv5HazJ/TuG3YTuxjknyeHElwv6M7fzNDfDhp5tD6huQYvFMX+5h48
VlUtnu8peL6s955jIqsZ+6y7yOEmsZeqiuUxn8Fzcb98fvPwq6Beec0dOAp6
38tZBX6eQyehetJop0rS9vtdOdXkuT3lTYp4P/j2xfuSJN9jOen72Xl89+e1
y655nPtCUC99Hr3wcEW259ugnp4+1e81boX/ZlSr2yP0v6+kXLzmAL+J6/ed
P4B/p6rd8HmuwbNF5eqa4+RyN94P36kF+ExWb70fbfQvVjV7j3kB/pLRLvr7
nf2q0Wv1/8h3ah8L2m3fsdNBPfPe+U7sZlY/M5qd78sQ/hMl+XuPLsOHIvXH
/0OH4XZQ/j6zRXg0Uny/r8ONovTdpw6ng/rhM8zA/wGi5I7c
          "]], 
         PolygonBox[{{5572, 5571, 7431, 2304, 7430}, {7012, 7011, 7334, 2234, 
          7333}, {6935, 6934, 7735, 2553, 5345}, {7313, 2223, 7314, 7011, 
          7012}, {5347, 2555, 7740, 6934, 6935}, {5441, 2680, 7960, 5571, 
          5572}, {5613, 5612, 7522, 2362, 7521}, {5488, 2738, 8073, 5612, 
          5613}}]}]}, 
      {RGBColor[0.91171875, 0.649296875, 0.32632812499999997`], EdgeForm[
       None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtks1LlFEUxh+KxOyDKZT3BWca30YZcFltAzMpNZ2R0Y2OWmMu+lCrv6Gd
ukhT0dESF+IuIguitQvNDwR1URERrQMVpU1Bv8u5i8tz7jnPee75uFHfk9zQ
CUm3OCc5mUiqPSu1gQeV0s1SaSYlfeZ+H/9RIC3Gpetw+4lfrZGWzktXwEJC
+o7/dwXclOXuwxklt4Hcr+SueZ1VcMT7h8EVchbJvQFe85o/yqUv5PyLSd1p
uPjf4T/A/wr97nPSPDjF6cTeCYkHVn8WzWPudaelQer6Sc4p9APqGSN2G85L
MIvmJzT/Es94uxWcocdl6p8G59CJ0K/inWTK7AgsUOtCmfQ4KV2sNH33ziax
QTgbYIJThR0Hx/zccnDnuOfx76L9LbB6xqln1vuLbn6+33pwy2sewr/kNWex
35P7nDrb0d4LbSaviQ8krPch8K7Twl8AP4Zm38POMNNjZtuWtrm4+n+V277d
7hoD24fbyzbxST/nCfAZ/mV6H0navt3en4J/yOmnlw16WY/M3gTzadtjD3gm
bnz3X+6Q/wKdVnA4aZqj4JvAasvC7+W9et7tATsqjN8C5wGxkgvSI7CJN9K8
1Qjm4jaTDjBPTh25H0L7r27+bg8lCevL/bsUdoxZXQaLfu+x0Pp3c3B/ucvr
dILVnl+E0+zffQv3MLB6HlLPf94gd/w=
          "]], 
         PolygonBox[{{7152, 2115, 3394, 6327}, {6994, 61, 2603, 7835}, {7249, 
          2178, 5, 6930}, {7120, 165, 2693, 7987}, {9053, 3394, 2115, 7151}, {
          8042, 2721, 2115, 7153}, {7531, 2367, 221, 7179}, {7151, 2115, 2721,
           5473}}], PolygonBox[CompressedData["
1:eJwtk8tLlGEUxg9BUZE6gdMnNaN+fQ0DBQUzrdokammpM2azsbGLFmSaRssu
qxwLVLoXNWNKq6hFhBZZ21pojkG3RVr0B9TGUNoU9Ducd/Fwvu89t+d93nP8
rjNt/StEZBdYCQ5GRAZWi7RhZzeIFMGrjSJT4HYg0l4ichc7w/80KPLdx9l7
7E1fpGGdyA3sT/J+gd8V5p/Df7JKpBv0RUVq1oicjloNrTWGv4O4B4H10p47
iN0OmsH1tSJN2M/UyxJXIG4A5ECaflvpm8J+o+d3kNnEXUChUmQbuXlsEf8J
4maxi8oNjFBzEv/ZsEgZdw6Bj+R9AEl8g/gS2PPknwNzrsYfT+QKOZfBYrnI
RKlIXYx8+E2i3/2I9VceOcd13N3xi8aQf4m4A8SVExMGjfRpAL3gIX17sKX4
S0C/02yZ3CWwm+/eqPk0ppraPrWrsGNoNw4uwu0C+AG/R/BLwq82ZlzrsZ3c
pwu85U5vQE9cZNV6dIHbIP85cJizfyGRr569p77rNOfH0eCdb/Ohc9LId5yz
/dhjcKiDy1HsY3g8AYmYcdiJTdAzCTpc7WzcdFQ9lzyrPeM4Kbe9YA9oJW6Z
+KeevZO+Vz6weRjFNoMm0On6T6FTHoTQKojam+rbam/l0OrmZsIzHVSPW26G
FzgrkFtNnSj1ykAILJA/DyKB+SqxL4ir4ftQYPOqc3uNu1wFf9H+NfdOce+X
xNUSd8TxVL6qjWrUHliNLPZThe3ZncDmQedC50PnJOP28zn80k6PVNzeWd87
5Lj6bh5GqdUSMw7pmM2wzrLOh87J5qjpswX7zLM33Of0Vt11l3Snhviuxzfi
2w7rLg+73RnCznvmH3Zzo/PT4vY2EzbNVDvdOd29exHbkzz2lJu77rhpptr9
B0XVqxo=
          "]]}]}, 
      {RGBColor[0.91953125, 0.668828125, 0.350546875], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtVEtIVVEU3VRgicoTep/et8vt8moQD7QHTSLIMklfTywrTEIeQSn0giaB
NMx+mEZUhlk5qEmD/lpNKxDFDPpRiRU0aRDhtw81aC3WHRzOuXvvs/bea69z
ncLhpuIiMytiLcaqTpp9xqHKMwu4ZheXmF2JmNU6Zp9gvxs2S8K+fqnZZMys
J2XWWWL2I2g2C98yxD935GNMDv6NUTMHMTnYq/B9ATGv4P+A+N/A7IJ9KqZc
6+DPYrUh/gUwjwV1N582+7vcbEWp2VHUeAuY7bC3oZaTiFmDcytimmHP4Hwi
btYA301gPkL9AxHhs6e9ru4S4z321WXqucYTDvFGo+rrUMKsgPjN5Wb7sXfg
uwl97UHtvUHlakfeAmr6A4xNwPgFXylydcKWr1SuG/hujKsX8vEE6wjO14B5
Pap+V+J81a+TfMyGzL7BPg5+KnB3DPZ5+BciOtMWRNwX5H2AnI0xxffBfhlY
Lai5D/sM4kcRXwl7V1wxjGUP7GUQMSOOeiF/P/36tyImEFdMN2YyFRJfecS+
BeYwYo67msnXEs2ed3h3Iaz5sS8HnLX6mtkA+zTmWI47+8BPbZk4J3fUEDk/
gPjbYemNutvlir9h5HwYVr/sm/2wrznY+4GVwHlnTNisk9rKwj6CcwD27yHV
eR6YDY7mXo/9Xljzzzqqj3V6Cc3nX4X63J1Uf3Pwn0ZcDe6ewt6DtQXns9gP
plTPLOqpT6nmDPYOrCGc67BXe9IAdb02qR7LqX3Y55Cr2dcy8Vl/ryOOzmGf
iQmHeOyT/QaQa4K6h85epoVFzDuo82la+nuW1nvju+tH/HhInOyI623wjUzD
P+GKf2p/VUKzozYnw5oPNT7oiZNCUFyyd/ru+xzy//HYx+T7I+/MlYF9m6Mz
87/z9VNMqXZyzd74VsgD75/x+SSvA650SD1u96RVvr86n9vXEf1HyNlH1NLt
SAPULP9HnN087P2+/vm2xhz1QF3wrVK3OU+aZm1vgHnJVW18rxl/pkOw/wfe
0cdg
          "]], PolygonBox[CompressedData["
1:eJwtk0tIVHEUxg8VTIlTCQ1za+bOdJmGsUUINQOttYLSacSwoCLEgjDIqE3Q
vqhQe5CVZuGitr1IaV0LScIWvQt60KalOtmDWvQ7fHdx4fuf53e+c27Ue6yr
f5GZtfIt4WvOmf1ebNbWaHYuMrvItw38B9tx8K2C2YmE2STBrwOzFyWz7iaz
Cd6X8P1Imy0DfyNmmvhD2LYkze5g68yblTNm7/AlG8xmV5ndI/4TtSNsnVmz
aiT8GdsDfPP0eEbuKWwz1NpPv/UJcXyP/36cP4VtB7kvA3FxjleJ354Rl9X0
+0u/UfxX8PdgWxeanczJ55z3gM9Gmt17dKwRZ+deX242XDQ7kBN37+9aXYPz
d2JDYlZQe21BtYd5j/Hug29LQvXn4VqP9XHbFL2eR8pvwPYL34e0artGA/gm
qHEbXx/vfdR+Sr1ak2y7eU/G/s1L0Yb3bEZ8XfODvEf49ialyVxGO/RdbmXG
IXA91reL/COhZvbZfecX8N8INIvXz1GrzMxfYr0r4JWBZvcZRtHibUpcneOT
km7CezuH6+CvKe3Gb2YG/0BevZ3DefDhULv29xy1o1B6+s5GeJ/JSjvX6yda
DZIzHd/HEHgw0my+c999OS/+XqMCvhzJ5xp8JL8/r1v+x37H2W9PQfxdw8f0
W0irl893mt69KcX6DD7Lq0D5PsMYudW8tPKdtINrJd2z3+hdao0XFOs5b8ht
h09zo/bt/0Yl0u27rQNcDFXPZ7hJfC1SrMc8pN7RWC/XYAF/tSi+rtFO8K6s
duU7e0R8d0q37DP6rlpy8ju/DeDWorTxG2gDbyyql8+wCfwfRFmfgw==
          "]], 
         PolygonBox[{{5961, 5960, 9059, 3396, 9058}, {9111, 3418, 9113, 5960, 
          5961}}]}]}, 
      {RGBColor[0.92734375, 0.688359375, 0.374765625], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtk01I1GEQxoe6lClS7LqR67rLn+Wfh7JoN6jIKLqIbixBuUV12MpEQlui
oksUWVSgaRDWIZBAL0ZfRIcugR0SDyUUBRFBt+gQfUrQpd/DvIeXmXfemWee
+Xhz1cHdA4vMrMJZzOmJzLY1mPUjd7WajdWZnUDONZk9x7GUNrueM5tF715l
1tlsliVuGNs09ywg7S1m75NmM9j3ID9z5tGrSY8Xzix4Y+SokOt1bLYjYH7A
XgBzBf5d2B6lzNrqiUPfCI/L8CmBUwx6odXzKW8Hvi/xq+L/C31vqOVF7LjC
P8X7Oc48+pcmx87WOyfdZb8Gx1uBmzg+o64Y/En0RNprmY68BsVtAq8fDh1L
ybvS7AdnK/oxbP8S3h/1aUPOc5Xg8z3hNapWcdze4DUciFx/CkYxY/YXnAJy
Nec3+iFkb4vj9yE/gbOAvhb72aRjfsRW420deHNwX1bnPVFtx+nXXe6jyJ/N
PqOj5NyXcn/FKUb6G+xDSef/DczbcGokVw6fBfynljAD+nEH+3LseeyD1LiF
XPupcU3GubVnfFfU/yu890Veq/alLdS1E3tX7PxVx+bQK/XsZt73sAzn9Xn3
V9xIyFVDjvD2BJ9h5OlgF5dL8JuE5x/4Xs15rHr5Ds4H6fMEXG6EWT9ENmJ/
jP84cZ0pn/u49ijvfaxk/Eg/D14l9v6oT92BcxE5E3tv9Q/uR46jPaoGXdhT
kdelf/Yq9r3SX3kb+Yw0q1qoZRTZG/ZZf7Qc/uYR9Im8+w9guxdqUU3aY838
K3vaEzifQR4Of1PzHwr9uZj2fghHsy9zv4D9ATxPhv+r3f8PMOaUpA==
          "]], 
         PolygonBox[CompressedData["
1:eJwtUjsvhFEUnCyFxyoIVsSu/XLDF4mCQoGwITqESNYrKNYjbLEkgk5oPAqv
QihFYhsiNFrJKogCCVH5BQqR0GnM5Gxxk/nuOWdmztzPS8wPpAIA6nlyee58
IFYEZIgzxDVhoDgfiOYAbSFgIgL88ruE9e9S4LMceCFBOg/YrAK2POAhYD3b
xEcO8Dk7TM5j4i/ORDlbWECdGqA9ZNzSqKVWl2ez4ugkTjrzo55Z4ibeRYNA
Hc81ZxeqgYMC8ztZBkw5+5ZmgnglYlrS/KN2gj0vxKe8O6F+Hz2v0/st9R65
S6raauPUfK8Arpx5F9+lMDUbiNvpMUm/sUqbFUc/uT5KLRvt0Ej+G3J0FNkO
g5x/dTYvjTdnmWo39Yzxu9uzee3YQzwXNi3NjLD33Jl/ebogbvZMX/0txPs8
rUHLb494o8reRm8Up9d4mWWljA7pb82zfFRfJe71LFtxajfNqJbg3T1rz75p
y8MT8YmzrORP2Zxl31v8aeJR3/wo/2Hin5BxSXOIb7PjWU09u9L3bRdl0E08
7cyv8pshXsr+X+pf1r7Z95KfRe72Dx65XfI=
          "]], PolygonBox[CompressedData["
1:eJwtj7FOAmEQhCcmJGKCesbLkXDHcQ2d0nB22kpDBB6BArSRhDcwKHSWUlFC
S0J8DX0DiU+gIUZCyfdnr5jsv/PvzOwm3UHn8UDSKciBaiR5eWlWlL5K0hp8
n0s7uLTMHL0HLnlv4S6oBfpjcI/2Gm6D1gulMzAC80Pphdpipp15Ou96LI2P
pKvYZp3mD+0NHg94ffrSB0h4n8BVqE3fNGlsf27mF/yAfpbfiyzH5U3xXJH/
FtqObtdlID3B3cE16G/Bf2B7Pod2n7uzlt245v4J/IL/bWDzTjck851dXmPL
d3vsAQlkLik=
          "]]}]}, 
      {RGBColor[0.93515625, 0.707890625, 0.39898437499999995`], EdgeForm[
       None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtks9L1FEUxQ8ZmKGWOjojM9/GadDZmW0CzVFRkyBNtE26kRRtbNGYUS6C
Giho0ULd+A+Ev0irhW6qtQsXQYxGqEi4dJEbQQZc9Hnct/hy7rvvvHPPvfeb
GM0OPr0gqZWviO9dTDoqlu5GpXsp6fSq1Ad+TkqjZdJXcKxa+nhZmopLJ8SH
vJsGb3FuvsSZt2vwHsH/BFZwvgjnb0ha5jxC/k9EGgpLD+BPBuTDVquXWg2B
6bSRq4wZJ0NuIrBaruYEOnfQGQebyNeWSN/QzMbN2zMww10PnCfgdo20RV/9
6K17b3vw9yPW1xdyv6h3jochPLTX02u59A/PTcRLxDfAWXQ30Z8H2zwnDa7z
NofP++g/TJnOMHjTvz1Apw6fG/j/if/n1aYzh86Sn8li0u4cpw+cCqz3KjTL
o+a/8Zq0wLkRzgC5zoRUXyp1gx/Ir8Av4KUnant8Bf+93+kxM3js5/advg9D
the3nwLnTmY4Hdg+XF03+5foptF/Aa6FrVYX8S46WXTOePcjYnOeTNru3e7c
Dg98PBC3/8l5cF5+o9OBzht0XicszoG9MevxStR6cz2+JdfC3XU4zeBtH6+G
bZeO72Yz433mye94b3nwP0jnaS0=
          "]], 
         PolygonBox[{{5453, 180, 2105, 7990}, {7243, 4, 1990, 7244}, {7803, 
          2018, 46, 5373}, {6330, 2329, 2105, 7132}, {7537, 2370, 2131, 
          5977}, {8017, 2105, 180, 5462}, {5866, 2018, 2216, 7306}, {7726, 
          1990, 4, 5342}, {7299, 46, 2018, 7300}, {6927, 1990, 2176, 6061}, {
          7245, 2176, 1990, 5834}, {5950, 2105, 2329, 7471}, {7187, 2131, 
          2370, 6393}, {7528, 2131, 222, 7526}, {6137, 2216, 2018, 6982}, {
          7535, 222, 2131, 7536}}], PolygonBox[CompressedData["
1:eJwtkr1OVGEQht+QmAgRYrELR9zVHI8nG2zASINmlfBjo2Bi42JDxKhglF0g
arDQLaCBQsFLIKKG9aexES9AsDIIIcIFaEOBJjYWPpP5iiezOTvvzDszXzxS
vjpeJ+kkHIChY1IJqrHUfUjaapFeJNIifICRRmknklZbpU/wkm/DfHtFvHJc
GoQKLDVIZeJsVpqBvQz6Jul8Kr0Pdd4lXsNqLZD7Ec0UuZmclIVT+GiDPryk
eKnh5T559+B5yH9GHKPOReqNEleoVYM35J5AcxbtGeiE7ci9Lifu0/z2hto9
xB/NzNbsuaYZKEh/DjMbtX4flfbhFtp+atwhfqXPOmzwu8y3TeIGuUXqPURf
hgq0M/Mys59OfR6bqxL+v06Pf/T4hq6E/hrcDfN8xu9E2OXNrPc3H38j7/c9
8V3YTtbw/QW6Yp/7HLGY+s4vpH5Tu+1Q6Fcq+F3sPr/Q/YQ5dv76oDRPnMyz
k3r6531Gm3U18tlvB5/md5DcKpqBnPdfCzu0XT6IfRePbLdob6Cthbdkb+pp
eGNPYu9vPh7jZxp2M76zjtTfgr2JlcRrvCVeDre5VPB809nd7f7teD6C9w7i
f+dUb2U=
          "]]}]}, 
      {RGBColor[0.94296875, 0.727421875, 0.42320312499999996`], EdgeForm[
       None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtk01IlFEYhV8q6MdFi9Lvy2lmukwfExEl0UIQpUhamPTHIBmt2khRjZUQ
qODKRbSIEmpti6ZMCdoUWcsWYRBW6pTTInftgshyEfS8nLu4zPude+55/86E
C9UzV9eZ2SnOek5WMFsmCPyupWbvN5ht22m2g+/f4B8Ts6mSWfcmsx7im8Fs
aSNvWsz2wmnAOZCZ1ZvNLoHvz5v1g6+Cd4JXimY1NO8TT7eKcxG9GucG8SxY
nbiC/jn0h9HZBd5bNjsfdT6DN+XM3oKXwbrQ2kM8DrezVfzD1PUBnTly/U11
55x+dPqI720xO00t71qkc4Ieb3O+E/8Aaw/Scb0Hmer0nibQfInmVzTbMnG8
xpNovQCvg8/E+pvRa6TiD3HfFWd1MKdvxyfRWI4c1x4KqrOHvPsKqs17XUzU
u89ygrcj4D/Je6WoHv+gsVASPsfbsyXNeRb8darYsTcx9j08zDTzFXQG4k5/
kWsh5vJ5+w68l+fcH+Ouibdrifbkb5+BHwryzBPwwSCffErkIccfE3cE9eLz
9nz+dp5d/NtulmMXIwX17L2Pwp0saZ5fUvnMa7sMNp9I3/NMJ/Kb+66WKJfX
0p3THm8x/+Gg2DH3qM//aNCOHR8L6tn1rxW1G+f0oVmJnnfvP425dsPvRXcM
/nF+B/H3kc1m1bzunDOVaAe+i+t57cnjxbI84fO8S66lVD16rzO8+cbbreS/
E3fqu61GX7m/2vLyof9vGvAegb9CYzUV3/3+H5A6mL0=
          "]], 
         PolygonBox[CompressedData["
1:eJwtks0rRGEUxk8ojIWFxZ0yH27TNMqEpZKJyGpSJGVrI5LxVQo1a1nIKNYs
DMOkbHwvrdj4HmYs/BGG2fmdzl3ces77POc8z3nf606kRmarRCTOV8P34Rc5
BwzUieQiIn/U99Sj1AXqoYDIXa3IV7VI3hHpdUVaqEvUx9RtIeNUEwf3REXK
1K3UCfAe3wXzFqn3wacRw3pWxOsxZrVmeKcej1nvDzMemT8ftmzKp8BjeLx7
/Cj4xTG/b85WyLYeMNyA/g+uI2pZNXMneAr/aXAW/ga/nGO8zkzQ30T/A1xf
vchcUKSx2fZLkyEJl3Ztvnq+0fvpt130vvLMPosY1rMS3E7UvNRzF/zkWHbd
cYlZV2gOPL4Tv37XsmimE7TPnl7PluHeuJ/VWnujMr0Vx3bVTBvku/abn97Z
JFmGubOMzzxK7LIQtH7dsYL213tvPXtFX/D+B32TLHUmbFrlt8FbYdtPezbB
h/gXvfvtIt8qb9Lss0yD+CVjxqkmi/bI0+v/0o2+PWi7a75LvNdcuxu931e0
sZBptScKnonYbrrjLfp/rLl0Vw==
          "]]}]}, 
      {RGBColor[0.95078125, 0.746953125, 0.44742187499999997`], EdgeForm[
       None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtkD0vBFEYhU9o2CCRrJiClckYU9goUSxWpReWUtD5DAqfP0C7kl0tW1ir
QiJR+A9s2CH8BZWPbCPxbN5b3Dxvzpw577nXX9yYXm+SFHKaOWO+FLRJGfjg
SVPt0mogXXOWmG/hSZ90l5Dy8ADfBP4jOJOSEug5+NJt+iH6CMdnHoYfnuXc
kHOFpx89iz7u9lbQ7vF4rdJQLxm+eSZhjJ7rlJ4iadRllvHHZG2SWYNpdv/w
7yB8T0pfzAPMl3xbwFOGK4Hdaw2WuPhfh7TcJW2TmSFzC+64uUr+L3vn2Vtj
b8XlvKGlQ7vvLPmPkXWrwlfXp44nTFmHCBbxf7OrAOvkXrRIxz28VWT5MTx1
njn6nLtuZ3C/8Ub0eea/PTfvws+kdWh0+QfcJkQ+
          "]], 
         PolygonBox[CompressedData["
1:eJwtks1LVWEQxh+CwEyFILnHj4zX2/Fu0kWCudCrghF4d6IWpiDWzo9Eb1Bq
+1oH1VZd+LWyoF1/gxrpVcqNroVECzdCv2HexcPMmTkzzzMzbxh/2T99TdI9
cB3sZ6WZSukAO5yRnoE0kAcb+NkKqRO/sUEKYI1YIPaQWL6WHOi2/4l1YTuC
1+SxD+qkVjBrcWJFbB//F0Bb8D7twXtYr1H6j4CfcOTJvSFXwO8Dk+h7jM4J
bLFa+lYufbgr/cE/A0e3pb83pPvU34SzArwgflUlLafSMf5JhPm7OWnolrST
c42mdYjacvqe0msNnjH4NrLOX4i7sR19Ifac3Ba2RP1T+vxLpG2+d8ArdBXB
Uur8K6nrMV05OM7R+QuOQ3QcgJY7UkKsGbtM/RI4TJx/Pev7sr0tso8u9rKA
fUSvXvC+Xlotk95hv0ZdvxPnNx098TabGb+p3bYpakjjTe22P+I+Sonzm45a
4jWWy/j95oLPZ3NeJv5uSvhPmOGCOT+lPo/NNRh3ORB7WC+7k91rP+5sDzsV
7/qdfgPoHQRv45x7GX8P9i4sbvmPqXN9xr4O/k7mg+/CdvIfOkJoHw==
          "]]}]}, 
      {RGBColor[0.95859375, 0.766484375, 0.4716406249999999], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtUksrhVEUXTGia6Dupe7l6vh8LklexcTrDozMlBShZCaUR65kwMhcysQE
A0pKiCQTxcQA5Z1HGUv8AmvZZ/C197fO2XuvtfZxQ+NdY1kA2vll83sNgLE8
4IaxqwRYzgVmGPsKgTpeuCf+4O9cM75ErS6SsH/hDylgjTXfOUAiCawTHyB+
S7zGAb/EA+KVzC85/LEAyMSAfPZ5ZL+GhOXNPJ9gn01yWGFs8rWlrF1kHiHe
y/yC9WfsU07sMDDO4n4aBypI7oDYVdz4PzEfCQzvpKa3wHCdVxcD55z7RC5f
UeMgLoNl9IP5Ee92e09GmT8Hxk0cQ86OR4C0M83SXsU88PhuCNxR/zv7/LB/
rTPO4j7nfegkh2mvd5+9+5Omcd6Zv//7Ia/pmPERrzbfp5W1q6FxE8eUn6v5
x97/DcbrlNV+xsxH+VmetH0or3d2pjvDjLPeZ3E58b7J123fU7vdCI2zuHeQ
JwMyrNsJzUPtttdrSROLe3+6Gfe8/3pfS0VWqx56E/JkwZlf8m2KscXrkt/S
LO2NzrzT/Qln+9Mee2L2jvUmPxgnnc3VfO1eWrYC80VaThn/AEeMcEQ=
          "]], 
         PolygonBox[CompressedData["
1:eJwtkE0rhGEUhu+MDQ2lzMZi9Hh75yXfFmxI8xeU7CzESkaRkCz4C1I2VmZB
SQmRZGNhi2J88wc05Re4jvMunrrOx33OuZ8wNT9WqpHUxqvlLbdKW/XSDTyT
k+Yij9sz0izcHUvlRqlaJ+3SO553tlwXtW1yZfrv0S+hf26WmuR10xaCdM3C
lqyUwMPB6xaPBJ9hvZb7QXvFzskG338J70fOljuAK4lUgr/of4Q3mHHL/Cw3
bMLF2JmzVGXeRM69macdagtpv3lYhKdzfrt52KO+HlxvPWvwe+S7bOcHPJj6
+UU/BL+Q68+4/hV+SPxWm3kHf0eutZ5P+DT1Y/ecwUex/4X5P4SLwWPbMQr3
8Gj/39cLDwRnq/fBJ5HvtvnHcCHvddO84b8zuFfz0wE/pffaTRV4JfhfmedV
+Dzy283DBfwHwqJQ8g==
          "]]}]}, 
      {RGBColor[0.96640625, 0.786015625, 0.495859375], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtkMtKglEUhRc1EMRsoviDofxEXrGLb+CscY8g6dDQCMfmK6iTFEGoUQWB
5iUfRMvbG/QAgfT9nDPYfOts1l6bs93i3U3lQFKMOqRmp1L5SJrD3Blvv7QI
Sa9o37H0Drtx03+C3/iq+JdwTdXQK/jLzEdQKuD/5H1Lf+NIvYjJuU5KLebH
5HRg2pVOAlIWvuCJo6/QKSqK7tMbRIwnQ29D5j2ZO/gQNjltci5dM5uHF1QM
fQ6TNicBm1QBvSDv0eoGnJBVInMM947J36J3jrnJF3pk/zL0vOx9Zm+dvT17
E+9mP/Ymf8xNbebWMX/2/v6G5x+PSzgq
          "]], 
         PolygonBox[{{6518, 3565, 3429, 9145}, {8483, 4338, 3099, 8487}, {
          8086, 2743, 3565, 6518}, {5336, 2746, 3848, 5496}, {5496, 3848, 
          3847, 9644}, {9311, 3565, 2743, 5493}, {10058, 4338, 3847, 6045}, {
          9647, 3848, 2746, 8092}, {9646, 3847, 4338, 8483}, {9143, 3429, 
          3565, 9311}, {9645, 3847, 3848, 9647}, {6047, 3099, 4338, 10058}}], 
         PolygonBox[CompressedData["
1:eJwtkMsuQ1EUhv9ITATDatqmJzsbcRm4PIG+QjtjJhgSbcIYr8BITGjNJW6h
pkwYMGqJtu8hxLey9uDLv86/11m3sL5T3R6SlINhOM2khxHpDC2WpRIsBSkb
lRbRZxJf4DFKW2Pkou2C9FRw396nySuSP4N+8P4OA2iQ/5eXerBBfINXpU8N
+nibePd4F9CEX7w63neqYbWsj/W7jl7jFv0hb5f4k7hOrQasMfcqVKakq3Fp
BX3jv1foRs//QueYscSss2iH2bs539l2n09v5xPSJN8RltMtLvE6UCE+DN7L
erbwyngLwfPtv2baqZ1uNsj7jDbrCdxx7+N0B7vHPrTw9jKfx+Y6CN7rCO2n
W/ai72N7/QOBgUeg
          "]]}]}, 
      {RGBColor[0.97421875, 0.805546875, 0.520078125], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtUbtKA1EUHF+IH2CySTbZhCQo2ugfCIKvUks7sdbCEBTsBL9ARPAtaid2
QhQbEawiYqFRwRjwC2wEXzjDpLjc2bNzZ+ack5uZn5xrBTDA08bTkgDu2oGx
ENiOA48sTvQA/VlgtQMYTwONPHBOzmIEDBWBT3KmM0DIUyPeZP0yCZQ6gQty
1/hdJX+B93u366PUOS3a64T3FP9ViF8D+oXW2aP/ftxYNeVQnl3WDpsZ6oF1
pf9N/BQDHqjfl2NPKeMS35YTzr9O7gczLKvODL3kXRPf8N1B00t9/FHrlpr3
9HnJm19Nuk/1WyO3QPxMfES8krOX/PVGb3+pMRK6riyzBeffiVtLmnVyK3ln
U8bh0DPRHhbTrmv2XSnnDOi5FZmj+X0F7v0q7SP8w1oj8Hy0q1jGvvI/jjuz
sp/lvQvtKpuxvnw2ImfTnDQX1QfZ31Jkvnb41tTXHsrN3WmH/56RZDI=
          "]], 
         PolygonBox[CompressedData["
1:eJwtkL1KA3EQxAc/sLXKHZLLeRyi2PkMgsbWR/ABTHNFAnaCTyAq+G1hZytE
W1vFygRFo49gJaiIv2Wu+MPMzuzOf7fY6Kxvjkma4U3w2vPS57Q0GJeOE6nK
pK0p6R7xO5XWav0RvtyUflNrO5NSF+9ebhy1XfAbeh9cMeO6pD+zfkPtA61i
xhPaF3kD8tpNzx7Cz+HDxFp4tgvpNPHf7uAL8LRlHLUGeKkwf4Zf4h2lzorM
Pvl5y1p4ZsGHubMi8wjcze2P//bAo9L7P1D7Y9ZPvW/UXtBuS3uj5x3tas6z
4kZxy9XMetzgFf0scV7ss8KuJ/U+4Y/b7ufOivkH4MXC3ui5wPsPVsZMeg==

          "]]}]}, 
      {RGBColor[0.98203125, 0.825078125, 0.5442968749999999], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtkD1OQlEQhU+0QWvhvYL3gITE6C7k/1m6AkMCJRSioug6IJAQbHAL7ISK
gg2YkFAYQ+E3mVvczJkzM2fOnUp3+DA4k5Twznm/VennQopS6RHcAL9QLKTO
x8Qn8jr4SL1dlD5zDIK/IscduG/yW3rurZd8Ap9dS/OStL6U+nlpBt6Ap8Qm
PR/0pOj/xa4/YnaL5gJ+RH0fu2YG/xZ0xsRO4rzt3NFzA27b7JV7tj+NE//L
KfYdtquBZi1461Xdn+Fl5LnhO+qt4G0F/xp07DZldA7gUuq3MM/P1N+DN/ur
3cVukqHxD+FQMek=
          "]], PolygonBox[CompressedData["
1:eJwtULkNwlAUM4iCQ7QkkRIOQQVTQDhT0tMgami4FI4dWACBhBiETVgAUSMK
bF6KJ8Wxv5/9atPFeJ4G4HIynFkDeBeBVw4olQGnbN/6F3tAFABN4iUxiGPi
PvEhCwx8YJTwwwLQqhL7xh05NweYlIz7a6jdVoB73vyedWBDzxO5LmdD/hEY
Djkf1zz1XvyW3CowThq9XQfGSaNdbe7fZS2jsl6YYZ/kiXzroN3KEDPL2TG9
+uoWyiyt3vSoT3nmJU3om4d4dbw61kF+6vd07Wbykr5D7de1fMqrbsPkPvKU
9w/MXDNQ
          "]], 
         PolygonBox[{{5619, 5618, 7540, 2371, 7539}, {5478, 2726, 8057, 5604, 
          5605}, {7236, 2172, 7238, 6960, 6961}, {5494, 2744, 8088, 5618, 
          5619}, {6922, 6921, 7704, 2542, 5335}, {6961, 6960, 7284, 2203, 
          7283}, {5338, 2545, 7712, 6921, 6922}, {5605, 5604, 7495, 2345, 
          7494}}]}]}, 
      {RGBColor[0.98984375, 0.844609375, 0.568515625], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtUc0rRHEUPfNhYYoshvHy3kyT35QpxMJCVuR7aW9h1LBiMRl6kyyl7GVN
wuxY+StGNqKUjWIj8hUWnNN9i9u9v/vOPffc8/Kl1bmVOIABRoKxHgDbTcwe
sOFZXXLAXzew2wIkWS8ynlkvMJ8x9mLAXY/NCL9GjknGFfke2oGQ9QvrUZ88
nUAjCTxyrlGw/jsxg11AG+txYk6dYYStcPae/TdijtgfagXqzN+MLda/zBOc
uaH4wwzwxPdFCtjPAVO+8Wt/mDNOUGNfnv1mIMgCcWd36b75DrulGhiXOGd8
wwnfT70V33RK73RgeM19kGeTer6c3aO9MdYp4uTvbdr8km/nzCfRLbpJHsmr
MvOnMw/l/UGkoZd6l9l/5WyZeYwadogJPbtT99YL9lY/kzW/5FuVebho2qRx
pGi+yb/rtGmTRv0/3XLszCN5NRvYPu29JP+PM/4avyecaZPGWrR3ib1/eyVf
zw==
          "]], PolygonBox[CompressedData["
1:eJwtULtKQ0EUnCRaKEQsDDb35gF7C0HtBB9VRFFT+gUS8VFpIRoQxFIEe8Ef
0GinlV8RsZF0ltqECKKijTPMFsvO7DkzZ/bUmvvre3kAVZ4BntkJ4JX3yQgw
R/wdjM8GgS/i8TJwTnzKtx/yz1iX5iAFyqz3h4BuAVhO6Mn6RdG8QDxPT82T
foH4MLW3POS1RM0o7CGvHN/6sEeeeIOnV7SmRe01+Qy1lzlglbyeuP+DPVus
7QTnFd8lfoh69d8Tv/F0+PHHYeCd+C766e022ENaeSzS+ykz14wO8Vrivykf
2DtZM1f+KeKj1LM0U9mvKp4l/+OKd6hdaCcvY5yfuf5M3ioBjdS9yqS/bpdc
U4+8EPerPCvM8hf9lPeXuBm8K83fJL4JziO/NvF05qzaeZfz/wHdhFP2
          "]]}]}, 
      {RGBColor[0.99765625, 0.864140625, 0.5927343749999999], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFUr9LlWEYPfnjgpm3vlDiEz58L30XFNI0wa7Z4OISTZKIgosNNUQO0TUh
wjGiGqTN21AQ+GOrVb2DZaOt/gc2WGBQaCKdw3mh4eX5+Z7nec7zlGbnxh82
ALjF18g3UwSmLwLDBWAtB67TXqccpbxNfwf9B7SrtP+mwOs24DH10yagqx0I
fK3M+Rj/fKJ822P/nQDsloH+88A3yvmi/z5h/gBjb1qALxnwk5ibCfC8GbjP
/4e071HWIo7wlCv/i2ZjVGMPq8wbor5COcacR9QfEP9ubtxZygHWf0W9WnAv
sqX/ZuwZ8/9QHvMtakbKk9S9/qA+RQ4+FM3PRuIZxYl6qSfuZysxrjDrUZd/
J7PvKPL264JnP0suXhLnUidQKVoXprA3Ig+fM/smg/cwFHO0n67IufCyc8YU
jnLkX2rx7MKRrxL/TgRztEDs49T/TqjvdAM3WeNrt29hKt6D8pR/mrmmasvW
PJprOTN/qrdMezd3zQXG67k5eJq6x5m49++5d7RPOcy9vmOtCuV2Zpyrwbcg
LoQ13wEUyOd62beiOxgM3pX0GjEbcu/3TG7ut5L/dyLeVbc3GF91rgXH1ePl
1HdUo3+EfbxnPzd6PJ8wFWvMjdNE2Rfcl2btLXm2KyVzJu5ki8tK3MVeu++n
r+y4eFDOP6qeeyA=
          "]], PolygonBox[CompressedData["
1:eJwtkj9IlmEUxU9mQpmvKYm+wpvvh6/gB2aaUEkOFbQ1hREODRmUg+QgmVFE
Y0Q1REt8LhVKpS61Vi5hY21O0VqQBf0xUtF+p9tw4Z577/Pc85zzlIbHTl6s
ktRHVBNvO6WBRqm2RpovpO4OaTqRhqhle6RP1MbBx7dLmy3SFvCdOqm3XvrZ
JK1n0iRnzzCzRO83cZ28Qu0X+UYWZ0fBK6n0ldrlJM6sgi+Av3PffWaugivM
T9DbgFx7Gju8q4d4B7c15m9wfoqZP+TNrdJt8CFiDjzLTE197HvQJg1T+8b9
97h/kvvOgl81RO0c+VHe/xLcxPwbdr/viF0L1M7Tf9ws/dgl3WV+K7i6iNz8
NtvZBz6YhH4zRXAyt0fod7gsvQAfSWKnd1sTa/OQfn85OJu7PViES1ceffPd
m4em1raf2sc0PPnnzU76JekL/UtJaLpO/wN3nGiMnc+L8Mz6m+MzcE8e/Kx3
L/kx5l83hOaLWWjk3fZwhfmuUuyyBtaiL4+zt7ZJ+8nXmJ9IgoO57Mvj/E36
3eSDRL5baiMq5fDE3vhPfbZWWWjpO5aL0NTYf6yqCA/shf/ICPnpPLyy5zvw
6gm1A0m82W+3B/bCtafkV9LgYo/t9bU0uPvNfvv8/3lznCoHR3O1Zqfy+JN+
r//cKrN/AeoifnY=
          "]]}]}, 
      {RGBColor[1., 0.8875, 0.6328125], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNUz1LXFEQHaMs6OoiiShX8shb9z55K2r8qCw3XXQrSdzYphMx1kJ+gE2q
ICir/8B0fpUaghLS+FGk0GAlgh+BFImJkeg5nlukeNy5887MnDkzN/96evTN
AzMbx1eLb9ebVXJml6nZ+3qzyaxZLwC/nNkX3P9FZgc4P+P7Afy10/074jzs
2zqzM9jHTpivsD/gG0LOHeScbTVrRL5V+EbgmwOmkDGbwjmTUXwV/nJW/mep
MG+RbyCWfzAW9rRB+DXkKiFmBWfrY/G9As9+4EaA78OZbzEbbRaPsZx6684o
9369OP1BTB6+Q9RqSszeAZfFuR80oTZd7WYnwFwDe+HF468TF9rUhPkmQ86P
wJQRu+ml5WpG/MiXGPJnnQn8+1kDbFH9x6h77pV394niTkLsEv4PZ8X/dyQ/
eS174dpgD+fk550z4CxuIvXDeuudZkdOGm959czeG/H/VVE1Colqk8Me7N5Y
dZ/i/OZUfw+x26nqsD41ptbsh/bYQ2m+Ema04cWL/FiPGtBPrda99OAecc7c
D/JjPPGsQV2oT0eimXCO1ORlrJpVcD9LlY+71pBI90qsfthXkohb7SNxYG7y
pH2RKh/36FOk/KVU8+Mcz2H3INdz6h9rf8qBZym8mRkn31zYgYJTn9VI+pHD
PGadTxTHObA+ebDXS6/3sBhJB/a7UKP9OgjvbrEoLN8Wc0/9t0vsjVr4RDPi
rFiXe887a93PCfaNU17uMrlXAmY7En++P2rKfC9iacZY1rkD5/uYFg==
          "]], 
         PolygonBox[CompressedData["
1:eJwlkTtLwmEUxk8XhNRcumEg+M/XUCijmhobS6eobG4LqYYmob2pKYJC+xhm
W3QzoiG0zxCBZtAgpUn1O53hwHPuz3mOt7m7stMrIpNYP/YZEUkRePGJfIGL
2PaASA6LhUWySZGTHpGzkMgG+If8I7kWsTy4iz3gP2Md6r+xvM9mNJ3ITFRk
OWAzbqhtk6+RO8Yq+PcJkQVml+ipgONx2zWF78BBzAP3DYnssX8Cv0A+RszT
WmLesM0ogsscdhgyfgejIhdwWMT/5dgyuMmObMhufgOvwm8rYDN01h2cTulN
E5slNzZu3HL4fvY16MnQH6S/njBOyk13DpK/csZNa67Bl1ganKF/LmoaqBZL
+NP4JWezlOM5uBAx7VUj1erdmbaqaVf/ETUuR8Ruqe1E7HeqURtchcOrX+SD
37ZG6Atb7Trzn5z9TLXRm9eYVXemjfY0wFVn2qtGNWc92qs/TFG/H7bf6U3/
tyVNL/1JBjwftVs1plr+AXD8YUA=
          "]]}]}, 
      {RGBColor[1., 0.95, 0.75], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNUj0vRFEUHPsSHwlLJF73in25Tyg2Ev4BpdUQ2VerFwWJXqPTaMW/2F2V
LGupFPwDyl1K8VGZydxCcXLm3jtnzjnzXm3vcPugAmCNkTBqBXBZBXLm4RLQ
nAdGzPdTwBsjHwc2+N4iTon7zOc8d4ifGI88n1LwaNn309R5Z31JnQ/mHjkP
5OyT85MBA+LfzNqDqK+eFxNAIN6ddG/d62696r51xmriXprlhOcV4m7iPAbP
UlbNfQnGz8G60hK3HntIa8S3Y3KGzHeMLeLb4HmFVacZ+3Ee7aTaetxbWfOI
L652FFfetCq+U0/df2fe6yuzlnjidIJ3bAdr53HPmcJ+ylfNnv7TUta+Jd9u
OFOTucFoE28yd4O/2bV2p84VcVFYQ97JL/VQ/1f4+2uHXuydx/nVJ40+q05e
yfezFNiZ4/uiteWF/oXPBdbP0vPCvkhL+n9wlFTW
          "]], 
         PolygonBox[CompressedData["
1:eJwlkT0vRGEQhU9Elg2WKG5CdsNyr9yVaPYn0NIQcWu10Ej8BZVGK36F3VXJ
+q4kS4tGuUvto/KcTDHJnJkz7zkzb333YHN/SFKVGCY6S9LWlNQuSWOZ1E+l
w4q0V5bSGWmR2hO9q2mpaEiDXNohT6l14T4TBfxH+O/we+CVUtRe3Ge+OSkd
UevNSQvgM3pd8Dz58qz0wewd8VOLmnstNNYb4cneTpiZIH9D46Ecb9TB37WY
3R6VkmpoWMs7DNB/hX9L/574hZsxc16Jnbybd/AuG9RuyFvEKvnpiHScxJt+
u8DPZx4193yDPvg6jVl7srdL8Bo44c0L8vEsvNuDvfhGvpU9pFlwzLVmm/yv
Fl59E9/mKw9t39S39Z/4b6zRAf8DIIJH9w==
          "]]}]}}, {{}, 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
         LineBox[{5621, 9681, 8144, 9451, 9450, 6436, 9399, 9400, 9396, 9398, 
          9397, 5768, 10474, 10475, 9408, 9410, 9409, 6620, 9505, 9506, 9504, 
          10572, 10571}], 
         LineBox[{5767, 9911, 9483, 9485, 10611, 9484, 6619, 7673, 7674, 6698,
           7672, 7671, 7190, 10476, 10477, 9424, 9426, 9425, 6621, 9508, 9509,
           9507, 10584, 10583}]},
        "45"],
       Annotation[#, 45, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
         LineBox[{6623, 9431, 7676, 6650, 9454, 6652, 9452, 6651, 9453, 7580, 
          6435, 7579, 6649, 7622, 10306, 6524, 9407, 8242, 8243, 7621, 8241, 
          8240}], LineBox[{6646, 7678, 7545, 8277, 10651, 8276, 10653, 10652, 
          9389, 10439, 10438, 9388, 6679, 9482, 8279, 7620, 10305, 6521, 9423,
           8238, 8239, 7619, 8237, 8236}]},
        "43.5`"],
       Annotation[#, 43.5, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
         LineBox[{5337, 9518, 7709, 8493, 8492, 6051, 9219, 9220, 9215, 9218, 
          9217, 5620, 9679, 9680, 9318, 9320, 9319, 6523, 9466, 9467, 9465, 
          10555, 10554}], 
         LineBox[{5495, 9643, 8089, 9449, 9448, 6399, 9386, 9387, 9382, 9385, 
          9384, 10461, 9394, 9395, 9313, 9315, 9314, 6520, 9462, 9463, 9461, 
          10553, 10552}]},
        "42"],
       Annotation[#, 42, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
         LineBox[{5338, 6922, 5335, 9464, 7703, 6522, 7234, 9317, 7233, 7546, 
          7239, 9216, 7241, 6052, 7237, 7710, 7236, 6961, 7283}], 
         LineBox[{5494, 5619, 7539, 9460, 7541, 6519, 7543, 9312, 7542, 5725, 
          7496, 9383, 7498, 6400, 8058, 8090, 5478, 5605, 7494}]},
        "40.5`"],
       Annotation[#, 40.5, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
         LineBox[{6103, 7284, 6960, 7238, 6048, 7242, 6049, 7240, 6401, 7235, 
          10057, 6046, 9316, 7702, 7704, 6921, 7712, 7711}], 
         LineBox[{6365, 7495, 5604, 8057, 8056, 9185, 6369, 7497, 8235, 7544, 
          6396, 7618, 6394, 7540, 5618, 8088, 8087}]},
        "39"],
       Annotation[#, 39, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
         LineBox[{6053, 7716, 6054, 8497, 5831, 8488, 6047, 10058, 6045, 
          10056, 9645, 9647, 8092, 8091, 7708, 6050, 8490, 5849, 8579, 6104, 
          7771, 9536}], 
         LineBox[{6397, 9170, 6398, 9183, 6861, 9179, 6395, 8051, 8084, 8086, 
          6518, 9145, 6367, 9124, 6368, 9147, 6845, 9142, 6366, 8019, 8054}]},
        
        "37.5`"],
       Annotation[#, 37.5, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
         LineBox[{5359, 9537, 7770, 8578, 8577, 5848, 8489, 8491, 7707, 8093, 
          9517, 5336, 5496, 9644, 9646, 8483, 8487, 8486, 5830, 8496, 8498, 
          7715, 8495, 8494}], 
         LineBox[{5477, 8055, 8018, 9141, 9140, 6844, 9146, 9148, 9123, 9144, 
          9143, 9311, 5493, 8085, 8050, 9178, 9177, 6860, 9182, 9184, 9169, 
          9181, 9180}]},
        "36"],
       Annotation[#, 36, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
         LineBox[{5341, 6924, 5339, 7718, 7714, 8503, 8502, 6718, 8511, 8513, 
          8485, 8509, 8508, 6963, 5357, 9516, 7765, 7706, 8563, 8562, 6731, 
          8571, 8573, 7773, 8569, 8568, 6981, 7304}], 
         LineBox[{5492, 5617, 10197, 10199, 9168, 9175, 9174, 5979, 9137, 
          9139, 8053, 9635, 5476, 5603, 10192, 10194, 9122, 9129, 9128, 5963, 
          9067, 9069, 8021, 9624, 5463, 5593, 7469}]},
        "34.5`"],
       Annotation[#, 34.5, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
         LineBox[{6136, 7305, 6980, 8570, 6100, 7772, 6101, 8572, 6730, 8564, 
          6098, 7705, 7764, 7766, 6962, 8510, 6058, 8484, 6059, 8512, 6717, 
          8504, 6056, 7713, 7717, 7719, 6923, 7724, 7723}], 
         LineBox[{6329, 7470, 5592, 9623, 9622, 8020, 6333, 9068, 5962, 9130, 
          6361, 9121, 6359, 10193, 5602, 9634, 9633, 8052, 6364, 9138, 5978, 
          9176, 6392, 9167, 6390, 10198, 5616, 8083, 8082}]},
        "33"],
       Annotation[#, 33, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
         LineBox[{5373, 7803, 6982, 6137, 7307, 5865, 8575, 6102, 7769, 9533, 
          9534, 5509, 10073, 6097, 8560, 6099, 8567, 5851, 8515, 6060, 7722, 
          9519, 9520, 5498, 10060, 6055, 8500, 6057, 8507, 5833, 7246, 6061, 
          6927, 7244, 7243}], 
         LineBox[{5462, 8017, 7132, 6330, 7472, 6828, 9065, 6332, 9048, 6331, 
          9063, 7155, 8049, 8047, 8015, 6360, 9127, 6843, 9135, 6363, 9107, 
          6362, 9133, 7189, 8081, 8079, 8045, 6391, 9173, 6859, 7538, 6393, 
          7187, 7536, 7535}]},
        "31.5`"],
       Annotation[#, 31.5, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
         LineBox[{5344, 6929, 5342, 7726, 6926, 7247, 5834, 7245, 5832, 8505, 
          8506, 8499, 10061, 10059, 5497, 5340, 9521, 7721, 8516, 8514, 5850, 
          8565, 8566, 8559, 10074, 10072, 5508, 5358, 9535, 7768, 8576, 8574, 
          5864, 7306, 5866, 7303, 6984, 7300, 7299, 6993, 7318}], 
         LineBox[{5490, 5615, 7526, 7528, 7186, 7529, 5977, 7537, 6858, 9171, 
          9172, 8044, 8080, 5491, 7188, 9131, 9132, 9106, 9136, 9134, 6842, 
          9125, 9126, 8014, 8048, 5475, 7154, 9061, 9062, 9047, 9066, 9064, 
          6827, 7471, 5950, 7462, 7134, 7990, 5453, 5582, 7456}]},
        "30"],
       Annotation[#, 30, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
         LineBox[{6159, 7319, 6992, 7301, 6133, 6983, 6134, 7302, 6741, 8647, 
          6131, 7767, 7799, 5371, 6985, 8589, 8590, 8561, 8592, 8591, 6732, 
          8584, 8585, 7720, 7774, 5360, 6964, 8523, 8524, 8501, 6065, 8525, 
          6719, 7248, 6063, 6925, 7725, 7727, 6928, 7733, 7732}], 
         LineBox[{6297, 7457, 5581, 7989, 7988, 7133, 6301, 7461, 5949, 9052, 
          6326, 9046, 10179, 10178, 5591, 5461, 9621, 8016, 9060, 9058, 5961, 
          9111, 9112, 9105, 10191, 10190, 5601, 5474, 9632, 8046, 6358, 9120, 
          5976, 7530, 6387, 7185, 6385, 7527, 5614, 8078, 8077}]},
        "28.5`"],
       Annotation[#, 28.5, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
         LineBox[{6067, 6933, 6068, 7251, 5836, 8522, 6064, 8518, 6062, 10063,
           5500, 9523, 9522, 7731, 6066, 8527, 5853, 8588, 6106, 8581, 6105, 
          10076, 5511, 9539, 9538, 7778, 6107, 8594, 5868, 8650, 6132, 8644, 
          6130, 10089, 5519, 9550, 9549, 7802, 6135, 8652, 5874, 7322, 6160, 
          6996, 7834}], 
         LineBox[{6388, 7182, 6389, 7533, 6857, 9166, 6386, 8040, 8074, 8076, 
          7184, 9116, 6356, 9092, 6357, 9118, 6841, 9110, 6355, 8008, 8042, 
          7153, 9113, 5960, 9059, 7152, 6327, 9036, 6328, 9056, 6826, 9051, 
          6325, 7983, 8011, 8013, 7131, 8990, 6299, 8976, 6300, 8992, 6815, 
          7460, 6298, 7122, 7986}]},
        "27"],
       Annotation[#, 27, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
         LineBox[{5347, 6935, 5345, 6930, 7249, 6932, 7252, 7250, 5835, 8520, 
          8521, 8517, 10064, 10062, 5499, 5343, 9524, 7730, 8528, 8526, 5852, 
          8586, 8587, 8580, 10077, 10075, 5510, 5361, 9540, 7777, 8595, 8593, 
          5867, 8648, 8649, 8643, 10090, 10088, 5518, 5372, 9551, 7801, 8653, 
          8651, 5873, 7320, 7321, 6995, 7835, 6994, 7313, 7012, 7333}], 
         LineBox[{5488, 5613, 7521, 7179, 7531, 7181, 7534, 7532, 6856, 9164, 
          9165, 8039, 8075, 5489, 7183, 9114, 9115, 9091, 9119, 9117, 6840, 
          9108, 9109, 8007, 8043, 5473, 7151, 9053, 9054, 9035, 9057, 9055, 
          6825, 9049, 9050, 7982, 8012, 5460, 7130, 8988, 8989, 8975, 8993, 
          8991, 6814, 7458, 7459, 7121, 7987, 7120, 5441, 5572, 7430}]},
        "25.5`"],
       Annotation[#, 25.5, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
         LineBox[{6181, 7334, 7011, 7314, 6156, 6997, 6157, 7315, 6751, 8718, 
          8719, 7800, 7829, 5384, 6999, 8661, 8662, 8646, 8666, 8664, 6743, 
          8657, 8658, 7776, 7805, 5374, 6987, 8604, 8605, 8583, 8609, 8607, 
          6734, 8599, 8600, 7729, 7780, 5362, 6966, 8529, 8530, 8519, 8533, 
          8532, 6720, 7256, 6070, 6931, 7734, 7735, 6934, 7740, 7739}], 
         LineBox[{6273, 7431, 5571, 7960, 7959, 7123, 6277, 7437, 5941, 8979, 
          8980, 8974, 10163, 10161, 5580, 5452, 9607, 7985, 8987, 8985, 5948, 
          9038, 9039, 9034, 10177, 10175, 5590, 5459, 9620, 8010, 9045, 9043, 
          5959, 9095, 9096, 9090, 10189, 10187, 5600, 5472, 9631, 8041, 9104, 
          9103, 5975, 7525, 6383, 7180, 6381, 7522, 5612, 8073, 8072}]},
        "24"],
       Annotation[#, 24, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
         LineBox[{5398, 9566, 7859, 6182, 8780, 5882, 7316, 6158, 7015, 7831, 
          7832, 5529, 10098, 6154, 8716, 6155, 7000, 7830, 6998, 8663, 6140, 
          8645, 6141, 8665, 6742, 8659, 6138, 7775, 7804, 7806, 6986, 8606, 
          6109, 8582, 6110, 8608, 6733, 8601, 6108, 7728, 7779, 7781, 6965, 
          8531, 6967, 6072, 7738, 9525, 9526, 5502, 7254, 6069, 6937, 6071, 
          7258, 5837, 8538, 6073, 7743, 8537, 8536}], 
         LineBox[{5440, 7958, 7933, 6274, 8941, 6805, 7435, 6276, 7101, 6275, 
          7434, 7119, 7981, 7979, 7956, 6295, 6813, 10162, 5579, 9606, 9605, 
          7984, 6296, 8986, 5947, 9040, 6321, 9033, 6319, 10176, 5589, 9619, 
          9618, 8009, 6324, 9044, 5958, 9097, 6352, 9089, 6351, 10188, 5599, 
          9630, 6839, 6354, 9083, 6353, 9100, 7178, 8071, 8069, 7175, 6382, 
          7524, 6855, 9163, 6384, 9154, 9162, 9161}]},
        "22.5`"],
       Annotation[#, 22.5, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
         LineBox[{5486, 5611, 10195, 10196, 9153, 9159, 9158, 5973, 7492, 
          5974, 7523, 7174, 8070, 5487, 7177, 9098, 9099, 9082, 9102, 9101, 
          6838, 9093, 9094, 8002, 8038, 5471, 7150, 9041, 6322, 9020, 6323, 
          9042, 6824, 9037, 6320, 7976, 8005, 8006, 7129, 8981, 8982, 8962, 
          8984, 8983, 6812, 8977, 8978, 7955, 7980, 5451, 7118, 7432, 7433, 
          7100, 7436, 5933, 7428, 5932, 8898, 8900, 7935, 9588, 5432, 5563, 
          7416}], LineBox[{6201, 7352, 7029, 8772, 8773, 7861, 8776, 8774, 
          6761, 7329, 5883, 7317, 7014, 7833, 5385, 5528, 10097, 10099, 8715, 
          8721, 8720, 5875, 8667, 8668, 7809, 9552, 5375, 5520, 10091, 10092, 
          8654, 6139, 8660, 5869, 8610, 6111, 7784, 9541, 5363, 5512, 10078, 
          10079, 8596, 8603, 8602, 5854, 8534, 8535, 7737, 9527, 5346, 5501, 
          7253, 7255, 6936, 7257, 5838, 7260, 6722, 8541, 8542, 7742, 7745, 
          5348, 6939, 7749, 7748}]},
        "21"],
       Annotation[#, 21, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
         LineBox[{6078, 6943, 6079, 7265, 5840, 8546, 6940, 7744, 7741, 6074, 
          8543, 6721, 7261, 6076, 6938, 6075, 7259, 6968, 5364, 7785, 7736, 
          8615, 8614, 6735, 8622, 8623, 8598, 8620, 8619, 6989, 5376, 7811, 
          7783, 8672, 8671, 6745, 8679, 8681, 8656, 8677, 8676, 7002, 5386, 
          7837, 7808, 8725, 8724, 6752, 8730, 8731, 8717, 8729, 8728, 7016, 
          7856, 7855, 7013, 6177, 7330, 6760, 8775, 6180, 7860, 6179, 7030, 
          8778, 5891, 7354, 6202, 7031, 7880}], 
         LineBox[{6379, 7172, 6380, 7520, 6853, 9157, 6854, 6377, 9152, 6378, 
          9160, 5972, 7493, 6350, 7176, 8036, 8037, 5598, 10185, 10186, 9081, 
          9088, 9087, 5957, 9031, 9032, 8004, 9617, 5458, 5588, 10172, 10174, 
          9019, 9024, 9023, 5946, 8971, 8973, 7978, 9604, 5450, 5578, 10158, 
          10160, 8961, 8966, 8965, 5940, 8939, 8940, 7957, 9596, 5439, 5570, 
          7425, 6268, 7099, 6270, 7429, 5931, 8899, 6255, 7934, 9587, 6799, 
          8896, 6798, 7418, 6254, 7084, 7932}]},
        "19.5`"],
       Annotation[#, 19.5, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["

1:eJwVzk0rBFAUxvGHfAEyyMs0MyUfwo4iUZiFlyRmFsqGlYXVlGZlb0VCVspG
JAt7O/kGM2TyJbz8LJ7+957zP/fccn2/uteVZFE6/UlpJPnE2WJSdK6PJm8D
yTa+/rOc1GRDqhPJsjQKyTR/SibNPA8mW/wW/4bXdr/GFtb4x/yZ8WRpOPlQ
O9F7x1tcMN/0zpHsyI96W32N+4UZ8g/8Ve/gOv+cdyYN6dWvcQ/sObVn1Z4V
udTr0xurJN/+de1/Ffdd8yW8cL/iF2STf8ef585Jt11P+j34iIdmHvBems4v
+AdFOzKF
          "]], LineBox[CompressedData["
1:eJwVz70vQ2EYhvFbGpuFRIjPINIYjSzSsEsYMDVYffwFPoJVGMpfQU0qkZQI
i2gnu1Uqarf5Ga7c57nf67znOWMbu0s7HUkWsdWbfGFlOFlFYShZk8t9SVm+
DCTPExLl0eQE2/xOXsl5o9/7g0lTzptv+fvcN/Mcdx2b+OYs6Nuy+u/qziaT
c7y7r15MrvSznGtZkjN26JKX5in+EfcYr/wbfkUf5xey6d4ipyE/x5MD3Yc8
lC1ZsVfBfnvmO043twf3nuvOH1DDEx5xyv/1jxN2aMsq72ckmfbtGlq6P2YH
Na4=
          "]]},
        "18"],
       Annotation[#, 18, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["

1:eJwVkLFLQlEcRr83R4vYe1IqvEL8C8SINkFnW2oQkRdkT1EJVMRdodHVSXDQ
mnRxTsTFNRoltE2hSZ1EPA6H7977nd/lvmc7pYeiIekRwhfST1BqXkkJnzTz
S+eW5F5LDc6inNXIW3JE93YpZeki7IfMTSHAHXWcHn0f8qw/yYMpdck96Wcm
CB38p5B0xkwbymGpCh46C0zY4K9saQ1N/CS+gduCAm4R5nR/sIR//AE5hDx+
An/rld7xM7gOdOk+oA+/+GnetSAr5B3vLTC3Y+ae9SuOCykY8y9yZIzvfsb9
Yh/AiePbZJbum3tcugndzemM9QscAQtxNwI=
          "]], LineBox[CompressedData["
1:eJwVzzkvBUAYheFjSSyNSog1ri1RSRQSW2JNlDQSW0QttAo6foGO0Kp0RGgk
dPwBzS1d21UrbuNRvDkzc95vMtOzvbe8W5VkBcPNSbkruWhP1luT747kqC05
LSTH8kd3pdvQlXWFluRWt2N/I88Gubh3zygq/Dv+L3eIW92ZnLjng/uFIkp4
wwtv0cxAd9KE2t6kBmf8BtmICq9e1uGVv8Sf5vZhytkkLvnzcgEjmMUMvvmb
/O1/F4fODnDNn/GuOe+bkJ+8cTmGIn8D5/3Jlpln/9w3s8xd1b/bV/tbST65
50H3KDd1H86iW7dewx9RoDZx
          "]]},
        "16.5`"],
       Annotation[#, 16.5, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
         LineBox[{5630, 6864, 6653, 9489, 9490, 9486, 9488, 9487, 5769, 10574,
           10575, 10573, 10577, 10576, 6687, 6689, 10630, 6688}], 
         LineBox[{5718, 6876, 6667, 9497, 9498, 9494, 9496, 9495, 5771, 10579,
           10580, 10578, 10582, 10581, 6690, 6692, 10631, 6691}], 
         LineBox[CompressedData["
1:eJwNz78rBGAcx/Hv/QcWufwMXWIkYnBdWWxyRizWC+Ml07nRj0khg03qWM4i
F3ULZ2VVFAk7ceG8hnef53k+777P83QvLGeXEhExi6lkxF17RLk5YgAPnREH
bRHJloh358XWiL2eiH1sYxc7KHG+uV84ss6Z88Ff51f0G7KuO9Mt6j51/WY+
6lbs72VeHvZFVN2bxmoqoqkr4ln3hCH+j/xFHSfcY9S4kyjwU/yG7g+j/OHe
iBEMosI9xy13i7uJDL/k3jH9BH+8I+La/tU7r+Spd+d1ZZnR3Th70dVk2j7h
HznziubM4ZJ7gSp/Xj9tZoM/Y53FG3eNV8A/EEZB2w==
          "]], 
         LineBox[CompressedData["
1:eJwVzz0vQ2EYxvGbwdRYvAZp0kNVWEViECsSFcWiW6XSnDRsFgaL9AP4ABKJ
oaNIWrMEsYqVxdtGvHwAP8M/1/3c1/8855xcZbe00xERZWwMRjyORBwPR1zL
GzTM3QMRd+aMrCURKW6zEdV8RLYvoolz/bTnD/gz8sK5i1/i7ttN2qVySjZ1
6VDEim7C+cRdLbRR5+Ttx9Hz36OACj+RozjinSLjvWX+Vy7iG0/4xQ82+R/y
Eym3gU5+kd+2e/VtZ/JNXspV/p7venGe5dT5c7Kle+73r7or3bzdgm4Rh+5b
K0SsY4u3jSru+TX+g0z4S9z33ogxc9G8jD+Q8zcJ
          "]]},
        "15"],
       Annotation[#, 15, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
         LineBox[{5798, 6890, 5983, 7192, 9530, 9529, 6624, 10478, 6094, 9329,
           6532, 9328, 6531, 10316, 5629, 9331, 6534, 9330, 6535, 9332, 6095, 
          10071, 6096, 9531, 9532, 7194, 5984, 6704, 6703}], 
         LineBox[{5829, 6919, 6021, 7227, 6600, 10430, 6601, 10431, 6599, 
          9381, 6603, 9380, 6602, 10432, 5709, 9372, 6591, 9371, 6592, 9373, 
          6590, 10566, 6676, 10565, 6675, 7224, 6017, 6715, 6714}], 
         LineBox[CompressedData["
1:eJwNz78rBHAYx/HHH8Am4vy6I2WxyF0i5R/wIwx+DRYbCxJ1zAZyyiBWoSgD
IQPFwOy6RYmSK6skSV7Du8/3+fR+nvo2TM4MTJdExBR6KiNuEhFH5RGNWKuO
WEde94hsVURB9vNy+j65KysqIraSESPmTbnebBenbrTiozbikFe028D9lKtu
XXKvcIwLnOOMV1YXUYovewtuPutz/Fe5ZM7LRfkiH/gpbhK33hv6RE3ENr9O
bprv9TlZYy54d3E7UY99fVsqYo+fkYfmFnkg0/KdP+YPE9wOzOvmcMLvdq/H
fzLyjZeW7Xjij2KnKWLczp1bs3b6uH+8Fd23fNMP8q/dGpLD+NX/oNe76MYy
N4t/leZEag==
          "]], LineBox[CompressedData["
1:eJwV0LErxHEYx/HnSHbunBCRc/gjZEAMyt1NDBRn4pxN0S0msRkwGBR/gRgu
Rs4fgElRUlKK5TLyMrz7PN/neT/fft9f72I5v5aIiGXMt0d8d0WcdEY8yUN5
hBf1M1rSEXdygneg/9AdsdURsYntvogx/ZrePTKpiB3OFf8aFXWz/XN1k8zx
C6hyFzIRaf4pKtmIrHumzYbkjPxtU8uU8xl/lj+HY/4Gv1W/xzwp+2WdX++N
aHTe5ee5Bezzy/yE/qd5w/975Re/Kt99V5k/yZ3CHn+JX8S5+SUu8Moveseb
HPGudTs/yYhR9Yr5Koqoua8kx/yfcdw4D3Ju5Yr9R/ursoQB/Qw+3DMs8+7M
4Q8YsT4A
          "]]},
        "13.5`"],
       Annotation[#, 13.5, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["

1:eJwl1ndsl0Ucx/EDRFBAhqwyy94mYBmVoSAtDigbQYaAOAKhrJiAEzAuMEAJ
UAqEIaBxsKIiLZu2zLYCQhGCiQGkDFnKKtPXE/9453P3vc997p577ve0dUaO
65NcJIQQVzSEpU1CuK6dWT+EbGRhVuUQLseGcAUXcQl/R+2KIXRuFEIXxNYJ
oS7q4Cv+reZtw/nGIZzDiZgQFske2TCEYcZna5cwPp6WpMXRgOdRekFu31oh
NKsewjHeiTVCyKfj6L4qIbRQ30u7VQshEePVJ6CJeinzG9HR+tMqWVtWuwYh
dJe3x5xk+/tL1rvGz+t34T1H+8rpg83GL+r/SC/QDNqTp5ismTKSUah2G4P5
H9CHuIR7uIuh/GX4v+b9Ai3qhtAco/jjaBvUQSu0RDJ/Vf4M3pXor9YPY/gH
0kFIwisYgA/59/Ptwya0rxrCWPWJ/JNwQG0GT0f1rZ6zrOf42HiC/lT6uff1
GdZasyHm8cY7t/n0BP9xfCRnKv6M9qTez9yT6jGyrtFqdJX6Fe3LiPWOh3l/
CXK6Yaz3mkiTaQfn3cF7T9PO4znEexgbjK/HPOOPOLfiKIJiKIqOcp+2zzhU
0K+IJ7GUf6e8XThq/nK577jA+7QPYD9SeR7jfRyPoiRKoJPM1vLaoJJ+FVTG
Mv5MeTHaSzxbW+OLaS+1RGOzrFHV2Fb3/gP1LfR9Wosvhf7AtwZJ6u/xTlXb
pZ2Jcugqo6jzSqAbPfsv+Bnp2IRtzjdLVjbS3NdFGOjdxNvvW3S1/irUl10P
pyK/ednYiUzsQn/5Ja0zx5opmI3u9jKXbrS/vnSufgH9lJaM7gLdIPOIWinP
OE57kJwR/AuMNeVJpaWNbVZbaGwQ76vIq+3M7eusPT5rr+1441GNtwaqYzl/
lnnZyPduVsif733laOchF2k8g+UNwa8yc2QWyHxO5jPy2qOmrNqohRX8m83b
gnQcd68y6BD1JjKa4rQ5Z3AKufLy0KOmd4QbzijJM/XW3uaeb8dpZ3pX/Qzt
pd7TeBxtjUL1XPu6FX1b7Os+nVDPbw7JyDJnEl0nZz126Z/hyaTx5neW1dL4
N/rt5cy0ly9xSNYm+0tHE+Mt0Bxt+W/7rRZG3wr+qbzdePeggryK2Cu/Em0V
3UOaZt3qtKV+oLuNlza3ozk7sNIaq3FE5jHko3H0raM/4Zbf+kTrtOFNRxrv
m/a7xtjbdD2Nje6OdzJY/1v5F8yZbt1pmB99q9T/UDuPsbKekrOEL9+c4d77
DIxAun2lqB9SP4jycrPo8+bPUT9s/hSZk6OzVC9lfJp6lnoNmevMX4uzzup3
+yygN/VHy75Bx9Ca7kLx6L5q57gfuX4feVjnnqxFivGH7kmIvt30Ae6jovwV
+F7Odxiu9hqW8G+XtwNHzF8mt7p7vFt7L/ZgDs8d3ru4hULcRgl5qdHfBHmr
MUxtKBbzb5NX3h7Sor9tnmUhPePsyhibaY1y0X3nfUN9OR0VfVvUrtGd9Cqd
ol7AP5kekncQV5zdQ2smeeae6IHe6IVPnEdH2Z2i7zNK88Y45wRjieiKF9AN
03hfoi/jRUzXvyf3ojl36TF7PRo9k32kWj+H9o9+c3QAHUJP2s9Qut5aC3hu
4HXtO+bnmz/PWG3e+fSmsQz+2Z7nX+3ruIp/cC3638Pf9Ga8zVHG85fFE1jE
v8W8rfit/v//y/wHyMttBg==
          "]]},
        "12"],
       Annotation[#, 12, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["

1:eJwl1XlM13Ucx/FPm2liuTQFDUlBjh9JyGZ4YWIzTTRXacvmgahtDVTw7hDS
vFHMjq2h/dExFZduVtY/mUeHokiWiqbi8AS12qrllZvV47v+ePL6fj7v1/v4
fT7f34/kqWVjSu8KIVz158OkELITQ2ifGkIWLe0WwpLOITzzUAhPY29yCHUJ
IdwnHusawr00g84Tm4tR2M2zC889GEKF/Jb4EF6lj6v3Cn0ZVWre6hTCyLQQ
5sj5Tc2v5fzBe5ve3SWEG7QVnZURwrv8a/mqUKROa/uF9A7PRFpjfxNWIV4s
OyWEafrn0i7WPWgC7UNn8u/kK6OPRPVpFt1qro36TDFTEXbxZNsfL+ce85XS
QdbT6VIzLcEn/N1Rz1upzm417uetp+X6L+ddgTcwUu4y+qzzGujcxtA8Otb+
Kec+hp6Ut0O9XvhIvSrxj+mn4tuxQs2V+F2/EWIFiOsRQr/0EAY4uzti2/kT
zdYNLWLrzBPznIk0ZCAdr/FfioXQjIu4jBZMNlcyTUH/qC4G8uaaLY/mRWv0
ywyhL4r4m83Wgg76z7ZXztfGGV403yhss/cUbWee4XLzxd/hP2+ORPm3e5qX
JvJ1wyq5lViN/XJqsQ/fo05+PQ7hIDrYG0s70h/oYfyIudbPd/cOqjeOlmMh
tqhZbq+Gbka65zTM0z9VziS5hag23zhzpttLw0TzT8BltJW3XGyOvHif+Trv
NcxXI9+5DYnOUY0ivMA3yNk12DuOY/gZJ/ATfyM9g5M4jVNYIecxZzMYgzAE
+dH3wF1eMcsvuIrxfK3d9wQas85AofkmocJnvSY2Ws56s21AzKy9zJ5BM2mx
9+wGTx+xvd6/v+g39B/3kWK2ejXq+A5G96D/HrFaegCzeMqQr36WvCH0QjSL
nPHqXvScLd4bqdgsN4duimaI1DqJtz8G4AR/F3XW2f/W81u0mndR1Fu9B8TW
Rv3F3qTx1jl6/utsF1jvsx+nTjvs4d9oxrflzxf7QqyN/bb40vNnvofF9rfQ
Evo5rYy+O/Ql68u+X9cxW+9ctWrkNOsz1X230Pet4/W+5LkzrZS3Gk1yvtJj
J2bIPWWGM2jEaaziWUNH67HScyP/GaxV77vot5bukLuUrvb5KhGn/uLojuTE
3GsmfuW5qX5n937d3J1oB3U7otk7sEZOT8+p6IEUJONP3rPer3NowgWcxxF3
XeCzjcQIdOVLM097dVv0aUaW/V54L3rH9Vjg3S4RP2zG4uh9tTcY583WyN/K
3jKxc9Zn0YQcuRP1m4QJWGe9Xs4GTMNWOVPpNvoiPa3OFLrFer9+NXS+Gart
zXQOMzBUncXqTPdchlIssi6mr9MSutAcf7vHBjMcQ678RzFZvVqxItrPui8q
5GTq8TAa9D+OW3ITnMdNesz6KGLiGUjnP2SGehxAHQ5Gv6XO8AlnPgxD8SSG
R++Auzmnz4XorNDb3V7hvaH2UbMdQVz0G4NDvAViI/BB0v//n/8DYXAtqg==

          "]]},
        "10.5`"],
       Annotation[#, 10.5, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["

1:eJwl1WtM11Ucx/EDKPiggQaIoHLT5JKFOENrWG2WWZoPspZQW0uz7LIK856z
OZ90UdSwrDbJBEO5KmpkkmmEubnWZQu5qdlF6wE8sNLpovX6rQdvPr9zzvf7
+X7P+Z3fn5xFLz30YkwI4bA/I3JDuJoTQjwdjifHhpCUGkJ9ZghPeL46OoRN
40K4QousT0Eh1uSFsBo7xSbisZtC2CdnhrXpCGkhNMqLoRV8mj034TXP2eK/
EduOZWIrsDwjhBV0JV7A3WNCWBXN44H0EG6byBcluN9a4/gQ5tDTPFv45aOL
3wKxMdnGk0K4Vc/X+b6vZmV+CFtQKb9VzBbaQnv5bBM7R06sPcRgv/nNYg9E
Ki7V8130EeNSeidmYituVn8ypqtTgjZ+7eq+xW8TOrNCOIl2/d2OT80dQRuO
4jMcE58o70hCCMW8dqlXxXs7CjznY7HaDxpn0CqxN8jbZ74ezfpvwQY++daq
ncsh76apQI9xIYynWcjEVOvzxZWLL8NM+aVI5rfDWjb/AXqCxjnPYWiyr169
D5q/Q39xznMY5hnPRQe/Lvln8CPqo7uApXJ6jHvRjX704Svxx6MaKOVdJq4P
R/VRbY8fYmF0zsbL9FHmOYdeFt9JR+qpWd5wGo9UpOAnc/fZYyptl/s5auSe
lLOL7sZHWKB+jP4fphP0k4tXxJRbK/OuynHBeqF6Nc7yGK2l/0wIYQinrZ+y
v69x2DnvtvYJbUO+9TyUuPd/ubt/I1P8erH32mMnRvE7zj8tOgOaQdOxQ99X
ou8x+hblZGG2+A4x3eZ68D360Iut4oe8j39xUMwI8a10WnTPsEM/76FObAPq
kaWvbfRt/O7MvpTTgZf1d4IO6n0AC+1phvP4TcxFfMD3B3Xmm58WfYPO65r4
NHcozzle08sk2metH/n88nBR3JC9rfUu1mCkuFne0SXzZ8WdxzkcinpHkvk/
1E+kU83PpkW0GFMw1r724iDvVtTxuszzDfon3atWHQ7opdF7bUIDfsUvGOk8
auke1KAOH2O/+G/lfYdiPs38ktWZaM/x9F3U6q8GCXr6WY/xdKP4s+bK7K0c
zzmP5/E0v0q5S+izxkvRwPMe3+NTnpdgkbUNYhbTZ6IcLOTxKPp5ruMdq8Zo
+y6iydFvEVJwPcV3LTfVb8YpcXt4bLePd1CF8zgX7csZbdT762qfNa7mu4Iu
R62cndEdp5fseRy/sbjGe668eRgV3QFndov6N3oujL4/OpkmRb9/tIf2ohsX
jNfzGHTP1hq/abyKrsFqzHKPBtQKap7RSxcKxKyT8yo263Wl+7YCX/i/NMBn
jLx0pEX3IPrttlaJCsS5x7F4nGdC7v//z/4DGBwLeA==
          "]]},
        "9"],
       Annotation[#, 9, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["

1:eJwl1WtM11Ucx/GjgIX1oFaaXFSwFIilabW0tLZutlULSewCT0SguyigrRRp
xBIUL5WylQIF5kRcwaY9KIOyHmRby3RuYnFJSmuRiIBSGvX6rwdvPr/zPd/P
93vO+Z3fn+TcwszlY0IILf4kTgohfVoICXQ+LUoIoX1KCG3Yg1ni2eIvxYfw
MnKnh/Cl+K3iOeKxN4RQTO81LqT30IqUEJonhJCMAvnfy780NYS/kToxhO8S
Q0ijk2aEcFnskbgQNtwUwm5aRT+kqXJWqH2Hnrfjo8khfMJTlSQXB/k+RxsK
9bg2LYQ/+RrpcuPFns+pNVZuFKr5O62rC/03hjCAczglJ1p+DLr16UKU57P8
0Xyz9RwVm0NnWm+M2GN4FGvEetX9JbI2+bWpIRygdXSBua3i3fr1YESvOHN/
RfrS661zIiZgnX22qfcF2vEwbwrvQpqp5yLcpuYclMltpvvQIt6Kcnmz5b9B
v+E/jBg9o1EuP1mPaUjCkN5Z9ryCJsrL5n+cbzt/Bj0k/qnaX0XOT6wfFeIZ
chdhMqZEnsVi3JVu9OBr+Zni+9U7gAG+X/VZgicx1VyOeCZfjblk4yTc7KxX
8p6WM0yf8j53iP1grsLaj9BjOIpDvO28c72PeWjELnzG9y7/QfoeLaTx8hMi
74knneeSc5+OGYjX406U6pPhjh63/vPu7kZ39yytpoO0Ru0BusE4Sn4i2uXO
sq5j4iXi48ReVec1tKnV4MyLxI+YL6ZHaYr8Vr4841rjfLqPVqrfRJcZ9/pG
BjGE3XI3iW+OfHf2sJVuQZ+19/ouboncD2cZzGXY6wt6N3i3fZ6voS8an1Sn
A03Ge3FRrz10P2+z8zhAW/hb8TH61Cu0zj/oemfYqNabdBetpAvpkL1GmY9G
pRqJagyKncf9atyHIrHj5h7y/CAewPu8JfZUjCHruE7OBWscxm9qncFa51Zn
b/Wolb/SHdxJi+jV8tereRU9o9dppFjTXebL7Gm+HqvUKMHz8p/DMnupFa9H
HcbzblF72NwFDGEEF5Ert0D/Z5Ef+X0wLpebx7ODdydOqf0zlprrpj1YwpsV
6eV5nfVstp41tBRrsc6ao9RYLKfa3BN0E31d7TL0G3fyduGEs+jAWPm/O6Mx
9Ef73Ch/rv6X1fsH/2IUS80/Y+/ZeBrpPDk0jX6r72GU4qQaHTiBmWqt5q2K
fKt6V9LtPDXYhlXm6uW9ot9q7NWjTo0m2qdugb1Pse533Ku3Eevejncvr6Qf
yGvAqJo/2UcnxvHFqxlD89UvQB6iI9+A+mNowDbfTVbkNxtvqXuFerHiI3x3
03jjeTSOFlhHPhZM+/9/13+IlRMH
          "]]},
        "7.5`"],
       Annotation[#, 7.5, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["

1:eJwl1GtMlnUYx/HLIs2UN7UQRBBBKBV8IbamVp7aGtpmB8utNgwr8RW1Dpup
4IuWm0kbuk4v2nwgEU1AhbDEXFaWdgLb2nJrKYIu8QCItSiz+tzrxff5/Q+/
6/pf/+u+72fKquceqRoVERv8tGZErM6LaKGVdF5WRHNuxB7UYX5+xH2onBix
iC7GXCzEAkyfGpF1e8QXvJ9jpbVyVPE/Q59FBZ7GKpTy5/Of4D2CddZewcv8
NXQjnk/yZ0ZU0wfVc5LvJ3ShTZ2vqXMTOiZHHMAZOfv5euh52jUpYqn4mjsj
mszX02pswHTx15w1g2YVRVwXf5kOYgBl8q6bFrHNuI5/KyYgA4/LlUlX0AXO
uo3eT5+gC+liLMLowohfciJOodhZPfQ0nuT7kHagxHo7bcP25Bxx2zDVuAAV
vEvMM+lWnnvVU2i9CI3GO1DtDr/aq6FN5jvRYL8eP8s/m96V1G19BZbwdfKX
0eXmj6HEfjHKjN+0t9fdc5zZb3yQhp6PQkq+bs+thfctdb2NZXgYDyGX94KY
ixgxruc/wd/K/479d/Eo5plX2V9uPJle4u+kNzijQcxe+/vQpp52LPM8Rt8R
MQbfGWciC0vdIbIjfkQbfzv243DSY7rd858md4rmF6iHFtBXJ0R8L74bXfhM
nmzvwNf4Bl95dl9it/M2i/mA7sGQd3EQM8V30W6k8R/DWv573PVw8h0YH01y
2D+OYygS00h3Ytg9j4op1+dS/o9wiP8TvGe/HinkitlCa3FWzKdijuAg38dY
K75T7cf16BDtcJcD+N38N7yUxOtxi348YL3O2kn9aDav1Z9Wupluweuo1ccR
/S+UK4N3xFlVcrSKPcc7znnpGI/99vYh3fp5PR1PZybvP51BS1CMie7WlLwz
vM04x3sW4/iu6+k/+At/4xpu5U1hN+8u3MLXxz+WblJ7n3v34irvMP5Ud51v
fY2aX1TzC6i0tho/uMsQzxX0iDmDsXxv8F+1P2B9EKesn8ZG+dOcU6TuObSA
FibfI25S0wXei+jHZVzC3Xx59qcgJ3mfk+8Aafzvy7cDf/D8S2fTRnojncRT
SrPpLHpFPcMYQq95g55X6n2vHvThZnUPuM8YupLnKZQn/xm8FUkP6LdyzxU3
B+m88z2ncK+U+PXJf1re///1/wHgVfdP
          "]]},
        "6"],
       Annotation[#, 6, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["

1:eJwl1FtM13UYx/FHzUMXgTkBgRQFxcpDEyeaNcWk1UXpxpVt6grNQypINzpt
AjaErZmbh7lp6VRAQJ3HCVseukrzMGeztXmnU8MjgifanPT6zYs3n9/3+T3P
53m+3+/vz4jS8pKyXhFR4k/76IjCzIg7dBL9ly54N6IU29IiKkdG7M2J2IOt
wyIOp0c0D49oQROWZESsVZMzJGINHUZ/fSdiKC3jsZ3nMroCyxPf7IjHWRH3
+N1FOz6W84uandil50DMHRVxSL+H3j9Aur7dYl/nRhTwnkcn0HV6Nshf6N0C
VFpXowqL5LxQ2y/fXOrXWv+A1djgfQ0Oqs3DVb2+NMcr+Vnys/HcnD+Zt9rc
61GFFjk/0ib6z9CITfIqrZutt79nb9YVzqSTduG4MzqGNv3PWbfSVfJOmrUV
J/Qeiywec3hk0q9oNh1MN+qRRrvynAF9QjvoUfG5tNP99OPfHz8n8yBD/DTv
MziLqfwLnO1EdHmXoX8nHUJT5ReZ6XOzfYYx+r6P6/a+j9YnexVvTvYpb6D8
Wue+39nV0ck8CzFLj8lyF/MtpEvoKbm/Id1saRiMpeKzzPyEltBlyTzic/if
lvud9dTke6FTkm+Gfkhn878g7yK+x1mzVNDf6cZk7zjv7gbYb7F9DTJ/C88D
aOfbyqeJTxttoPvRiJnqe+Smqk/BW1iU3AOvYj3PuP8LvpeL+BOXcQnP3cML
/OF5j7OocBahphd644i6fd59I76XltJ6+kzNU+zyvBuPfXedKNCrQc0NZ3kT
s83Qw2eU+fPx0oxjzbrBzLWowQE5dfQL3lfU3LNOsff7NJW2qW9FnT3V4rj6
N5NevCZitJp8rOKxGm+gWG0f+intSz+hvekH/Mbjb3X9eewWv+ZcZ/AtQpV3
05OZnUWHe623bkQDepLfDA214+hO63KeO+hKmipeJJ5rljxME7/vHh/gIRr1
edvsHZ4f4T89uvGXuoXqv8XK5HeHxfIuyy/3XIYVSJE3nG8OLnm3jf98sXnJ
vdvLVuv14tW47bxuIdcepoivM9dH9recT7XYFrEqujlR+X0zX/8P/R+xG9KL

          "]]},
        "4.5`"],
       Annotation[#, 4.5, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["

1:eJwl1Ndvz2EUx/HTGrW1NVtqxKyEtlYkYhWJmIl7IUJithWUmkVrE4lVI2pc
4MYIEpWI8R+IqHljr8QeQY3XNy7e/TznPJ/nnPM8+f7adWbx1KKUiOjtz/de
EcOyIr7Qb/iKeb0jqttEZGBabsTJzhFnOkW8p+/wEaXyH+hi3iPOr+4ZsQZr
cSsnYmHbiFXWK1HIOwrF2RG/+f/gJ+rwC2c7RhTxr+Mtx1K5JbjN35CmobF8
E3ThO61+Z9pInIYCtfNRyl+fNkAK6iEV19TfwrcZm3DMvKVqVnSPqMTcLhE7
+ObRObjUI+Iizrl/LtJ5M9ASk53NpOl0mzky6JtucvQtbaVOJr7p8x256IM8
8x5sZ07vW4A7cndRi13in/RX4kM+BvCv4K+z/oPf6C6+bq4buImhZhvoboV0
up4b23tvnuG8IzAyqS3OUX+4eoXiUQjxX3qKpqDc3gTx+GTfur9cIZ0knoh6
4lRk6ZGNZ95sN53lzv2SN+GZgsveowaz5fPkC5CP0ea74V2LUIyFuKp+Ce1h
vl48M50ZrcYYjEWde5W4zxF9j6IaZbyHeA/jOM8JLFfniZ5lyR3UG48H8g+R
w3+fXvFW92hHcZm5B1sP4f+sxww99qi9D3uxjGef+vsT+KqwjPeRHoesD+IA
Lpi3iqc1/3w9a3ge+408QV/3vShXYb85WqAZxjkzSP+GvtOByXdK76IWGc4d
t1+rz071l6i3ne5AClLRQS7PjNn0rzuF3HZ1Fok3WpfQClqJz/a/IFPujXiB
OT+JP+ID5opbqNUSzbFV3NV7POd9gWd4ivO8P9RoytMMjbGFtwlNT2rbf40V
vGVJH7m17l6OVViD1eiX9LL3ivcllifvivlyG3xPB9x9Pa2ild6gUdb//03/
AJVbsqs=
          "]]},
        "3"],
       Annotation[#, 3, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["

1:eJwl1DlPlFEUxvGLGhk2N7YBZoZFQHFFFm31K1igjTGxAdwwImBjwWIhgpFh
STTg0liYmGhijHZ+AcUAKsZoRLCwxcSIuP3eWPx57jn3Oedu71B5ouPw2YwQ
whp/1paGUIaBuhBKaWdRCIO1IVzFZmxBtdw32lkcQiEtQD7OiOPbQihBEYbF
xbQuEcIOHInLiVvoJ/FuNbuwE8ntISSQr2aMjkfIT6Dbeu+TIXTRMfFohPk0
uvnTeo5iBMf1Xtb7AG8zXxPK+VIo471Bb+K2/B3cxYLet+gUJvG4JIR6Pfai
p8Ya6MKU/pO4qM8+vgY04pq4VH6/Nd+5sz0R0fmwioTaJMpQjhSyeZar3SNi
FSFkoVl9rbkmOm8+P+W+8dF+Vu3xGH1CB81f8D7T4nHjDTwTdElNiz6LdFSc
J5+m0877Ck/t9Rni5l+onUefPm9pSq6e97Q4yziGJC6LE3TI+WbVzmEGK/iB
LmevpltRhfPiK7yDaHWWNrTjUWEIl/TJRCJ6b6TwwHkqaUX0TtG3FH0DmObL
pjnYKL8pWsP+nrvPTHuKYT2yo/2ih7+BNiKHNxeV/Pf1r4ruSJyHLP1ieMkf
aAZ+2d9v/MFD/YMei+7kr7kleo73nv0POVu+cxWiACfFK2p+YhWnxF+t0ecN
+tGLAVzXL40RdNhLH09/9JtRU4gCZFhjDVp5inlqjGet3SueozP47ixD5l4b
z0Vv5H2nxF+Mj1rnMx0WZ8t/MJ7hn0WuOAcLcm/UHsQhtOkdj745+RLaLl5X
+v9/wD+UDIuD
          "]]},
        "1.5`"],
       Annotation[#, 1.5, "Tooltip"]& ], {}, {}}}], {{{}, {}, 
     {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
      LineBox[CompressedData["
1:eJw1mHk01VvYxw0hQw7S4CYhhFNkiNzS3iR1K2NIpaQbuiRDhAgJIUWFJlJp
[encoded data, 5673 characters]
5X+o+P/+Q/D//4f8D5BlXV4=
       "]]}}, {}, {}}},
  AspectRatio->1,
  DisplayFunction->Identity,
  Frame->True,
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{"DefaultBoundaryStyle" -> Automatic},
  PlotRange->{{-4, 4}, {-4, 4}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.687178790195877*^9, {3.687178937556449*^9, 3.687178953752338*^9}, 
   3.6871791155882072`*^9, {3.687188977334732*^9, 
   3.6871889859679117`*^9}},ImageCache->GraphicsData["CompressedBitmap", "\<\
[encoded data, 112850 characters]
/h/eeMWF3zpXA/f9B/gLV3I=\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NSolve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"2", "x"}], "+", "y"}], "\[Equal]", 
     RowBox[{"l", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "2"}], " ", "x"}], ")"}]}]}], " ", "&&", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"2", "y"}], "+", "x"}], "\[Equal]", "l"}], " ", "&&", " ", 
    RowBox[{
     RowBox[{"y", "-", 
      RowBox[{"x", "^", "2"}]}], "\[Equal]", 
     RowBox[{"-", "2"}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y", ",", "l"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.687179601341906*^9, 3.687179664171835*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "\[Rule]", 
      RowBox[{"-", "1.5203146809745363`"}]}], ",", 
     RowBox[{"y", "\[Rule]", "0.3113567291867051`"}], ",", 
     RowBox[{"l", "\[Rule]", 
      RowBox[{"-", "0.8976012226011261`"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "\[Rule]", "1.075972408704098`"}], ",", 
     RowBox[{"y", "\[Rule]", 
      RowBox[{"-", "0.8422833757075046`"}]}], ",", 
     RowBox[{"l", "\[Rule]", 
      RowBox[{"-", "0.6085943427109112`"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "\[Rule]", 
      RowBox[{"-", "0.3056577277295606`"}]}], ",", 
     RowBox[{"y", "\[Rule]", 
      RowBox[{"-", "1.906573353479205`"}]}], ",", 
     RowBox[{"l", "\[Rule]", 
      RowBox[{"-", "4.118804434687971`"}]}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.687179657251781*^9, 3.687179667782847*^9}, 
   3.687188986119204*^9}]
}, Open  ]]
},
WindowSize->{808, 871},
WindowMargins->{{Automatic, 458}, {-64, Automatic}},
FrontEndVersion->"11.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (July 28, \
2016)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 152, 6, 68, "Text"],
Cell[CellGroupData[{
Cell[735, 30, 504, 16, 51, "Input"],
Cell[1242, 48, 138, 3, 48, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1417, 56, 223, 5, 32, "Input"],
Cell[1643, 63, 189, 4, 48, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1869, 72, 120, 2, 32, "Input"],
Cell[1992, 76, 109, 1, 32, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2138, 82, 338, 9, 49, "Input"],
Cell[2479, 93, 217, 7, 52, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2733, 105, 345, 10, 32, "Input"],
Cell[3081, 117, 17672, 304, 243, 8693, 156, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[20790, 426, 458, 12, 32, "Input"],
Cell[21251, 440, 7271, 133, 238, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[28559, 578, 715, 18, 54, "Input"],
Cell[29277, 598, 368803, 6210, 376, 263991, 4490, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[398117, 6813, 205, 4, 32, "Input"],
Cell[398325, 6819, 383509, 6454, 376, 270407, 4598, "CachedBoxData", \
"BoxData", "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[781871, 13278, 629, 20, 32, "Input"],
Cell[782503, 13300, 953, 26, 112, "Output"]
}, Open  ]]
}
]
*)

(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 10.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    553047,       9562]
NotebookOptionsPosition[    549311,       9466]
NotebookOutlinePosition[    549669,       9482]
CellTagsIndexPosition[    549626,       9479]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Problem 5", "Subsection",
 CellChangeTimes->{{3.687187380597857*^9, 3.6871873847704773`*^9}, {
  3.687187423713944*^9, 3.687187503193817*^9}, {3.735473002231147*^9, 
  3.735473003215126*^9}},ExpressionUUID->"2f8d886f-54d8-4788-a90c-\
135e1efbe8a4"],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{
   SubsuperscriptBox["\[Integral]", "0", "2"], 
   RowBox[{
    SubsuperscriptBox["\[Integral]", 
     RowBox[{
      RowBox[{"x", "^", "2"}], " ", "/", "2"}], 
     RowBox[{" ", "x"}]], 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"x", "+", 
       RowBox[{"3", 
        RowBox[{"y", "^", "2"}]}]}], ")"}], 
     RowBox[{"\[DifferentialD]", "y"}], 
     RowBox[{"\[DifferentialD]", "x"}]}]}]}], TraditionalForm]], "Input",
 CellChangeTimes->{3.6871876459357853`*^9}],

Cell[BoxData[
 FractionBox["50", "21"]], "Output",
 CellChangeTimes->{3.68718751397657*^9, 3.687187651677956*^9, 
  3.687188985222074*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"8", "/", "3"}], "+", "2", "-", 
  RowBox[{"128", "/", "56"}]}]], "Input",
 CellChangeTimes->{{3.687187523091139*^9, 3.687187531440198*^9}, {
  3.687187575705583*^9, 3.687187599127611*^9}}],

Cell[BoxData[
 FractionBox["50", "21"]], "Output",
 CellChangeTimes->{
  3.687187532419187*^9, {3.6871875776694*^9, 3.6871875997306547`*^9}, 
   3.687187686511973*^9, 3.687188985271661*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", "%", "]"}]], "Input",
 CellChangeTimes->{{3.687187688496564*^9, 3.687187690648204*^9}}],

Cell[BoxData["2.380952380952381`"], "Output",
 CellChangeTimes->{3.687187691331839*^9, 3.687188985298867*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\[LineSeparator]\[LineSeparator]Problem 6", "Subsection",
 CellChangeTimes->{{3.735472976864049*^9, 
  3.735473007503522*^9}},ExpressionUUID->"a6654b17-9af2-4ae7-825d-\
c22e5790b674"],

Cell["Defining the functions...f(x,y) is our landscape", "Text",
 CellChangeTimes->{{3.735474314368039*^9, 
  3.7354743467830677`*^9}},ExpressionUUID->"f415c291-e8c0-4f26-8dc4-\
2d151218aeb2"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"myf", "=", 
   RowBox[{
    RowBox[{"x", "^", "2"}], "+", 
    RowBox[{"x", " ", "y"}], "+", 
    RowBox[{"y", "^", "2"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"mycp", "=", 
   RowBox[{"ContourPlot", "[", 
    RowBox[{"myf", ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
     RowBox[{"Contours", "\[Rule]", "20"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.735474351463694*^9, 3.735474355735825*^9}, {
  3.735474886248733*^9, 
  3.735474905120579*^9}},ExpressionUUID->"633273d1-223f-4c58-b867-\
40c967f80fb3"],

Cell[TextData[{
 "\[LineSeparator]\[LineSeparator]\[LineSeparator]There could be a maximum or \
minimum at points where *both* the partial derivatives of ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "8d904d62-6b5b-4e65-9116-079b9c4bf9b4"],
 " and ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "89dd16dd-1ff9-4f60-9e41-5c9ea908a5c9"],
 " are zero."
}], "Text",
 CellChangeTimes->{{3.735475166063724*^9, 3.7354752906952677`*^9}, {
  3.735475493184144*^9, 
  3.7354754938071413`*^9}},ExpressionUUID->"167fac2c-46ec-4955-ba42-\
0d4ac423220e"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"{", " ", 
  RowBox[{
   RowBox[{"D", "[", 
    RowBox[{"myf", ",", " ", "x"}], "]"}], ",", " ", 
   RowBox[{"D", "[", 
    RowBox[{"myf", ",", "y"}], "]"}]}], " ", "}"}], "\[IndentingNewLine]", 
 RowBox[{"Solve", "[", " ", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"D", "[", 
      RowBox[{"myf", ",", " ", "x"}], "]"}], "\[Equal]", "0"}], " ", "&&", 
    " ", 
    RowBox[{
     RowBox[{"D", "[", 
      RowBox[{"myf", ",", " ", "y"}], "]"}], "\[Equal]", "0"}]}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.735475345528529*^9, 3.7354753924471292`*^9}, {
  3.73547542332028*^9, 
  3.735475473631369*^9}},ExpressionUUID->"7a3b7079-e891-44d0-9cf3-\
fdd8b4db57c5"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"2", " ", "x"}], "+", "y"}], ",", 
   RowBox[{"x", "+", 
    RowBox[{"2", " ", "y"}]}]}], "}"}]], "Output",
 CellChangeTimes->{{3.73547535594921*^9, 3.7354753949795513`*^9}, 
   3.735475474184527*^9},ExpressionUUID->"f2ac8f71-5de8-4005-b1ea-\
b886a625c903"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x", "\[Rule]", "0"}], ",", 
    RowBox[{"y", "\[Rule]", "0"}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{{3.73547535594921*^9, 3.7354753949795513`*^9}, 
   3.735475474190587*^9},ExpressionUUID->"40824556-8eea-4a23-8219-\
a6f2d02ba08d"]
}, Open  ]],

Cell[TextData[{
 "By looking at the contour plot (below) it appears that (0,0) must have a \
lower value than all the points around it, so it\[CloseCurlyQuote]s a ",
 StyleBox["global minimum",
  FontWeight->"Bold"],
 ".  I could also take the second derivatives:  At (0,0), ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["f", "xx"], "=", 
    RowBox[{"+", "2"}]}], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "4455e31d-15c0-4e92-a9fb-fda332f0db00"],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["f", "yy"], "=", 
    RowBox[{"+", "2"}]}], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "11aa0b2a-0ec0-44e3-b604-2c4addc624f9"],
 ": In both directions, the functions are concave upwards, which also \
indicates a minimum.  We can tell it\[CloseCurlyQuote]s a ",
 StyleBox["global minimum",
  FontWeight->"Bold"],
 ", because there is only one critical point.\[LineSeparator]\[LineSeparator]\
\[LineSeparator]\[LineSeparator]\[LineSeparator]Now the path is given by ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", 
    RowBox[{
     SuperscriptBox["x", "2"], "-", "3"}]}], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "4a0b1204-fa8a-48b9-ac9f-e23e9a986481"],
 ".  Rearranging this in the form ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"g", "(", 
     RowBox[{"x", ",", "y"}], ")"}], "=", "k"}], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "315d7c35-2fdf-4897-9b63-a692d71502f2"],
 " we have ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "-", 
     SuperscriptBox["x", "2"]}], "=", 
    RowBox[{"-", "3"}]}], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "3025e7c4-bbee-45c9-a456-6452e62afe84"],
 ", so ",
 Cell[BoxData[
  FormBox[
   RowBox[{"g", "(", 
    RowBox[{"x", ",", "y"}], ")"}], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "1f5d8aca-0acd-4328-ab88-bfe3189906ae"],
 " is"
}], "Text",
 CellChangeTimes->{{3.73547437024793*^9, 3.735474405959141*^9}, {
   3.735474436607163*^9, 3.735474553527165*^9}, {3.735474910639845*^9, 
   3.735474911144004*^9}, {3.735475299767352*^9, 3.735475335639944*^9}, 
   3.7354755229835587`*^9, {3.735475557839232*^9, 3.735475630295368*^9}, {
   3.735476383633375*^9, 
   3.735476548119927*^9}},ExpressionUUID->"2d666c7a-750b-4f0d-947d-\
85b4f7ea2de1"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"myg", "=", 
   RowBox[{"y", "-", 
    RowBox[{"x", "^", "2"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"myquad", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"x", "^", "2"}], "-", "3"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "4"}], ",", "4"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.735474625312787*^9, 3.735474633279271*^9}, {
  3.735474919056449*^9, 
  3.735474933535952*^9}},ExpressionUUID->"042152f0-1725-4c02-808c-\
27327f2c6630"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  
  RowBox[{"Show", "[", 
   RowBox[{"mycp", ",", "myquad"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.6871787737337914`*^9, 3.687178788739613*^9}, {
  3.687178935229148*^9, 3.687178936705537*^9}, {3.735474959280259*^9, 
  3.735474959615283*^9}},ExpressionUUID->"ef43f669-41d5-46d4-9c25-\
bd1173ca93e0"],

Cell[BoxData[
 GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJyMnQnc1cP3+J/n6dnX+9wn2ZcUkSUlxVfckaQkS7IWQpEoe7JE1rKGyBIS
[encoded data, 49044 characters]
6be3xqLiHXLdK4JTNPso9vvGd9calv5KQp5XOzp29f8H6oXkng==
    "], {{
      {RGBColor[0.148, 0.33, 0.54], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmntwVdUVxs89FxKEhOTm5vLIvbwJqO2MioCCVuRlgBYEQ0AQeQhTENsi
[encoded data, 5795 characters]
/P8FkVJ2LA==
          "]], PolygonBox[CompressedData["
1:eJwllllsVWUQx4eudLn1nnvupfaeU24xYjD64AJGwYgPKvhQAy01liXUktjG
DWxpqOALMYIxESNqo7HGF1GKQRYXTJGqoUITscW2Pim1IC6oISzFBQr6+2ce
JpnvzMx/5ptvljOjeXXdk3lm9gJUAFWGZmdhOhNm1bHZe4HZA/lm9dDcyKwv
YxZPNbtUZvZh1ixdbbbjKrOfAVmJ7t/oLMG2pdjsWNqsaJrZY+gfLDKbzrke
+Vfl6E4xG0yabcTfIuRPQCXoZvC5BvtTxJCCvxl/p/E9G/yb4Gdjv5BzNxi3
wZdgP4buTPxtBr8ZnSZ0uwrNVsHPiVz3PJgx/i5xHkK/kfMV+DuSrttFfG/A
7+AOPehvh+bpvsSwuswxD8DvATNBrBuwvzp0Er8eyiEv49wHXgvncs71KbMk
/nqJrw6+A/mjyB+H2pAvxMen+FrBne6DXwf9yvkUNEIse8nxRfzXgncZ+2Go
AP8Pcy7EfoTznIR/205sQ1Avua3BfhTbW7nTK/h6mftthZ+PfB53aeHb3fDf
ozML3euhH+AD4stN9TdIg3+Acyu63cTQiPzHjL/FKr6Nwz+UddkCqBr8YWL+
rdzvoLuMZD2WHDQMf4V4q8FvAP9f5J+FHot8yFcePr8jX026E/xP+Fic5zk7
CX8QH9O433Hw2rBPhV4r/dwvRL8UegTbPqgu9ppSbQ0in0l9XIP9c2Bt5rwJ
/mLksQyC8Rd8Lu1YqknVZgkY4wWOWQb/OfR0odfEF/D5sccqTGE/BcY4sZ2A
jgRe46p15aQT2XowOwu9pkNkHXw7We41sAA+Q45awR7A5vcq7hh6rtupnzX4
uhGbKuJ5kRi3wB/L+tsdRn+U/OzG59J817kHvOfT3ht7iLEBrNv5VoSsFp1t
6N5QSY2UeA9X0std6DQhOwx+DbYrwLy2wN9gecZzptxNEtNOdNsjv6t68h3w
xohxbYVjCOso35bBH+LbBWSDgfvu5zzB+Qy0r8JnzAfI7gdvZb7b7A38DfWW
HdzhTNprTLU2gc1G+KGkx3ov8SzF3yj1db7U7By0lfydTnvunkUeoTsJfmWx
z4D/Up5j5Vo2f1R5jIq1kW9D+G9GZ6DYe2gT+Fnkf2K7TvMEfgz81mLv8VlJ
n3mafcrxjKTPHM0evbne/qXYe1k9ugU+ih1LM2VMsRPfIs5HsD8L/ybyL7FN
EdNbqr3IZ0Me+WknviG+5RV5TW4IvSZUG7J5LfSZo9mjGVmq2Y7+/gqvkX2B
zwTNBuX8Y87dsfvSDNAsmB77LtCddXfNLM2uX/i2Fn5Z6LlXjpSrWs49Cc9x
B7k4kfFa0cw5nvGdod2hmabZVsd9+st9J/QG3oPqRe2Qf+C/Jb62KV5Tqi3V
jGonx7dv0P868FmgnlPvaUdpV73PeX7kO0m7STP9Ts4T0OKE77BJ4r0c+S7Q
TNJsUo2oVvQG59Qrsc9azSTNpvbY766eVe9qR2hXaCb1BP5mejv5uBD5ztPu
0054VbMq6b06F3/L6b0a8J5J+B2PIvso8F1wCMwl2qWh62qHapeqB9QL6slb
0L8u7bNNM+NddPcHbqucKrefBF7LenO9/V2R50Y1q9otrvZe0gwogt8ZeG7V
k+rNROy7TDNQs/B1xY/9APQgWG9nvRb1rSHynlPvaSdpN2nmaPZox2jXaMdq
1+ofQ/8awhCWanhX6DtUu1Q5qQp9Z2h3qKZUW/8DcVs8UQ==
          "]]}]}, 
      {RGBColor[0.23620000000000002`, 0.379, 0.6226], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFmgmUlNWVx7+2u4pu6e6q6q+ru+kqwCUCOVEUNIqoqBFZ3EG6QRTJoOio
[encoded data, 7991 characters]
Cnv7/wyPSi4=
          "]], PolygonBox[CompressedData["
1:eJwtmHl01cUVxyckwSQk4b28vETe+wUICHqqssvSagGBLGgXwr4dVATa4pFW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          "]]}]}, 
      {RGBColor[0.30008333333333337`, 0.4091666666666667, 0.6426666666666667],
        EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFmnmYlNWxxr8ZZmCGmenpnp6e6elujCCC2yUK7hcEBjc0+qiJwpOISxT1
[encoded data, 8845 characters]
c3XS/MsLPvdnVf4/+IbmIA==
          "]], PolygonBox[CompressedData["
1:eJwtmHl81sURxhdISCDvC+/Bm7x53xfLIeHwRkVAuUGIeMQDsFZEQVurEmg9
[encoded data, 4331 characters]
f00jfkPVW+q/Yn5LUU7ZlvGbgN4GRLMOfF7GuUp3Snfrf4g5HYE=
          "]]}]}, 
      {RGBColor[
       0.37311666666666665`, 0.43483333333333335`, 0.5997333333333333], 
       EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFmnm8lVW5x9/DOWfvc84+nLPHs4d3kxmKIKIUCKZGCt5uiQzOEwEONycM
[encoded data, 8601 characters]
eS96iOZ4PuwM9uZfZeBiOg==
          "]], PolygonBox[CompressedData["
1:eJwlmHeYlNUVxj/Zmd2FpcwwO7sz8w2iQpZmEKXYUGlJVFAXG0joqKAsxRgx
[encoded data, 4758 characters]

          "]]}]}, 
      {RGBColor[0.44615000000000005`, 0.4605, 0.5568], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJw1m3mg1lP+x7/V3ep57tNz733us1OMtSwZpWjG/pshTIU2LcJoIcvY15TJ
[encoded data, 10065 characters]
9PgFRfMq/ydB7od7FeSLNgZvo/+5f8TdJuojyDSyjX36f+yeorc=
          "]], 
         PolygonBox[CompressedData["
1:eJwtmXncj2X2x2+e3bP47rtonSxPnqZEaSqmaSY0toRQNMWjiGlkqalkkj38
[encoded data, 5856 characters]
cxKGVTPOiHnmoNmDdHgj5xmBZgWqQdZC+w/WnCh+
          "]]}]}, 
      {RGBColor[0.5191833333333334, 0.4861666666666667, 0.5138666666666667], 
       EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmgeUllWShj+6ocPfTfefMyoGjDADKCbGuICZEfGsYxYFxYCLOYGgmCUp
[encoded data, 7808 characters]
7Zl12747w3/vGfPir9virUsq7iLInc6OtrOj/T8A1zvrjg==
          "]], 
         PolygonBox[CompressedData["
1:eJwtmHm8z1Uax7/uvdz9+t3f/d3frklRWVKDEBXyQsoytkm2SK4UGiIlTGQp
[encoded data, 4636 characters]
b50/JX031ZOdYv4/u4NSBg==
          "]]}]}, 
      {RGBColor[0.5922166666666666, 0.5118333333333334, 0.4709333333333333], 
       EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFWGtwlOUVfksgC5vL7n6Xzbe7tB2pNwbQYkUJUCtjG2YQQ0niWEG0Q4Qg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          "]], PolygonBox[CompressedData["
1:eJwtl3lsVVUQxg+08sorhbfc93pfW2PEXUGUTRZ3ERKVogUTZXGhrCIFFI2i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          "]]}]}, 
      {RGBColor[0.66525, 0.5375, 0.42800000000000005`], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtVmlsVFUYvdJJp5229M2b9968mWmi0AYNEAVjLMUNTZViAbE/MCI7KVCi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          "]], PolygonBox[CompressedData["
1:eJwtlllsVVUUhncKoe2lhHtPzz09t/dBoQ0aISpqFKoIJAxiceLBoaaobZAh
0lJKFIgiAafqgwFBeSBQBKKJEnCgCAhERCRRo4IgVAZJNBpjHBHUEOP3978P
J/n3XsNea+21/n2GtLRPaysLIazh68/XkoZQnwmhalAIDVEInVm+ASGsLQ9h
aD6EN5MQvqsI4Te+PeCra0N4fGAIT7O+lvVq9FfjZzN7rcja+KbgeD0+2sEP
otMPX0f6hfAAeH8cwj7070HnQ/AM7Dmmz+dI9JegsxffB/meAzex9x+2y/F3
P7iOGL9incHnZcS+HB9zsK/C31Pgt9hrIZ8i+cxE9xh7jyKrw2ZlLoRXOOwP
bB9j7wiyiQVikj7yStYnE8e2mfNOgU9isxbZUmxOgFtqnatqsgV5L3trkD+J
/Dj4msS1WcPXCB5APD9WhnCxKoRq4snzHeznmsTEcqY6hLOsx5LDQmoxl68u
WOdLZOOJ6W0w7sI4cK/qib+Y7zx4BfovEusB/N2Lv47EtZHPeYl9yvdKYp5K
7M2cfyn5XY/OOmJrrLXsXQ7oRP8lzliI/iXorAKPpj67qM8V1LMb2ynYxKy/
pYmayPc4Op+h/wF7E9BtwcfrFc6hgrNHo/ML8XVxXiXxXUgcu3pAvVDPXn9k
h/FXBx4bW/8ZfPw5mB4pcm6mpA/O1tBT5b7TweCdkfF2bGZzfo696krHNJ3z
Z+FvIPqv4a+c9TLWQ1hv55vIecP5esusMwK8K3U/q4d2g2fhvzXjtXrre/Uc
uJz6nud+xuBvG3g/PkaRaw8xLkK+ER/bwQeK7qW7iXEFvlYU3Quqj+76RGpf
sukFr4ysO5V4CuTTwXppxv2mWVwX++4Uk2JTD6uXe/F3GHxd4topJsXWRk6D
wBOwaQdviY1P8C1gfbTGsX9MzY6BpybuXc3kNHSP1Fj2Bd+/5Dc08iyLI4YR
747YsfZH3kg+k5A3ZDzDmuXFyG/D15XszVf9qj3L0pHu3znHqjs/XeMZ06y1
k1MP8q2xa7lMNcB+T2m+Azbvg+dHlql+X6eeQc3ibs1Y5DtSfVXDs8iTgudH
854Hb826V3YwA4uZhUNF97r2JBMHigvVo83EMi5yLuLMVvzdgPyNcveUemtR
rX2pB/8i/0nIe0rymcQWxe5VcdDLyG7E37CSP3Hxoth8J5+j8p4xzZp0Hla9
s7b/HfmqvDlP3KczJrNenvos+ZiM75uyrt+v3McsYmsozbM4bxPyi6nvT5y9
NHJPqDe0p7vdm5j7+zie9enUvtRTp1LPlGZL/aC3452iuVf6ehvEIeKSj/DX
hO+HyOeHMsenXBeU3h/l2Am+L29dcdrP3N3tqfmrBp07wHelxprZO8Hn4Ihn
K9w/4o4q9j4pMwcPAnfgr1FcKz4Er0/tWxw4nXwn5Kz/E/eVUT/l/XbdgnwJ
8p2pZ0899B54W2yZaqrejCPbiuPF9dnUs611Djw8NbeJE0eAM3lzoThd3K4e
Ua/sIacNkXtYvSyO6WQ9P+deV7zd6I8puHd1hzcXbCNbceJR5N1Fv+WauSeo
/+Wp70ZvZj26V7F3usI10NvRnrr24v954H847/NKz7xmXzOv2Z+B/iHu49as
uVgz1EE/ZQuurTg6VzAH9HGBOJZ4uhK/5YpHXKAclIti2IQsyVomvphWa84R
9yiGM+Ly0vupO4rAGyO/Ncpfvfwq630Zx6O3cU5qX+qx2eLyvGdFb4T+BfTG
q36yGY99s97bSs+UZmtZ4lqo51LWjxT876A7mlvwGym53sCRnP180bVSzF1F
/xOp9z5l7xy1+6bGWPGr114oupbivAus/wdGiEyc
          "]]}]}, 
      {RGBColor[0.7382833333333333, 0.5631666666666666, 0.3850666666666667], 
       EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtlW1olXUYxv+UbmfHxs55zsuec0aSc2YR6EaBsnmI0s0sKRCLKLIc29Ix
Z07yhVIyoqhvW21Cn6TMCGoNgxzaQtJetA8llPOlF1pZBEXRZKHM6HdxPR8e
7v/L/b/v6367ngWdW9f1XxdCGOO7nu+Zcgjj80JYnwmhtxTCrjkhHItC2FsV
wqJ0CH+htIu73ex/zIXwVTGEa6kQfkB+FIewGZ0J5FXuT9eEMIr+K9kQHqoO
4WQ+hDO86eNuCza+5L6ryjrn6q0/icyj9yHn4+g0Y/c97pcgX+fsHbC1gel8
vd9fQD6C/Qj7a/DbHRtnF/JIQwjza7GDrBDD39jZh53J2DYGOOsgxhPory4Z
+zA+lnL3B/JUjX3XgGeUfTs6Z+t9/i0yncS5Cv+LWV/jfCE2W8qOqxv8+UII
Q2ArcL4AnSvojIDncXAcIm9PIHdjv4TORuw8z/pR6rCMdxm+RtZ92DnCd5H1
Y8gK9kd4u4a3l7PO3+2s96eM51P2n2DnQWz+y/lefE+yHsBee8H25WcDtprA
kyWWzti1bYvsT35n68BMzIfIS4y8q+Q8KB/Kq+rRSq5ykX1Wqf58t6Lfi3wB
2V7tXDeh8x++bomNpYPvcLDtt/kKvF9JLFew+YCwg+E495+x/p4Y5vL2u6Lr
pzquiNxTOpfeRMo9oBimcu7XTfi6rdaYu8FQKtnXEG8vob8M/Zd4eyc+WIbL
xNvDuobNerA8XPD9IFg+SPm8mf2BvN8OoDNRdA7eRa7NOKZx7l8ruF6qm/pD
dblInv9Evlhtf3syxnmAftjIwXS13/wSO2/vY2d51m8qrFdzngP/Pcgd7GN0
diK3R86x+vot9hXOPwbPSuI9jv7dyJmc63UJnaOR51rz/TP7fehMxX6nteJZ
XnBPqjeH0p5x1aiVNz3cv4mNxbWun/Kv2VY9ruK3Le/5aWG9Bf3z6PQhXybO
mRvgA+SGovPZk8y6dIRpfsm+xCuaFc2Ucj6S8Wz+Qxz3k5MzkFZT7NntrDam
kDfGG7HxU+x4FffasvlKvHUz57PYbIzMQeKiQfA8FznO2dh9rH7OR+Yg4fsa
nVUl+zqHn8Ek/pOcd5eNTRg1c8q5+u1w3n3+LHiHGxzHQMazpLwtLHn+ZFOx
D2XdB2d5dyKZX82x5lzzPhdcF4q2/UbknlOttkWeE9XhJmxO17m/1Nc9sedC
HPlk7J5R7zSWnCvlTH2mfhvL27cwDFP/mcSXfG7nm0L/PmI9GDnf6oWDRc+C
ZuJUg+ftdINnTv8R6S1KeE/8tyTh82nwfJFyj4mP1BfiTN1tLpvnK0l9fq9x
Pb6pt87nOXOnciKeEmeIY7V+quhZ3Ybcip1R7PSX3VNaaz6VjyjtePqTmr4K
nl8TzvotmTP1jHTGiv4ndGFnRdLb6nHxgvhhKbI1MveIR8Vzilc9KoyzyXpn
NpnN2POsub5D/886c/e9RfO4+LwZXx2xcbbH5hRhf7pgztg/zzwoe5vSxqfe
Uo9VIdeVrVNkXciYH/do5mLnM4U8FvvtUeSc2Bg1W+Jv9Yns7ygkXI3/3sh+
lI+WyLlRX4ivVYMsuv8Dk1gmrg==
          "]], PolygonBox[CompressedData["
1:eJwtlluIVWUUxxc5Os6YeM6ZffbZZw5JjpplD85AMKZOUeal8qEkeylMxVFH
bNSR0vBWEYnSizNpEUE3U4ISMyhRRwST0l40qtEsrSmLIOniNKFo9PvzPw8b
1vrW+tblvy7fHrNo5dzOGyLiZb4avoeTiKvDIl4ZHnF9VMTfDRE74L+ojego
RIzLIk5z4UpdxHjo13MRryEfPTLik0rE+nzEDHRfqI/4BfnmNOLPIdgbETG3
MeIaZ93Iipw9j24b998bYRuy9RbffuLYy9lK9HvR70B/EsHth17MNx5+E/r9
xDYc/jdiWQF/Cn5WOeIY8iXoX0l9JlkPMRWLEQ3k9zH8APyrRduU7WXcOQSd
kOPxIcagHn5ial4+6uCbkF+D3gk+s5FNhf8DeQF7S5BvA4PBGyM+4OzLUsQF
/D+DrbeRN6O7lZznQf/AtwH/f1XxVY6Hub8qsa1e7BfB4hB31hHfIs46yW0t
8gz6fb7ZyFak9i9M2rm/IG/5bfAd8BvgZ8Kf4VuDv6eKxldnT0MfVQ41rkEH
eOeJeVydfQ4g68fGc9hqQ38ttt4pGFvFcx/xdBV8XzX/Gd2evGWqwUzknY2u
5XXyOYW9C+hMqbHNn6DPJNaXz/nk28r938FjC2e1xLePs73wt9NfJ8D2M/Ba
rH5E/yyxDkPeTD516M9PjYmwKfOtw/bNxHAU+W78jSnbpmxfwsZkfD2QutdV
Y9V6B/KFyM9pJqCbFf8Q+2yB/oc7L1bv35XYh3x9jo2XuN+es656YCvxXuXs
0VrHMC9nTIXtWeJ5kngu590ruvMV+bSkzl9nzakxE3aamWfVe8xkU7j/2ohn
Z8WzKAx2QM8G0wZ0+7k/Fbo9MTYfob8KW+dK7m3lNIDvBZztHm6bj6PbRc59
te4RzeKDjbalHp4DfWfR+KrH1GvdxLSn3viWyOcR7hwY4ZqpdqtT+1Z8S7F/
vGTfJ4n5DPTQzLlop9RAD+ZdH2EwLfEMCYsT6H9T8g7SLmrlewP5wqJ5zZBm
qa9k28pRu+zrku/KnnprRtmxqYd3YetAxbtLPaneTAveFdoZpxuMibDp5izB
V7Fg+gryhxLvGNlSzuvBpy9x/2i/9KK7MfUsa0Y1qxOL3gXC87x2U9m9oJ2k
3aQdIblqptppZ/VU/U3Pe2dqdwrzMnc/Jf4JI91fe3LuyUvV+RGWJyuenXZi
vFv1ydu2fCgW7TDhrx54Avr+zPtHNW8hloV597dqrtrfkdo+bFwe5ZqqttfB
eEJWxaS6b4Xl+Wr/qp/m5Fwz1e4iZ3uR/Zt6Hyq+QehWfDwW9jkZ+tfMb4l2
jHbVwcy7WvvoXWylOb8teg82QnflbV89od6YxNmW8Nmu1JgLe83IrMw9q94V
htuJ982KbaleU+A/TLwrNRObVJuCY1UP3cPdsdX7qkkTdF+De1lvxC3YH1sw
NprRJvh9iXel9vFmZKsL7j29fz8inyH8610DvQWaYdVCZzP1/jX6vVK/t0N/
W/Iu1ExptmRTthWzYtfOFy+fept7Cn57hPmxxG+QeO2obci3V9z72ocN6C7L
jIfe8Db4W+H/q3OOyjVfdL01Iznow+hcrvUMaBZuKhsb9cDosmdCs6F+T5Bf
zJy76rsG2bSCfWm/LM38Rg9U7XXnjaGwVAzj0D2SuheEYa/e6sS5KCfleq/2
f73z1du7PPPbKB/6NzmS+b4wXY7+d5wNrbMN2dJMabZ09n3qGVL9ZXM69KmK
c9FOP8j9/wHIQFQb
          "]]}]}, 
      {RGBColor[0.8113166666666668, 0.5888333333333333, 0.3421333333333333], 
       EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtlU1sVVUUhY8FS9+r1fdu37297z2VVko0+FOdOJHWxMZSKpqoGCWoA1OC
UIIKaaspRhGDVh2QCI0DEydSMRrRkQa12NgGJFFaNBYaAlET8GcimGpUtH7L
dQcn59x99u/a6+zb8shj92yuCSHsYy1gzV0SwsFcCCXOx/MhzLJauXgDwQ0L
Q9gQhXAmDeFSZEPFEJYlIWyvC6GHvaUcwjvoN7O3oHcMnTXYba2EMFpLjEII
y/nej/x3bAdZdZy/T60n/WbsnuQ8z7mb8zdNIRwmn9/QvX+R/a8hjzZ8DtWT
E/tP2J8hh/2JbWQ7iI/NZef/MbIV6Jyg0FONxGOd5tyLbCSyv++wfQL9k+iP
Ra5J/oVDnLNcOCyL7Wd10TW9jfwB7B/Gfi82tdR4PfYF5J34nyP/CeyKyIYq
9vVn4nxH8T+C/3UVn3vZ6wm4Hn970U9yrlnfB/huawhhqhrCJuw/wP5p9skm
92uW/Wu+70D3AvWtIo9a5KeQfYrtU8hn8H0CvXHyP4ROxHkpOo3sU5n8Zura
Rcw+avucvCtl17cHHzvq3Avp3VXyfVdi7IThFvLfh94kta/E7hbqr+fcnZor
4sxW8DusWPg5V3Tu45nPf/F/jvWmMEfvCLIp8ryybJyvYP8ZXzs59xNnoOye
xORSQ85/42c6i6FY2/D/LfZbqKUZ2dLUOq3snUX7V5wPq475esG5j7Eux34H
OnfidzD2nXTa2buyuK9y/3LGy9ay7SZYX6F3UYNr7+B8oOS+qD+/Fv3GXqz6
viFvPj1esu7t5LY7MubCviZ1bWu5/6PR7+VHZB2pba9D92ij+7UAWXfZObwl
XhfN877UuO7OG5e1GV4Pkc/dJXN8hp5sqFjvM+Trsbka/eX4eTAxrp3spZK5
JE6p9+JAD7L3C657dcHvXG9jkhq/qFqu+2fy7p1wbM7mQy+2hdicK8buld6R
7jRrNHPOU9+7efsUzyZyfp/q33zqurajuyS1vXr+fJ35yuf/HJJuHfebWAeR
P0vujbFxE37/XGYchMetWS+PVK0rHFYFzw71SjNAb1Hz8WTwOxNP1LMX8q5T
fWpLnMN0kzEVtmeJvwe/83BghD0uuO/qv9683vohzttic3CYHm7Me17I59Em
+5Tvzqwvi7FbSe92MUO62XOp8dFs7sneaSGbSZob4sTisnMWx9ux2YntBTDY
GDneGD5Op67lI/LsyOb2HPr9Zdfex/5cZG6L42dz5pXm3UBkLH5JHWd2kfWm
E7/zY9kMU86qfyC2Tn/smaQ5Kd5cG/ktvVZ1PMUdZB+O/e70/t5LzBP9o2Yy
fn6C3fFsNmpGXpN3L1X7VWXzaQl7FDlfzemXisZc2P+Q1S4M9K9S7cLgxsTc
uikxh+TzXvBbmLr+i1P3VjxUb84Xzdcv8d+Z8Ur8Eu+EuWKvS42F5vpwlsNt
Zf8nhMMKzu2Ra3g09X9OfBhPzBVxZpT7VxL/+/T/vK/g/8dfyLqyOax5/B9c
LR06
          "]], PolygonBox[CompressedData["
1:eJwtlO1rlXUYx682mztnrc65z3bOfc6pdDkpsLLe9KLcCEe6lRmkUUL1ImbW
NKPVdgqLWEVPr4R09AfYKgqyetEo2Bgdy4TUSZAbUmFgT2/SiCKt9fnyvV/8
ONd9rqfv9b0eeh56/O7dLRHxNG8Z7+OuiAP8vpyP+DWNGKpGHEK+vDUij+5m
/uvg+6LOiDVJxMP8dwLdW+0RD5YjjtQjZtAfJcZXyE/hfwr5JP+NIa/sjhht
s08P/mN8Ly6PuJM3TaxuXi+6U9g/gf1oLWIbwKbweRJ5lhxnyfUfbx55czGi
Bd+fcuAH20f437HMMceJ3eh2bP33AvkuTm3bJMcQ/v/wynzvQN/E9zT6dnTP
k/9H5I1g6M4Z04aqMSpeG/9tKvBbcO2qaRT5LvSfY3sEUgfANpU49r34vAaW
GWKO5J2jgf7nLN8ZYvySOoZiLV0SsR/+PsN/MW/+Rsj/RtFY9N9uvq8H/4v4
vsS7oewalE/9eh3b78rGeh//HSu7h9LJpgO5r+B+i9NH4fdVcv5JblQxjO4W
BODEB/isQ25PXdsE9jnk6bq5UoxPkHurrlU9mwT7/sS5xdkKdK347Gwz/wm6
UiVidc7zskD8L7rsr57cQ/4inO1dbk7F7dGK8ajmY8iD2TwugGkj8rkSnCg3
NpP4D2fzKf0W+FhHzquxn8V/Aj4ulDwbl2JzHnm+4thz2B9Hvhb7zrxzaPb/
IMbhnG3EvXzkuw/9EvpFfGZz9l9Ankk8y5qhv8vGICyK2a9ZTM29YpxB3prp
hVm79WzROmHUbKdVc/se/j3Ik3XPyrz2Cf8vS84tjN+Q/4fU/XmFNw6WN+ve
3X74acDPA2Xvj/zvRx5kBvZ2RHwIpsf4vi21rerfgHwFOd/Nex81JG8Ts5n3
zt+K7kTZu3kguyVbC+6t6t9D7EN1+2om9iWeMc3aHnKuRb+m7NlqYn+u6JmV
rXJeqXmv2VY2sv22Yn9xfhL564p9NaPri65BtRTwvy5xzapHNQ4R66ai+ZrD
5zC+Z4uWFa/J90Ti3qpHuj1jiW+jOBW3vbzzOXOoW9TM+q8d+p3vC5dh3+GZ
30Xu31L3Qjv/F72aLvg+PkONXV3mUFzq5r6TuAbVovnfjH6ctyk8wztS3zDt
knL0UU+j6luhGzFe9U6Jf/VosOqd0G5MYb+95h6qH++jvwr9TmJ+3+L92IXc
QL/U6pzKvb7q+yGMA8iPYHNN3j6nS55x9Vo7ncDFisSzpZu2Ctvbs/6qZ//C
zXDNWHT/DqI7znys7TQn4mZV1dg085r9YuJ6xXcL8bbUjFX4KtivrHo3dEN0
S7Tj0gtjX+IdER71bDXyc9l8aCa68b+x7Fuq8dbtG8n4FKZPE2MUVt3wkcQ9
VW91owrcqoHUsyY+ttG7QuLeyaaEfi7zVw/6dZ8yvoVhO/L/zOkIFg==
          "]]}]}, 
      {RGBColor[0.88435, 0.6145, 0.2992], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtlFmIlnUUxs+4zaLTfO/7Le/3zkeNkhc5OhZddCGj41K4kUJCIthNGkhW
4jrRAhXmghEKGpIIXojJVJR4ISqkZo5L6wzeROR0U4xakNOFk0bT7+mZi5dz
3vM/5znb8/9PeX7DM6+MiYjtfGP5VhYiLiCvlSJuViPebYoYRH6dRVxsjPgG
ebQhYj/fFPw+RzbUR9wg+J004if07nLES8S0E7seOZ7/qyTpSiJ+IL4XnD7k
b8iBRp892hqxZkLEWvKPEHME/X4xYjb6JHA6kb3INeCvG+da5P8xed8g9vTE
iGeJnZ66lln4H+b/ED4vkH+pcpOnhr4Y/1exd3PeV4lYAt455GcTjCP8H0vO
VcyMoTl0Yl9dcf/PIcucnVIMOLU84jg+M5HLiB3GPj9xr7fRP6GmXZwvBHP2
OPep+nfVIraltv1CzduIH8CvG9mBfYC4l8l1PHVdc7FPbvZ8VPeS3HNZOpq/
h69CTFtu/QBxc8g1RM0XwHmk2X7a8VzyPYDeVXVu1bA19Ww0c83xfgsYxC4k
tqXJZ6qpqeR5LSbPw8Teo8+21LyQrllfydz7E8zhT74e4r7CNq9qrPnIeYn3
L44syj1zzV68+LXRHJuRu6c67GOqtifkGsmcR7ttLpiL66mzo+K8s0rmnPCH
8X2s2ft6jT6TeveuXt5qsL/q+ytz7r3s5c2y824Ho4i+j5gCeadXzLuZreaN
9vA29rtFc+U2NQ5grwfnX+Stqvd+smT+qeanwZzE/4PgLMtdj+7LHf5XJL5T
azlvw/9D9IeQLxY8j3vsZDO5T8DVTcj3EuPswWdj7h7LxE4c3ZF29X7Nsf9j
UOshMCeXfU+05xmpd6MZ3El8/8WRaeDtxu8m/sfw6at5jv0181LzW9TquypO
/lM0f1XD68xlVeLeFpBnQ8n64+C1j/JV90acFrc/Av8Dvk+xT8U2XPGuvsBW
x/8B7JH7XLNVz3OqnpVmNtTiXU4jbgc5BrHv1Nyor4dZddH7dc5G8HmqYAzN
UH2Kdz83OZ92KH/dB81UebSrJyvmd13Vd1t3/NvM74juxUFmspX6boCzBXmZ
s/Pk6M1816Vrvhn+B8FfQV1DibkkTokf4kl/xVL9iltp5ro0D90BcVLcXJ67
B3HtTM3vwlnk36McFpc35+5rEzJN/eaOpf79qd+CS/h3trov9XeNmC/1Jmfu
T7rq+57/S+jfIX+v+i37A/kf9Nreqg==
          "]], PolygonBox[CompressedData["
1:eJwtlFmIlXUYxl8XnDMz2ZzznTnfOd8czBkUXBo1uugiRtPEckGDAi3UGxeQ
JhrSXGgBRY2JRAxmRBQhxGgYFe0qTIhUHMsFHQVvRAcvDM2CHIjMLPs9POfi
D+/7f/fnXdpWdb35/siIWMcbzdtcirhZF5GOitheiOjKIj5CcKshYgN0J+9j
+NvwG6FbeH3Qk8dG9CQRX2AzDtv7+PgcX628A9BXCXKjGFFqjvhuTMQQNpuw
XZ/Z92p0erB9GfkD5FtzEcNNEXMrEQVkQ/ichv9D+YivkLcS7/tqxLfwx+Hv
ofMZsda38NcYUVcfcSf1E32MGHuxfwK/jvxPovMJuv/V5KepfRm+BssRA/BH
iTcD2SX4s/BH4E9Br1U9xOvAx4f4m4tOD7ke5q2ATpB/SS4/U+8c6lmadyzl
qFxfLLmeh/ibhX03NaxG1g//B/o7CsZePdiCbrFsbNSDBPrrxLXKXyNYbYSf
iex1/n4Fq/ktxmoL8gXQx1PnupP67yO/VzGtGv6iH+3Y30Y/h/0sZM1l91c9
KpXdE8UfwGYhvXpUdm1DYPI3dPDX2+D4n6L7Lz4WjvbfCGRdqfN5Fn42svHE
e1xvzITdraJzbUI+B/lp/oZzzlm5y6d8dyP/reIZ0izJxwT4V8C0v9H1HIQ+
mxoP/b1L/dsS56OZeSr9inNRD7rAry/v3mtmNqDfgfyZBuek3Jaj04b8LvFG
IusuebY147vI7VzVsy8f8tVJ/BM5Y/o29JWi8dJMFLHtxMfUWvx3sN+aehb0
9x6yHxL3Wvh/kNmHfCmnmcint3gWNTMzoNtTz6p2Zhp0IXGu6s+f9GdExVgL
s6eapWb3WjmOJd9e9PsbvMPa5VNV75YwUy+fI+f9dbaR7eKCfWmn25CdzDvX
F7AZxHZz5t3WDOlWXEvdP/kbhB6Fz1/qjYmwebXi3mtGNCtPirVekd91+JcK
rk07eZX8J2beZeGvWzMp9e78iPw88rfAZF+jMRW2l/l7NMaYDaO/JLOtdv4N
6JWpd1c9Vq8fN5kWZh34WlPDSxi0gtWizLugG6Jb8hqvN+cYS9Cdl3fuqkG3
anrtPmqn26EfVDyrmtFN+NtTda8Uc3fVN1e66sl49KdktdmCnyo8q8ZaM6Lb
/HvFuyF/mv3Fzc5FOf3T5Jul2s8Q44J2t2xaOtIdKHqWdOMuIpuS+vYKU2G7
r+pd0Aw+T74LMt8e1d+XeMaUv3qaJL6Zmsdz8FeQPSzYl3r4k25r2b1STMX+
JrEv3Zj5+P4f8Eryrg==
          "]], 
         PolygonBox[{{5511, 2024, 4773, 5319, 5320}, {5210, 5209, 4640, 1946, 
          5407}, {5409, 1947, 4641, 5209, 5210}, {5496, 2011, 4738, 5306, 
          5307}, {5320, 5319, 4774, 2025, 5512}, {5703, 2197, 5702, 5194, 
          5195}, {5307, 5306, 5843, 2303, 5844}, {5195, 5194, 4624, 1937, 
          5394}}]}]}, 
      {RGBColor[0.9091666666666667, 0.6429166666666667, 0.3184166666666667], 
       EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtlE1IlGEQx0ct19Vsd99293131wzpQyxN6GiZWUaQqNGhpGPRpaKF6hDR
FoSrEdIHRdqhixBRXbIupWSFYPZBUXQIwsOmp1SCCizN7DfNe1hmnv8z85//
PDPvVuxP7z6aLyJH+BXwOxAVqcWWx0T6ikS6S+z8yhV5FBQZxDYlDd+G/RMX
ccGbE9yR2xoQOUluM/5MocgO7s9wzoH3OCIf4xajsbNw5chdCt7oiXxCyNgy
keecJ4pFMnA2gUfwa8FmgqZJ4zZRO4uG2ZDIMJw/wKc9y/9/jz+C/wx/hDpf
iCkifxw7xHkAfyoiUu8ZZzv4zyXWI2nSFxZ5iN2ObYka9pK8ajT1o2c99ix5
T4hfzN2hpGlQLdfgXc1jHiPmtetrgOAEPbyl94O8xw3HeGoSVls1HMae4pwD
f8r9gyLrXfu5iY5b1GnAVsatdhV2MmK6u1IiK+DNg38ferd4lp8mZi5k+rWP
gZT1pf1dKbGYes6d5L7D9oNPw5mFpxBsFfkZYlbGbZ7qK5cTs7POeTNabxO/
AWyBfid4kzzq//bn+wsbcgwX8Az8IV22hM1E90E1vUfbGPZx2HZI8Y6IzUTn
pe9YGrZ91D3thLOX91kEzwXivxJ/F+x7yGZSR8xyf2/KqZsm7jPxH6jTHrB4
7fkbNYaIGXbN6ttqre6IxZ2Hey91Pe7+8g4b/d2rw87HDV/AroX/PvxV2Dx+
V/HnPdtlras7UQZXL5xljn1L2tsb12ams6vgvpS7OWZ6CZ274Bkl9w5YAX4P
fha/hnrn0FmNlaDtnu5HT8B49I1euNaL7ss6X1uvYzU0poX+RqPWYxdYm1+r
NWG6Vf9gynZI92SrZ996zu8lHbXdaQCvDNqdvmdjxHZDd+R00nD9n9BZKafO
XvVe9/38hPkdjt1rj7oPF1P2DpexU57F6u7E6GsNnFFsyrGek9Q67s9X57wz
YRr1W9T5aY/a6z3iJ/G7Y7brqndP2PLGi23/4q7fD/YfR3u46g==
          "]], 
         PolygonBox[CompressedData["
1:eJwtlE1IlWEQhce/Uiu89+q933e9ZUT/ixCCNpGYdSOwn4WLqG3RpkD72UUS
hCmUmwjSTZsggtrVJq3MCgoriqIgihZmq9SCClxI0XM4LgZm3pn3zHnPzPet
OtzT1V0ZEWWsGttdiJhbFNGIP98QMZpE3KuL+LM0Yjob0ZeLuFof8bs24gm1
vcWIb8RrqyIKTRFbsRrunie/iXwfd/YvjpjEevMRe5uMf4F4ltwP7CH456jf
QH2A1wDWFTAr8B/RbxI/oWae/K5MxN0w5vuCz5RbjxXg+rfR98Wxkvs7myMG
l0RcB/8QtSe53xo+K5M7CqfXYN3g7Bq5zcQ3iduIe+A6lDN39RshXk48jF+B
HSR+Rs/xSvN/jn+/ZO7iOIq/I424Q+4jNR2pOYjLHHxXgFWTtxbSpAMtLhFP
CxsbJH61oL96vEyskXqNcfaT/J6i3y/9O/EnEs9Od17gn+Dsc71n9Jh+A3lj
v6GmH3+iybF63iZ/IOOcMM+iT5JYW519onaK/rV1ft8D4n+p3zuM9XP/aWJu
4rsla5M/ytlY4p3R7gTxB/zV2qFav1+7MUL/L6TXkc8n1lhaD2El8Lel1lIa
tuE3553TTDXb2dT42oEZ/PaMZ6uzY7xnHIypemsibY5krJc4rIHLqaK1VP50
0TPX7PXmr+Rb8u4lTivx21Pvima8Hb+6aC3UX7vYknrW4tyFFt0F115m/zrh
M1DytyUO4iKNpfV38C/mfUd3s2CWU2su7YeIq+i1L2su2smSdinnnGai2dzK
GUsz1qw3LuyPvtFffN+tOWOLk7i9K/ntmsFb/JmsZ6d90r/g+ML+SoNlGX/z
0kvf6Bn4/Ac6f5wc
          "]], PolygonBox[CompressedData["
1:eJwtkDFOgkEUhAcSNCAI/EHh96exVJQDCIkWWmHA2NhbaqIn0I5Ko5R6BDu9
BcFDKAmdpRaKUfhe3haT2ezOezOz66eXxxdpSRWQATtrUn9JasP7q9IBqMdS
AprgJSc9RtJ2OG/BKYbTAXa+WpHGi9I1rJo0yUqzqtQpS4fgnZ1v4B/UePuD
F9D2mcnAu2j2wBM+Qzx6sett7j6RfvPSHXxWks7BK54jsIHuGX0j9nt7nxa9
T4s+s+B3UnK9zVk/65kKOYt4fpH1EwyCV4G7W3J9kO8GzjNXqHhGy/qNdszs
tOr9rGeC7gF93TjyXJvhH+0/lyOf+Qle5mk7bXc39t5H8BwtvDgK
          "]]}]}, 
      {RGBColor[0.9208333333333334, 0.6720833333333334, 0.35458333333333336`],
        EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtlDtMVFEQhieAuywG2b0u9+5dwMRHFKIGLSzUxihaGIiKJqJ2aKMmCImN
ClY+EmNiYaGUxALRAkMliPIw0SBGCrWxItD5jAliFEG/39niZubM/PM4M/+5
q1vPNbcVmVk7XzHfxtjsWNJsMmt2o9LsFPoH9API/jKz4yVmZ9NmZxJmt6qI
id03DOZhgB3/BHpX3mxouVkL2NrQrI/kXzPkRp9C34O/gxxzKbM3nB8lHK/4
kPjHnLvIfbvUbB59DExVzuwH+DwymXRdueKc58khawK3qU47NfrJuY8eflV4
rt3Ya2O/ywbkJ3rqBT8Umb3H10j9ceR38J3g14R+1+mU93CenAPkbCLnH2Jm
sC8gX5X5rNT/z8jx80hLOmac2J5SP+u+5Vm/801mPAZuWJiCbMV+v9hnqtnO
0kOIr5PcC+j76WEaf1vou1HdCP8i59NgppGtWZ9RHfkbCvNq5q67Mj7PRKWf
ZV+Fv5u5nSC2mplsw/4RzHPV5DzD3S4hr4FpArOUc36IJ3+ptT50/HZsJ9Pe
/3W4MRf5zFYQ15H2feep25PwvSiXZqxY7UD3UC3d80vGZ9BIzsWVHlMS+1n2
tdS8l3b7Bc2QGl3EtYN5FnlO3aMIfC/6ZuzrQu9NPTYU+Ke+Dse+vyPIt/S9
tdzsHXKSbxP6a2Qzvgkwh2Lnh3hyhZpFsfegHjUPYbSDlqzvuRpMReD730vc
TOhvaBD/bMq5Jd/B2PkgXmgH2sVd4pahd5MzgaznG0DfgnxBT3X09hJZzT7m
yVWD3Jn3nHqj4opmORJ4PdW9E3gfqrkj73Gaw1SBT+JVPZjFyPtbipxPulNf
4O9Eu/rMbH9HziVxSnNS/8I1ZpznlvN/gd7Eg8B714z+86zSMcJqP3pTspcH
zhlxR/eTT31rBnoL4kxJ2t/SUfr6lvF/i/4x6uVJyvkRR/4PGQJbFfgutBNx
VzmuYrsYO0b/m8uVXkt8GY08zwjyKd8g+nDkvBC+s8Az8W00cE4Jo7n8A4ZC
xCc=
          "]], PolygonBox[CompressedData["
1:eJwllElsTXEUxg+v+rRNaa/23d73SsxDzEvEhkYiaaNKUsOusWFhSCwMZUNJ
hFiI0GVjQVlouqJqKEEMqQVi21RsDBEJFbPfl29xk3P+5/zP+b7vnP+d0bGn
bff4iGjlK+PrSyOu5CJuVUTcwy42RHzDzucjOuoi7qaOjZVHrMd/VYpYXh3R
yeUDWcTwlIhdxN6S84fcOYWIXuq952wudlAvqHWfs8lJxHTOLmPfJP82+e9T
x0bxf2NvJ/4iZwwl7jbiD+GP4H8nPhO/c6JrqFYDOV+J7aPfa7CMpc4VJmEr
rzd2cfxUGzGYuncHZw+JP0iNVZg/E98Mp6eV3IffOGKr6TGcc4+MXs/hvwj+
O4k3k/sYfwH+Nvw5+A3cOYJ9g5pZas3U/xyYf0yO+Fhr7Op5h/hp8PWVu981
9FlMjcv42/G78Scl5q8aP8lP+XbkrX9BvTL3Us8hct+Cd0PeeEaxpzV4ltJ0
KvF2znommpO43afGYIX10S4cBE8P9Zq5f4z8ssx+C/4J/H/c2Zo3/z/YG4k/
qfTZmVprJi4DVWAqRqyribhe5RqXsFv4+qvMsRd7S41zpUF/jTUU9uvUnI89
L7MtTl3Uf1ewNqqxn/qHiY9WWpPzxNcUrLU00+5oR6WVcjqx3xTMRZj2Fj1D
cRGHNuxyvu5K5yh3KvqNVVg/7ebf1LuundXu3k1cXzM4lBmDsGiHNmXWRNr0
4y/Fv5CYn/gfRevexP3FvzUzR3EVhgn4K+q8K9r5L+zPyqJ7a79XYc8qeHba
59nYS6k3kvPMm8C+oN62zpYQW1s0F72XJuz2Or9P7UQZ+ncl5i4MOfpfTTxP
cTpFrYEac9U/4CW7fzzxrmi+48lvTLxbqtlI/tmSsWoe1cSK9e6tnBL+ssza
aKaarXZAWuiNPSt5R6SV3tgj/IuJc6XpQu6eLJm73tSHWr9p+drpodT/BPXT
DBvR41fqf43wift/Kjq5KQ==
          "]]}]}, 
      {RGBColor[0.9325, 0.70125, 0.39075], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtlM1LVWEQxkevmfcadLvaPfecY6WBplD2JUWLNkFBUYssUHQT/gHVokVm
BWG6c9GiVW3CVYtKROmDwjLKoIsGfRIVbTSQICIo+qTf8LyLl5kz78wzM8/M
e5r6jnUerTSzI5wMZyZnNst5hj5fNMtmzTbFZo9Ts2lsV/Nmr7FXYK/G/nW5
WRX2HfVmJxL5e1wrd9fBaUYOrTCLAF+H3sTdQI3Z7chsI9+rsY9w341exv9a
Qd9uP4jtFn5TFNiBbR9nDn1NyewneXG1veSdzCmX51gSS3pOt03kVPfLOsWW
iJ1Ff4L+HeytsXwuAfaoTrnuYn9PHxdqFDMP1rdlZsNw8CDU475zOfHltVbB
SyN5uqjnEJgt2C4S14/+EZ9h5BiY41nFx+C0opeQPzj95GqAm0ViJrFPYrtc
UG8dxA6iv1uK30qzhLs2fFLkWEF19MayxVnNLslqFt77vUicN4Lfjv8VcNrA
qS2ozy/cV0aKySBb8DuLfzOyj37aHQ/ezodevKfxSL18ot4zifJWYHsORx/w
v5MXF87Jb+y9YI2CuQqc44n2x/fIeXVefJaL+L1B/+d9RbJPI5+m6mk8r57K
gfNqgn4RP5Iq7m1Wc30V9nOhqLoWcprHn4DveeKS5ruzqON6F7In1Lk70e76
Ds2Av53vwVqzbYl8Xffe0pL8vb8N3J3Cvh65P9ZulFPN1ee7C3kzzMLfwblY
tT2kj6GwM5FzFjC9Ft8Fj/W+GsPbWYu8H/hxnrbE6tf77on1fm+A+TkSJzUF
YXhtzvPJMMcX1PY3Era/ic5Qs9fuXDvn3chMvd7U5lg77XUOoJ8OOI7nc3Bu
nZNRYiaQe/LaCZ/BYXwaSnpP/hb9P+K7eSCvN+x1TeH7H01zoQg=
          "]], 
         PolygonBox[CompressedData["
1:eJwtlDloVGEUha+JSWYmwUyGMS/vjXErYgR3g2KTQtRCUDAKhthNZ6MWNq4g
0XQW1tpIak0IiRtKNIIRDCpoIW5YaEQRRATFFb/jmeJnzv3ves793yypHuw7
UBcRWzhzOZNJRInf0XzEbfC+NOJRIWJhfcS8csQMZwr/OHfr8e1tjziXi1is
/GJEI3dzyE2IbwDf4O41vm7uUupd5xwjfpKm18DnS651mdNF/LLUubK7wZup
fyTnmX60Rryg/2PwQ/wD+O/imAWn1A/qna1E/GzxPPvpvbZWTzOtA/e0ufcY
9hjxizrghz0sDuCOmi1OKbhCzPK8e6r3ntS9uqi5G5wRsyqcXwGv4S6ft16r
wd/Iv19nDt/BNxP3lwa3pEXqWm/gcBy8NXMt1Wxg/k1l7+Ukd11o8b7Ns2s/
I+TPtpvbODE7if/L3bO8e/4BD6bWX/VPgzs7XF8cF4Avod9MwTO/pVZvm3Of
Y39KvHNxUUw/+UOpa2nmM+AZ9J4uWJ8H4KnEs4njncQ70C4GmyM2wm2Cu4na
fOrVQ42JgndUX/YOpa80z8AbMudqH73M97Ti/uL0BNxZex+q+ZF6H2r89QYa
4XYlsX7S+2pijuKaceq02/kRF5usd5X+Q9T82uL3VmX26Yrfot78vYrv5DvK
TCszv1n5xeECjlzJ2mkGzdJb+z5eYTfj25VaT2nWBx4p+S3L3oH9OXGs9rMd
PtuK3q12fChzjGL1TY6S21+09tLshPxFzyqOh7FXZJ5VGv3XCr4vm1xzmNil
7dZGGn1p9ZvS/qTBO/onZe9a39gpev9KvE/x+w2uT6yleuq/4R8VjpVY
          "]]}]}, 
      {RGBColor[0.9441666666666667, 0.7304166666666667, 0.4269166666666667], 
       EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtk09sTGEUxW+KqU4T6Xwz5ut7k0nZWLFA0YQ0sZA0EiISQlsLTSyaNqxY
zsS/7mrZDTaCiKBGaYmEhC5JbKy6pTooK0l39Tu53+Ll3Xfuufee++dtH7t0
8mKHmZ3g2cCzGs3WC2anK2aHq2bvAbsCPr4fgfdnZnM9Zi3szzWzLRW3R8Df
gr/B/greImZyo1mBfJvAp7vNjuRmdXI+IOdO7Nf4FrqI4X0cThF7Gf+V3Gs9
BusOrmEQfAc1zpHzNlgz97rSciZzW1oa2A04i3CKKVZ93Akeqxyf4A130hN1
2yXXcw/7buK04Vv0PB/BIt/34SzDHaPeeWpN0eNi2e2XcIfJe4GcS+QehPcP
/BX4UMXtQ+Q4m3ndW/ivJf4M9t6ES5d8sveBDfDdJrZG7PeSa5glZ560SeMv
nnHtAi1HS767v9Hnpd73M6dv2BPwnwaPV54fcMd7PHaaXvLUo3q9Qe2Votn1
zOei+azAf552egy8Df4OfHPwPWlfza2uQzn/4N/Wa7bGTvt6vU/1O5r5bUln
Hf4CvHk487yvZn4/EX9HdM3Svkc3h57dmccp5xdqPwnOOQV+U5rgTPH+EHw+
ugXdl2b4EH4huGZpr0evpZtVnOxm2r1u4DJzO5B7L5rTz3Qnul/tWL3Uot+3
ZtKA21f1WtrbrtxvQ/fyO/oN6C4OVl1DmfeL6Pz+kvegXp6hcS7xh9I/p95H
8bWi59TdlVOezuD7kIZZ7P+ynoyQ
          "]], PolygonBox[CompressedData["
1:eJwtkrsvBGEUxW+sYEe1G7tjZjx7Em8FrUapYlGQKIRQkWh2Q9jOP+DRIQqv
tZ4NCVqJhv/AYz0riY7fdaeY5Nw595x7z/d99aPTfVNFItLEV8z3kBQZAuQd
kRZPpDQuchERGS8ReXNF9qkn4cdKRVLwtZUiP1GRX/jemMgRPSPgTTQF6ja+
AvUpPWdwad/0Of5lwHN4ZKhfmLcIzgam30D/iPYpZlj/5dA/h7V6HlJn0RQc
81CvKPtdRmyfD/hV6mG4FPu2ws/4Vm/Dz4Jv4NNhngX4Zs+yKx+pEOnwzU/z
d4KHPOv9z4B2j28i9B+Aa/Atu+7bCL4O/c+p5+FrON+tcP9a8G1gZ6EeO/Qe
s/N3eH6vZI245q18EThwbb56+uBP13bTHR303UnT6511gds902vmdfj7wHZR
/RV1m2dZlV+jfkLjRO0N6FtYDsxf/UrgX2K2m87IM/vctbvVTPX0l4XvRfl3
uN3wfDRjP7OCpGXXO/TBboXto3e4BF+dsLu7g6+Jm6d6nzDjFL8eznS53PgU
3Jdr/Zq/nP5MwvLo/itx69FefaN1vNUq196KzqwGD3q2m97nAf1/DT5yyA==

          "]]}]}, 
      {RGBColor[0.9558333333333333, 0.7595833333333334, 0.4630833333333333], 
       EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtkk1L1VEQxgcTvFcRvWL/4/lf9dIiAqHNhRaSIH2FFoLQm0bb2vQiLRJr
YVCEtCtwIYpEhXC50iZoUUGLCBRpEQVBUBbR2zfo9/DcxTBznjMzzzNzzqH5
SycvdkXECewA1igirlcixvFveyPeYQ0uVsAW+iJq5Mxm41tDEV/x+9gRclY5
PyM+xv3IsLFl4l7wT9WI3ymiG6sTN/Db+MfYCwScz+YZoG4Kkjdgf8l5Su3R
fvjqEc1+831GQ7PmuvXkGtWepkeL/B1yThG/HHLN+7p7aJ5dau9k91nEz2Xj
M6qlVws932o+C7+APwx+mfmHC5viR2BPsGvEI2AP4frSQ8+DEdOc74NPluhP
1im9ZwfNv5fNLQ33svVqJ9rXZvLs2kGbuA3+nXifnn3ElWQ+8W4l7085epdx
NDxAwxga5gaN/RlwbquzZ72h3lIz3M7m7e7M96Fq7oWKa/QfNjoca8lvKw3a
9S/OH4mrcJaFa+r4u9lz6P2PF+aaKjyzZj+Hv5n9Z15Tu1Rap/RqZ+rZ4LwI
/hytN/BjcE2Aj+J/1Pxvtomvctcm50ppXYpfhbVK863S86mPuH8mz9gD75ns
Gu31XzK33k3/VLH28B8rMW03
          "]], PolygonBox[CompressedData["
1:eJwtk01I1FEUxS9jNDNK5Py1efxnkMGFCEIbQUhs0651UCD0HW1zkyUtlGxR
lIi0CFq0qYiYRBhG2ggtSmgRA7VoEQVBkCZiHzuX/Q5nFg/Ovfe8e8+9973h
yzOnrhUiYoJzgHM6j/jQG3H0UMRqFlGvRsyVInqIHRuMOJjwlSM+wmkRn61F
tPsi+vDtwG33R3yCu4Fvgdh8zVh3dPdXBQ64yXmK/edwBK6YgzMGd5LzkHoN
fPvEBsh5HXuFMwUuJdd6R3yaWvfR+x38Ez0PwCeqvv8NTm9mTeK/Jv4E+xn3
3xRc/zm4U3ev0iztjW5/si9g36mZK423wevE18vOsTngHhSXbwfSX+z3BWv4
B07Uv1nyDGvgc2hs9FjTefBaclz5VsHHq+5V9U4y7+WK+R30T8N/mTwP1XiR
vBPt5pZmxt2FIxE/ip5PE/1nc+9qFNIjct3NjdXjPfDV7r5V40rumqqtHbXJ
v9Hv+Y5hDyX3LK0t7Bb2cu7ZK+cS+GLu2Snnpdw71W6leSRZg7jbxBeJN5P1
awavwL+Td6f+OtSa7+YfZ0dv2d9m5rvyKfa57pg0SuuZQb+dr+TYI9cQ83hc
tE+xrYq1q552oxqq9QXfLvxiZiy9ensTud+O5qNdlDPn1n711jRjzVp/4Aa9
rmXelfrXX/oPkrR6cQ==
          "]]}]}, 
      {RGBColor[0.9675, 0.7887500000000001, 0.49924999999999997`], EdgeForm[
       None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtkLtOAkEYhU+kASGBtdnsShYN2GhC72vYUejKqi0+A2rinZdA1ACuidJa
Gmqw95JYIYlIRelHZoo/38mZ/5yZzGp0uFVbkBQwCabjSnFKasNvR3pEP6DP
PWm0KL0uSTvoAXobRswQ/Yw/y0onaWnTl0pkymSL8MxmT+G6b/xfdkPb80S2
ant24Rf3dtm5I3u8LL3QeUTukrMfdi5g1zVvi+Ef846ewFvXZO/hDdNBN+GH
Y3rmfVO7n+HePjOm85rOSk7K4yc5v/KM34A9dt7Q++i6b3tgy/Z/0h2gN9Ar
cM8z+wcwzBm/gL9m/2T+B//9mzt+
          "]], 
         PolygonBox[{{4909, 2864, 2770, 6498}, {6496, 2770, 2864, 6611}, {
          6611, 2864, 2347, 4191}, {6049, 3313, 2475, 6052}, {7044, 3313, 
          3005, 4575}, {6788, 3006, 2350, 5924}, {5920, 2347, 2864, 4909}, {
          4576, 2475, 3313, 7044}, {6786, 3005, 3006, 6788}, {4079, 2350, 
          3006, 4193}, {4193, 3006, 3005, 6785}, {6787, 3005, 3313, 6049}}], 
         PolygonBox[CompressedData["
1:eJwtkM0qBFAUx//JhBmFabhzJZKslAUbyjTzDBZjhXxteQQWCvl4CTFqxii8
AtbMXokiLPAEfrdzFr/Ouef8zz0fo6tb85ttkgYgA/04BbgIUqNLeumTdqK0
DSfwnZUe8tIdfOLvE2tHm4FYkIqwFy13gL1G94i/hP/Ovx8whnaSv8eD9Uo9
F8hXYQNa6G+pu4En/BXPJU1EW4QmtVf88cZ8Fd5lmB2UdnPSDPbS8w3sFJpp
OPb5j6LNmeYtEZ+DH3TP6P98l7TTCEwQG8au+1xr2B7qeqE7bzW/wfpXfL+0
ZyexIXId2Ht0X9Qe+h3TPWt+3/Ng/Us+Y5r1lFid3FmwPqnfYrQ7LmNf0TTJ
14PdIt3kH9uwPBE=
          "]]}]}, 
      {RGBColor[0.9791666666666667, 0.8179166666666667, 0.5354166666666667], 
       EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtUj0vREEUvdj1dtmEfcx7GUJ8JRoqjUai8Qc0Es0mokUhUdtdjQK1j2IF
UWlQqTT4A6JFbKGwIoLoOCdnisnMnbn3nHPPncGFldnlZjObwWrBqkRmG1iH
CMrYPwpm1YzZvTf7QbzvzKLUbAl3r4nZeatZX95sGfFbpJhvj0WzGjA2erF6
hFHBnk+VP4S9gPgbNXvArCP/CPkemFXc/UaqYT1xnvDenpWGddxvQs8VuHy3
2YLX23iXNE+0q+a5qD4cMFuccI+9uKlhvtPsBOdX4Ewgd86rj4vYrNnJiySR
RnKR9xP5XzhPIb/k1W8nNKzmhFMLfOQdRu42cBqoryM3mwrjBvj94ZwN/Gs5
9U+eMWgrZ6SXHhBr10kHPaPv9PgcOAdOnnA+pbzO9MKcvHjw4ucde6uHeMdp
ztUw65E0+A38u1j8617zJw77ohf0pAm17x3quaNHflQCDr3nfS3Mkj29FOUX
805TaSLmH3wbzakvetFokzbq5CypeQD5k+C4Bs50Iq/p+aLXzOjdWSqt1Hwb
K4/5hVj/qBx83ImkgW/0idzk5V8gN3nJTx/Jzd7YS5zo39CrjNOf45y2cHcZ
q45/5x9nTHZy
          "]], PolygonBox[CompressedData["
1:eJwlkTsvw2EUxh9t0WqTXvTVlBANiUUMDD6C3WipNFY1SMy0FkN1dkuIiMlS
ncRgEfEZDC4xGFQaQWz8Ts5w0vP+z3PrOaXK2mI1IqlExaiJgnQSleo8Julr
w953U/yOSBd8e+uTTsG8ZqUn6jjq386YNYrSFf0WnLucdE91BqTRhJRg/pCR
yvSdfmk3SC3mq2BbcMpwc0PSelyaS0qzg9JfHi2wv9QR+FvwmzH32Cn6N5vV
qSj9StG1qmDaYMfxTPY6Z4x+H8w32Ck8ZtBPgbkh/xecT+aXOecap4JWO+N6
73AawTnG/eF9GDyjZbWM4t1NSxtx38c82Rfyrt1knma+jN50wvNf07+wv21m
NSrC/CC4tu3IdrWU8d1ZBstiN7Bb2M4fs+5hXrazD7zPC+5nN3zOuod52X/e
QzsWfFfmad7N4LewG9mteoJnMQ3L/g851FLt
          "]]}]}, 
      {RGBColor[0.9908333333333333, 0.8470833333333334, 0.5715833333333333], 
       EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtUjtPm0EQHBtHivnw8+N4WKbIDwAFyxZtJEKo0lBSgaHGNBS0kRJoeFUI
HJqIREqRLiV/IC1SFEU0kZFNh6w06XBmNFecdm9vd3Zm9160O2s7WQCveMZ4
fheANwlwngFGdfsPs8Bd2bFuAPYZ+8e8vefAFe9D1o0mgW954O8E8IlAv1jT
Yl4rBTZpp4vAH+b9ZLzB+yLj7cRvE8+Az4yPxoFeFfg6bawP7N9n/DVzOqm5
LEZuso1Yu5w4R3H1R2IOY5GbOG4xNkMO0iqc04Ix7qvO/8I+S5N+H5aAm7L5
btB+57mlv07bqxg7R8xV5jOEDP0m+fWJgzngYzCvhdRH/iVjh3XP7T1tnhrf
5YAfVc9ReoUrjDPmNKMm7UO6thNrKBKrFNxX/bUL1et+FMxTfIfU85Zvx+w/
n7evfru8r9Af8P0m8ZtqHkvWrhlcBGvXDLLBvKT7adw70ky7cX/FmjWJv3gc
B/PVf5EO/YFmnHcj7g/BOhqpZy9c9RD2IDH+y7hv/UHNSNxPgv+Eeh3UPatm
zFddP/rStxz1XqWeXaXmfupbnXJdK85TO1PtNXP+A2w9afU=
          "]], 
         PolygonBox[CompressedData["
1:eJwtkrlOW2EQhQ+bBFxjwBebGGigBcQS8wQQujQp0wWoWQoKuigSgoqlQmwN
sZEoeAMegBqxKB2KY9JFiCYd8B3NLUaamTNz5sz8//DCypflZkljWCs2lUrT
ibTXhT8kbWL/8TfIjQ5IeWwBP9cmTVC7BX7ZETXb+N3gi+Dm/NctvfVJz/gV
cvdl6SM9eXpniB+I14h/0TtH3CCeSQPbJzc9FDM8y5ruwLvg/5aEhmOwpqLU
A/96u1QqkSM+aEI7+C31vdQvJTHTs4f7pXH0XpH7DrY5KL3kYocLsFb6z1qk
106pWg6OqWzfE7Bd7AeHmiX3pxxm3zN3wM6JlQSnua3J2szZDH5diP7P1DxT
e1QMbu+UQ0+hFFp9Q9+yijXwn7DaQGiyNt+0hd6VNG5nDXWwkWw/z+jA30lj
lnPe3W9Qye4h3y57L9/olNoT7EM+csa+ctwbRb+5f2bzvWOdXY6o78+Hfr9N
LnufR0oOi6HZ2t/oqZXjTf223qlC7+9CYOY09xP2KQn9vtVf4vkk/oj/iv+k
/6Zzk2ns7N3ds0r8Dqb5XA8=
          "]]}]}, 
      {RGBColor[1., 0.878, 0.615], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFlMtLVVEUxpfl7QGee8ybyDnuibMi6B2RoX9Ec0EaltcHQaUlWRE1atxz
ZAk3peiPiCyqWRjWoJcaNrgaRI9R38+1oMFm77POWt9e37e+c3pOjpwY3mRm
o1qbtYZys9XMrFExmyrNprX3dJl97TCbbTVbL8zWtH5tNZtXrLfNzz9bzA7X
zHLlH0xmC9p3bTO7pfjD0vEeaJ/Su7268MNOs7eF5+xTXbfuPS6sMeUd0vNu
xXeUjs0dAxWvoXap0+yScNbU52Xt7yqef7vFe4dDm/Kmhf9IPX9Wn3PKmdVa
F8dGl5+vdau3wnujx0lhfVf9uPYx9TCo+Irev9Rzf9XsTfJ+0AS+f5T7O3Os
DfxWv4/cPq2zoR35N4X3Q1h9282OKvZedYuZ11wNLnDqVd0xrTOqWSicF3rs
18oUO6CcieT81trNmpnXchfc6Z/aeu53kIe+6FwVx49VrwGLPuhnpnQM4uhL
LRrSHzOG83Lh+GAz48XQuRG8eYZ7Pfkzfhmt+dy+qPZT1evz4LDBRe/Ha977
FcXO1xz/os5P8cQWs2+adbPis9jA6vB7mO1Kp/vlnHL3iMMEM1Xt/Zp7or10
T+Ef5oVe6HE6+eyZ20zh9eA8Vvxuzb2bla7lamiIlvXQBH/D44hylwrvDb+M
h38uJMfGG/iNHa9MhE/QHI2I/Y34s5j9i+R84c4smD9+wNtowzkPTdFjRPee
St7fsPYbyTGvJ+ePDveU8zzwuedV+Blfv06uP3NYjO8efZvhKebEGd/As8y9
v4GYCWf6RC90uxNew/98++z9cQaP5yz4UTsWmHz/nOeT88QLzXhHnDmSwyzB
4I4s9ECjPPocjH6eJK9ZVV/LnX4fnhoKrdAM/9bjXwF2Gfhg9obmzGou/ht4
AR83Kv+/ebSihlo0+QdRmMUh
          "]], PolygonBox[CompressedData["
1:eJwlkUsrxGEUxh/yd6mZwWjSf7yKHRtRbIgPYa9kixlSFoNyyWVlTbJyqTHF
J7B1yWWnUTYuzYxYuJTEht/bWZx6nvOc91yet3UkPZgql9RCVBAnTtosk3pj
0il4P5RygXSA+BSXlsll4L9RaQ2cIu7AOfRx8Cwxhf5Kbg484wxHGJLx/ZJS
f430wazjOqlE/2Hq75n3h15ISB3UNlVKRfCos7d+xhj4gthgvwHqL8GLxDTv
39GXwKvOdvshVsAx5rVVS3lqthos5zV/U7ZRqkdvR7+Fb6MvOOvld5gHr5Pb
QfuuIs+uh+Qm4X0R6QjchR4NbMYNeg+8NrCeeXgaPhTYjQX4c8Ju8z1K4HNn
XnvPzsDXzm7zN12Bi6HN9j0m6PURmtfew8/QPPPe+R060R/j9ldZ+B66mqWH
mO3Ujf6StN2/8PAN/3eTVutrfO0/PXNTYA==
          "]]}]}, 
      {RGBColor[1., 0.95, 0.75], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJw1Ur1KA2EQ3DMYDyQSkBSGbezERrBV0DpqirzBCdqYRDiEgD+g5xv4EBYW
+gS2/uBPZ6eFhUZE0eQJnGHW4mN39mZ3Z4ebXt9udUfMbB6vhNcBOEGSIM9H
zRqpWRu14ZRZc9xsgPheM1tB/Q2x7WbPFbMtxMlUnDP0PZVVz5BvjonPeYwb
kXfQ8wJO11VbjXoTcYh6D3lSFi4oEvlaKo036FmcMLuNvdw5h/oD8DLqj4jH
rjmF66YsOBfAs+Ccu+5j/otv18ALyK8QD/C+0bvv2sl8B5x74CVw7ly6qJHa
viq6mRw+7qPOQUX398JL7qGfvJu6qenQxTtyYdapk3s5i3Muq2Z9eHtal0+N
8IoekEdvZkqa/QrYr4n3gfhT1d7Pujh5aKAm4iJy6vzHjJyz67ptLzykLv4b
5ObRz7uzuJne05ckvOA31v8Am69R0g==
          "]], PolygonBox[CompressedData["
1:eJwlkM0ug2EUhIdofUnziSiR8m5s3YAFCWvUwh2QsGirNpKqn/i7FwsL4iLE
T7CzY4dKQ0KvwDM5i0nmnPOeOfPO1Pr2arNf0iQYAN0J6bcgTQ9JV0l6Bgvw
vqL0AD8Bf7nU4s0RfB98U+9Qt+HvI1I5k97obVHfgzn2xf4N/GtMWma+Aa7L
3BqWXoqhscd8l141i5076jb1ShYenqgvU3hbpNdido7fTkm64P7MuFRn/pqH
prVPqXt5aFjLHu31h95hCg1r2VMHbx9gCb45iM5oeLRX9z6Z1dhZK8SNhrOo
oF2KP/vvzshZzePxMYUne/ObXiUyc3b2dAZvpsjKmtb2Td92xscpMnN2s+jd
wg9SeHdGzuof/VFFJA==
          "]]}]}}, {{}, 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
         LineBox[{4285, 6822, 5943, 6642, 6641, 4836, 7277, 7278, 7274, 7276, 
          7275, 4336, 7290, 7291, 7289, 7293, 7292, 4984, 7368, 7369, 7365, 
          7367, 7366}], 
         LineBox[{4335, 6890, 7343, 7342, 4983, 5607, 5608, 5041, 5606, 5605, 
          5340, 7296, 7297, 7295, 7299, 7298, 4985, 7373, 7374, 7370, 7372, 
          7371}]},
        "70.`"],
       Annotation[#, 70., "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
         LineBox[{5018, 6669, 5019, 6670, 4911, 6613, 4913, 7217, 4912, 7423, 
          6631, 4977, 6629, 4975, 6627, 4976, 6630, 4808, 6640, 5006, 5921, 
          6784}], LineBox[{5020, 6672, 5021, 6673, 4915, 6615, 4917, 7218, 
          4916, 7424, 6820, 6821, 6565, 4834, 6563, 4835, 6566, 7045, 6057, 
          7302, 7303, 7304, 7301, 6699}]},
        "66.5`"],
       Annotation[#, 66.5, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
         LineBox[{4080, 5175, 4078, 6671, 5650, 4914, 5376, 6614, 5375, 5533, 
          5379, 6564, 5380, 4578, 5378, 5654, 5377, 5191, 5391}], 
         LineBox[{4192, 4284, 5529, 6668, 5530, 4910, 5532, 6612, 5531, 4315, 
          5518, 6628, 5519, 4809, 5897, 5922, 4186, 4276, 5517}]},
        "63.`"],
       Annotation[#, 63., "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
         LineBox[{4579, 5657, 4580, 6061, 4403, 6053, 4576, 7044, 4575, 7043, 
          6786, 6788, 5924, 5923, 5653, 4577, 6055, 4413, 6130, 4620, 5696, 
          6712}], LineBox[{4806, 6528, 4807, 6541, 5145, 6537, 4805, 5893, 
          5918, 5920, 4909, 6498, 4787, 6487, 4788, 6500, 5136, 6495, 4786, 
          5864, 5895}]},
        "59.5`"],
       Annotation[#, 59.5, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
         LineBox[{4088, 6713, 5695, 6129, 6128, 4412, 6054, 6056, 5652, 5925, 
          6698, 4079, 4193, 6785, 6787, 6049, 6052, 6051, 4402, 6060, 6062, 
          5656, 6059, 6058}], 
         LineBox[{4185, 5896, 5863, 6494, 6493, 5135, 6499, 6501, 6486, 6497, 
          6496, 6611, 4191, 5919, 5892, 6536, 6535, 5144, 6540, 6542, 6527, 
          6539, 6538}]},
        "56.`"],
       Annotation[#, 56., "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
         LineBox[{4638, 5405, 5206, 6125, 4617, 5697, 4618, 6126, 5069, 6123, 
          4615, 5651, 5691, 5692, 5192, 6067, 4584, 6050, 4585, 6068, 5060, 
          6065, 4582, 5655, 5658, 5659, 5176, 5663, 5662}], 
         LineBox[{4762, 5503, 4266, 6774, 6773, 5865, 4765, 6453, 4494, 6489, 
          4782, 6485, 4780, 7117, 4275, 6783, 6782, 5894, 4785, 6492, 4502, 
          6530, 4804, 6526, 4802, 7125, 4283, 5917, 5916}]},
        "52.5`"],
       Annotation[#, 52.5, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
         LineBox[{4101, 6725, 5722, 6176, 6175, 4426, 6127, 4619, 5694, 6710, 
          6711, 4201, 7053, 4614, 6121, 4616, 6124, 4414, 6069, 4586, 5661, 
          6700, 6701, 4194, 7046, 4581, 6063, 4583, 6066, 4404, 6072, 6073, 
          5665, 6071, 6070}], 
         LineBox[{4174, 5862, 5846, 6450, 6449, 5123, 6452, 4764, 6438, 4763, 
          6451, 5324, 5891, 5890, 5860, 4781, 6488, 5134, 6491, 4784, 6477, 
          4783, 6490, 5339, 5915, 5914, 5888, 4803, 6529, 5143, 6533, 6534, 
          6521, 6532, 6531}]},
        "49.`"],
       Annotation[#, 49., "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
         LineBox[{4654, 5417, 5218, 6170, 6171, 5723, 6173, 6172, 5077, 6168, 
          6169, 5693, 5719, 4100, 5207, 6139, 6140, 6122, 6142, 6141, 5070, 
          6134, 6135, 5660, 5698, 4089, 5193, 6079, 6080, 6064, 6082, 6081, 
          5061, 6076, 6077, 5664, 5666, 4081, 5177, 5670, 5669}], 
         LineBox[{4739, 5497, 4259, 4166, 6768, 5847, 6406, 6405, 4485, 6439, 
          6440, 6437, 7111, 7110, 4265, 4173, 6772, 5861, 6448, 6447, 4493, 
          6481, 6482, 6476, 7116, 7115, 4274, 4184, 6781, 5889, 6484, 6483, 
          4501, 6523, 6524, 6520, 7124, 7123, 4282, 5913, 5912}]},
        "45.5`"],
       Annotation[#, 45.5, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
         LineBox[{4590, 5672, 4591, 6083, 4405, 6078, 4588, 6074, 4587, 7047, 
          4195, 5668, 5667, 5196, 4589, 5382, 4416, 6138, 4622, 6132, 4621, 
          7055, 4203, 6715, 6714, 5701, 4623, 6144, 4428, 5404, 4636, 5208, 
          4635, 5402, 4209, 6724, 6723, 5721, 4637, 6174, 4434, 6212, 4655, 
          5742, 6730}], 
         LineBox[{4800, 6512, 4801, 6525, 5142, 6522, 4799, 5883, 5910, 5911, 
          5338, 5514, 4778, 5321, 4779, 5516, 5133, 6480, 4777, 5856, 5885, 
          5887, 5323, 6443, 4760, 6428, 4761, 6445, 5122, 5502, 4759, 5305, 
          5858, 5859, 5308, 6403, 4741, 6398, 4742, 6404, 5117, 6402, 4740, 
          5826, 5845}]},
        "42.`"],
       Annotation[#, 42., "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
         LineBox[{4670, 5426, 5231, 6207, 6208, 5743, 6210, 6209, 5085, 6204, 
          6205, 5720, 5739, 4109, 5219, 5406, 5407, 5210, 5409, 4429, 5403, 
          4427, 6143, 6145, 5700, 6716, 4090, 4202, 7054, 7056, 6131, 6137, 
          6136, 4415, 5381, 4417, 5394, 5195, 5703, 4091, 5197, 6089, 6090, 
          6075, 6092, 6091, 5062, 6086, 6087, 5671, 5673, 4082, 5178, 5677, 
          5676}], LineBox[{4724, 5477, 4253, 4159, 6762, 5827, 6381, 6380, 
          4477, 6400, 6401, 6397, 7099, 7098, 4258, 4165, 5844, 5307, 5496, 
          4484, 5501, 5121, 6444, 6446, 6427, 6442, 6441, 5322, 4183, 5886, 
          5855, 6479, 6478, 5132, 5515, 4492, 5512, 5320, 5511, 5510, 4273, 
          4182, 6780, 5884, 6475, 6474, 4500, 6514, 6515, 6511, 7122, 7121, 
          4281, 5909, 5908}]},
        "38.5`"],
       Annotation[#, 38.5, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
         LineBox[{4119, 6739, 5760, 6252, 6251, 4441, 6211, 4653, 5741, 6728, 
          6729, 4215, 7064, 4651, 6202, 4652, 6206, 4435, 5220, 4640, 5209, 
          4641, 5408, 5078, 6179, 4639, 5699, 5724, 5725, 5211, 6146, 4625, 
          6133, 4626, 6147, 5071, 5395, 4624, 5194, 5702, 5198, 4418, 6093, 
          4594, 5675, 6702, 6703, 4196, 7048, 4592, 6084, 4593, 6088, 4406, 
          6096, 6097, 5679, 6095, 6094}], 
         LineBox[{4158, 5825, 5807, 6377, 6376, 5111, 6379, 4726, 6368, 4725, 
          6378, 5299, 5842, 5841, 5823, 4737, 6399, 5115, 5116, 5843, 5306, 
          4738, 5495, 4483, 6431, 4757, 6426, 4756, 7109, 4264, 6771, 6770, 
          5857, 4758, 6436, 4491, 5513, 4774, 5319, 4773, 5131, 5130, 6473, 
          4776, 6464, 4775, 6472, 5337, 5907, 5906, 5880, 4798, 6513, 5141, 
          6518, 6519, 6507, 6517, 6516}]},
        "35.`"],
       Annotation[#, 35., "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
         LineBox[{4597, 5182, 4598, 5180, 5179, 5681, 5680, 5678, 4595, 6100, 
          5063, 6105, 6106, 6085, 6104, 6103, 5201, 4093, 5706, 5674, 6153, 
          6152, 5072, 5397, 4419, 5199, 5393, 5392, 4204, 4092, 6717, 5705, 
          6149, 6148, 4430, 6180, 6181, 6177, 7062, 7061, 4210, 4102, 5726, 
          5222, 4436, 5418, 5086, 6215, 6216, 6203, 6214, 6213, 5232, 4117, 
          5757, 5740, 6245, 6244, 5090, 6248, 4669, 5761, 4668, 6247, 5238, 
          5239, 4680, 5240, 5772}], 
         LineBox[{4796, 5335, 4797, 5140, 4280, 7120, 4794, 6506, 4795, 6510, 
          4499, 6470, 6471, 5881, 6779, 4180, 4272, 7113, 7114, 6463, 6467, 
          6466, 4489, 5500, 4490, 5316, 5882, 4181, 5318, 6432, 6433, 6424, 
          6435, 6434, 5120, 6429, 6430, 5839, 5854, 4172, 5304, 5493, 5494, 
          5298, 4476, 5491, 4475, 6374, 6375, 5824, 6761, 4157, 4252, 7095, 
          7096, 6367, 6371, 6370, 4471, 6334, 4714, 5808, 6756, 6757, 4246, 
          5106, 4713, 5279, 5806}]},
        "31.5`"],
       Annotation[#, 31.5, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
         LineBox[{4084, 5183, 4083, 5684, 5181, 4408, 5383, 4407, 6101, 6102, 
          6098, 7050, 7049, 4197, 6705, 6704, 5683, 4596, 6107, 4420, 6154, 
          4628, 6150, 4627, 7057, 4205, 5073, 4630, 5200, 4629, 5396, 5212, 
          5728, 5727, 5704, 4642, 6182, 5079, 6184, 4644, 6178, 4643, 6183, 
          5223, 5745, 5744, 5221, 4656, 5087, 4216, 6732, 6731, 5747, 4657, 
          6217, 4442, 6246, 4667, 6242, 4666, 7072, 4221, 4118, 6738, 5759, 
          6250, 6249, 4448, 5433, 4449, 5241, 5432, 5431, 5250, 5445}], 
         LineBox[{4189, 4279, 5524, 5525, 5334, 4498, 5528, 5139, 6508, 6509, 
          5876, 5905, 4190, 5336, 6468, 4771, 6458, 4772, 6469, 5129, 6465, 
          4770, 5850, 5878, 5879, 5314, 5315, 4755, 5317, 5852, 5853, 4263, 
          7108, 4753, 6423, 4754, 6425, 4482, 6396, 4736, 5840, 6766, 6767, 
          4257, 5490, 4734, 5297, 4735, 5296, 5295, 6372, 4722, 6359, 4723, 
          6373, 5110, 6369, 4721, 5804, 5821, 5822, 5285, 6330, 6331, 6322, 
          6333, 6332, 5105, 5473, 4466, 5280, 5796, 4143, 4241, 5464}]},
        "28.`"],
       Annotation[#, 28., "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["

1:eJwNz7svg1EcBuCfqSVEb2iYXLZ2stlKpB3c6lskBFGJy6K0JoPBZyCN/8vM
YhAk4k9wnTzDk/ec3/eec/JNttrJSV9EbPA1HLFQiviUNTnPwEhEP3P5iJex
iB/5LL9lbyLiIBdxX4z4s380/5WvMnF2eTRiiVmGyhGDPOgWZJEMeXLs6mfd
1dLdo2pW4Ul/2vsz7OhsM2Xd1c1wZH9M1azCm37TuXVWWGOVM52y/pW7O5ya
tXnX78pz9qkVfJcX+rd6N1xSN//QTd2xNR6xSc+8YZ7qH/rvuvcbXDubsmh9
JxP5D0TYLSM=
          "]], LineBox[CompressedData["
1:eJwNzr0ug2EUB/DjBnjban1NXd2BBBdAYrAIoUMNamk1EYluNolJfCaiWGwl
In1pYmIx+0oQrsBgsfsNv5znOc//PectlmvT1a6ImGE+iUjZzkc89UY8c+C8
T9Z5eSCik434LUT09EUkvOi/cqb/p78+GNHg0pzHoYhT/RHfjTPGZiYirxb4
lK/LTsiecy//QLe3DAkb8iv210ntaTMpe6Ou6rXUC2rOVRryX/0R39yZXzF/
VP6Ittkpb94+eGdN/lbt0JIvyy+yJ38tu+T/r7xV1KY9xzTdF9wP1ZJ6ov7k
Imbtn2NXZodhM7aY0vsHzl83/g==
          "]], 
         LineBox[{4347, 7402, 4570, 4568, 4611, 7415, 4610}], 
         LineBox[{4358, 7404, 4572, 4569, 4790, 7417, 4789}]},
        "24.5`"],
       Annotation[#, 24.5, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
         LineBox[{4368, 5167, 4503, 5345, 6707, 6706, 4989, 7305, 4609, 7221, 
          4920, 7219, 4919, 7220, 4287, 7223, 4921, 7222, 4922, 7224, 4612, 
          7052, 4613, 6708, 6709, 5346, 4504, 5049, 5048}], 
         LineBox[{4401, 5174, 4551, 5372, 4971, 7266, 4972, 7267, 4970, 7269, 
          4974, 7268, 4973, 4310, 7260, 4965, 7259, 4966, 7261, 4964, 7341, 
          5033, 7340, 5032, 5367, 4542, 5057, 5056}], LineBox[CompressedData["

1:eJwVz7srhXEcx/GvTbk77iZlNqtjsSs6BsoipSxum8JCoijHOYOUMjBJKI5L
FmYdl434B2RxyYCB1xnefX7fz/N+vs/zaxkaT40VRcQwuqojOmsjliojWrFc
E7GCHl03XhIR2YaIfl5G9hXS89GqiA3zgHldHjZHHCBtRxu26yI2eZO8QXve
7DnhneIIORxjh5PkX/B3MWbfg/6L/ywnzHk5Lp/kHv+Gl8c5pvXf+h/+r5w1
f8oZ+VP4Bv+R94BrrOorGiP++DUybS6RCVTjit/rfz65H+jQJVGsX3CPRfe5
dJ53nsM+N4Wppoh3/pZ97fw13j2vvD7iVX+mH9FX6TLey+LO+RZp55wdZdxS
/AOaeUND
          "]], LineBox[CompressedData["
1:eJwV0EsrxHEUh/Fjp1zGfVxWFkMWLNwWo1gwo8TIzFgpyWUlpFBSNrKxwJgk
S94N70HJJd6BhevH4un7O+c859T/37m8ld+siIg1LDVELDRHXDZFzMlTeYai
dwHr9RGl1ohZXrklYrE94r0x4g3n+jn9E/0SUnURx3bT9kZw4L1if9h7We7y
93DELbrTxj/ETUfELTbMxtzblgv8vBxU7/Jn+Dns86+5/fpT5gNyWs7z+2S3
epWf5U5ih3/FT+n3mHfJ3v/v4TfJpDrHH+X+JCI2+Rf8MqrME6hFhl/pO7Ky
4Ltm7fzyi97PyYgXPODb/FXe+T/3+FQ/qr/kk0zLandqMGF3HB/uZOSwm0P4
A/N4NPI=
          "]]},
        "21.`"],
       Annotation[#, 21., "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["

1:eJwl1muQD1QYx/HDYtlFhGUXL0jl2uWFay8KM5WkJpNCmqix0rhMwlJL1qw1
yWWZzf2yNMaly6iw0SBC5DY1RXLdiSLWhl17wepzphdfv/M85/c85znnv///
aPXm2P5jqoUQEqr75/4QCpuGcK9hCH/RjakhbEBoEEL/lBAGNA7hWXvJTUJ4
hqY0C6EpmqCZ2rzmIYzlfSothCfxkppU+WHqhiJdPBz90Fb+UXUnG4XwOG0v
bk/b0cfoO/wZfBPxVjxb7mUU8g+ig9EXnfkH0nH8M/iyMR495TPkL/BPpr3F
Y2gvOolm8k/Bc+JscR+60fzZ5n/d7EMwR5+Z9nLwtvv2du+RNCfWWffBAe9z
EMt5l2EBBun1j3Nn67VSvAIL1YxRu0tNkb3Veq5BPt7gP6rHMfT17s+jH1L4
apqjFqqjBhLwvR639L5hfR0jW5gP560nusPPzmnY0udmXQ0J4um0Bk2g1TEN
H+JF57yA+chFoh439S/TvySusUXvzWjrDrvpHtRQWzOiZyn/IrOulF9MK/jK
8YsereNnL/enPhdwESf5P+EdqH4QdsjtxHvO76Dfu7Q9HUf30Dxa3306Wjfh
70THy+1VM5guwWIUe78Wci3R0bkd0MDbz3F+G+s/zHOXVuFzuVK+WyhDhZnK
7VdYl6PAfFvRifcHuhe1nJ0YcX45f22+pc5dhteQjyn2p6LS3u3YV8+pak/L
nUEmjqu/ZO8yJtibiNrydVDb3j69V8nlow5PMpLincz8MN1M8931LP85PCj3
ENbIrUZB/HuSP4YR4nTM03eLvrk005wfYJM+rWJv62QccdejWKn+qnfrLNcF
GTyf4gt3ydIjyWfRHGnYyZ9Kc/TNtpco7uK8rijS4xqKsUu+ntwcvRPpXFrl
/LV67jbnx+Ik+dm0Lp0W39h3433xYfWjnD8a+fzb+CfL37BfhluYzP8r/Q3b
+dN5R8TPh38z/6jYx97o+DZ0Av8mmi7+jH8o7zDk8Reba7j8avn12BC/2+Zf
xj9EfildgeW4wvuqe4/Sbz7PUt52eszCPP3mxndz/gB1X9JX6Cy+j9BLXT9x
VvxtVL9WPJxm6TsdM/XK9RYn1P2O2/4eKnFMzXFxgb3imBffsb6LCtxGJXbo
V2qOf81QHN9DbTpSnXGfujTaICpScVZcxX+F51T8vfPZ90IOZqBMz+t6lvBc
068I3/B+jRT+7fQ7VMnfw12+Sv479BF3LMJV7BE3pz293WG+IziKQ7yF9n6K
a7Qx0wPYaN3D+df0buyc+nJZ4unxuyfu4Z26Y5i4obiIr7v1BnWteFtjv/U+
nNZ/v3MOWh/Aj+hijjTz7LR3jp5HrtxifebRJbRYzU37V/mv4Cu5TajvvG/p
NtyJd0ZlfJ/4G+29pphjKrphFU7wX+a9wXPG+nr8TpmvHpLFdWkSzeCZhKSY
j78Nclv1XCi3CDf1LkUJLvr819N1OM9biPXmOMW3jnbzNl1xyfl/47A7Fej1
hJ5Px9/D+KbiEWY51Oj//wf8BwSxQwg=
          "]]},
        "17.5`"],
       Annotation[#, 17.5, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["

1:eJwl1XtM11UYx/FjqasNMS9xV6ysiXmhBKtVdt1q3gknmijaLMArW66ZbcLa
nHLJS1pqmSTUStAKkPKShfZHQllCWxYGgTkz1EpntWq1Xt/1x5vPOc/5PM9z
zvmd348bnlj+2LJeIYRaf/oNCCEvPoQYOp+WoBi9rgvhgaQQHsTexBBOJ4fQ
MzCEd4x/pHvoT7SWnqPlKSFUoAyrB4WQcH0IidhpvEusGlX4NIqhSf179Lkb
Z+XHi8WhSHxGXAjZuCshhCRr+/RoRAN+MS+wlo/pGMdzO9r1uYPeiQyMRyaW
DA6hv5rP8i42znHOm/WZSWdaz0E2XnW+V7CKNxbTnHulnFxrc5DLP07eXPq0
OpnGGVhtnMq/gXc9SnnX4az9lNMKrMEk+y6jfcWbnOMojiBLvFWd6fRRWqrW
LdiiVj/eie7ngL0cF6u1vjfyuscsTMNsnpNiX+N7vk7MlZNA45FjfSrfLHpK
v1jj45Gat9DP8Rk68IK89WjQux51uNF5U9zLEGxVbxu22st4TBKbjImYiikY
zn/ZXm6iGe7mMi5ht76JcpMwwzgbufbQqe8IsTbz7ea/R7n87XSBeZq1RjrP
vi7ouUp8rbv6UK+PcBhH9Krg6T3EndMSnpO8XWoON8+Wu0+sS953NF/sH/ov
eutVy9th/Jfx39FnizFq/iE2lubrUYCFeApPYo6cRXQxCrEUS5DOP8C9HdXj
E/RRaw/vPHvpjr5HaEW6+Ujrbcbd9tWpV0F0Brl95Zw3v4D+5rFIExuJmqim
c9bSQuSpswDz8Y0+DXK+pbOdeRZu5emRnyV2WP5z0RvT7xQtozv1r0QGb5W7
3oWB6q+z9rHzNOFa69eg2Nl+9YYv4Vj0feJ9SN1KFKq3CDV6rORbavyn3ld4
f0Mzfwsejt4xzwmxVnyJr9CGK/wL5a2QX83zFn8m/2bU2Uc93uarwW4U8b1E
X0YVb7oz3Ia86I3a73a0u5dt9HHn2cJXyfc6Nqo/Wa8p6KPvI/Ia5bXoVSPW
TM9Fv3EYJp6KYr7B9E06iL5BN6lfQjfSzXgRo9UahVY9N8k/QQ/Rq/n204M4
gKF6PI9ytcoQ496To/fjnCl0nRqlWIvXsAMrrI3GGIyK3hvGIiH6bOz7oB6H
cN75ehCj/jNIkzsCX9jLBr2P02r+CWL385+x7y6+luh3hP5gXim+Q90JtNu8
Q7zZeic9bX6f+L3y94tdVK9e3Z/pu7QO7+GqqJZ9nMEH/O/jYvSu1U2172EY
iiIsxzHxAjnLjNdEv2E0Lvn//1P/Aa23/U4=
          "]]},
        "14.`"],
       Annotation[#, 14., "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["

1:eJwl1F1MlmUcx/GrbEPUFvIgoOaBETyQUpoHLYW22DpwtaFNNF8ABStDhSM6
QNO2nKbLuSmwQYmlbuVA3WzzpQRqvCkepAYVykZLxWnw0HJr9rLV514HX7/3
fV2///96uR+cW1HzevUjIYRa/9yZHcJYagi3+Fe+zUtiISx+MoQXsXtWCEun
h5BpPJX/nhHCP1iYFsIC3EFySggXjH2F+7iH3/T6mvv5CLfp04q7+oxiv965
xn9Re9X4dyiyboHxZdapzQjhTbyFCmxEJc7ODGG6mq3WrUZcjxy8oaYsM4Ry
lOKwNT7BNtkULNO/Lj2EDebWo0x+G29HHY7LHsNO2Vkokd8tv8Pce9goX2Cd
Qrxv3Z14yXOf/cTlG2UbsMke38a7qFLzSnQe5xrS70Z0ftnr6kb5R+8/YbJM
Es56bjOXPsece+vVO0ltF/egG8OYiO5efYe5YM1/1cy11mz7r+F6fRrQiIVy
GXrHZNM5jTP5pv435Ye5Sa4ZH+OF6K6Mn9enmC/wcs7mLc5Uja04gLroftHi
OcWeL8qs8t7O3+B363TygJ4D/If3Qd6BT621RnYtSrEODfocxCGkeY8hV3Y9
d0ffl7u4nIv1nKdfjvM8w3Gez9n8HOdxfvQb42ejbyBfoa5H/Qbu5UrO42nu
8HF0yi6VO47Vakbc9c/Ii/ogy/xV7yPu7Iw7r/A+Rd1UfBnNyZzhazyuRysn
+K6zjqLS3BpjK51vglfxCpSgR49FPGT8ZTUt2GSNZPeaic998xn8BW8xvhkP
9Uv4bU6gV30fitSdkLlk7DL6cAX9eCDfE2VxTvY8FssflW8zdhKtOI1TSMiX
WacczTJNyJc/gIPOcwjv2PNmTLW3Kh53P2N4yly9s+zSI8vz04irv6823XNC
pgGNqMcP7vSEdQa50/tj6i5yB9qRpW4P9qv9CM/rNdmaiyI7RxLm+Jb77KGN
C33bVn5C5ob6Yv3Gjf2p/xj/xQl+yEPmXzNfZL+vckxNqjWORb8tmc/0yeOj
PI8zeLv1PrDWQPQ3ZV+7ojvgveo+xB4sj37nOIJvzV3mB/L93IK4Xoc5l6eY
r9JzEq/kEsTM5Zhr5mxu4iXqC+1rAN/jUbkCvuTurqT+///5fxNN3Ec=
          "]]},
        "10.5`"],
       Annotation[#, 10.5, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["

1:eJwl1Edsz2Ecx/GnROJAVKnZ0hrtQRAjuKClqma0KBckCBEJLmImhEjsmdir
tP/aJbGChA7iUEKE1IrYxcl2ELyeOLz7eb7z+f6eftvM6fOL5iWFEAb58aF9
CF9SQqinn+nAtBCGtghhYXIIdW1DyG4dQhbmtAohtXkIveX1QS8cZR+iA9Qd
pP1pz9QQ+tFyfUr0KaUJlOGuWCly9cvBYHyT24OvO5a7MwWF7UJY5r5h4nm4
xXeOb2WbENLS+dWscM6jZe5dKT5JvBgJ9nEcQzny1Z/nvy1ns5ot2IRTYiex
hj8DW93X2LwF8i/Jvxx7makcw81egHyMlzOCFtIHYvVq37OL2BXeI0fPIchF
BjuFdqRNzb1Vz23YpKYbktU1U9eMJtPmtM43ndH3MX2s9gl9EucUbyueSq/o
cRXXUCH3LJ7L288+gIMYoP/Xlt4X69Q0dP9aOkvuA7EXerVjZ4pPofXsT/yz
xRfp9Yu9mP4Q/47hYp340mINTafVcqtQ6b4buI4O/J3F19MuNINW8VejRm5H
djZ/J9qVZtKs+L767/T2u7Ag7pw3m0+z6RK6FL3RXp8T8svVvXR+hTp9p7In
80+jE+kkFOOhvpXiRWoLMS72kFPj950jlvBtlfahCjdQg2rst/sHcN15rnc4
L/8CLqJETYJ/Rtw/OjPuO90nfy+OOpeiTG4Cfd2zW81EcxSjSdwhc/yR+xdJ
viGgVt4oM4/GyDi/vDF0gv6j1K1iN/B7XE17qu+BxViEDt5pl7t2Yw828m3A
UPV5CEhS99cuNaBJ0Ud/0x003XyN1I11vueuR+Z5iJ/u/qSmwvls3F/xX2be
TvfGOWkOHUFz6RF6jNbr9yHujvpn7Brfdk3fm/Q5+wd/mniB/Hfst/x3xN/Q
t+zD/O/F36E2/g2yn+Fp3GVz5tMj/CU4Y67T+GjOr/red36tz2B9hskbFN+A
HpZbm/L/f94/50u9aA==
          "]]},
        "7.`"],
       Annotation[#, 7., "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["

1:eJwl1ElsTlEUwPFbQ6VForRKR5UQwcJMEZWYFzY1xFARtVedzJsmolaV1BzE
xlASYw2JObGwKG31qyFBjRsk0tKa2/q9WPz7v+fec8899733NaewKH9DXAgh
wZ/apBAa0ZERQgMfTA7hGreJr/MlzEkP4SLP5bEDQqjC/kEhHJFzDEeRJE7m
FAyMEA/iOrnZalaIEwaHMMJ4JE6JU9JC+DQ0hM/Yi+aBIVRzjGtSQmji3mrE
owd6oSeGq7kL59S4JT7P7+S/RdBnHs9Gmfk4Z97i21jpvBXItLcCfTLVxpjU
EFJ5NCfzWjVmuutZnsFn+L78EuM642J+yKV8gifxFExGhrxt0d05prdcdxiv
l3HoNvea36BUTpH1Et7IXzyTdOtf1fiGNnSgHX/VuGNPrd4vo1Pcan6PfVXR
e7PWbD6GJixWs1y9MvyV1y3/D3ehM7L4F//Gd/zED7ySn6OHacYn3Wsqn+J6
tDvnET+Inju3Rs+da5Ar7zRP5zzMQotao+Q+kbfEeflI1FenOIErre/GMuMX
en6JV2h2l4/2FXgXT4yXWo/3DrPk7jPusr8v9+P+Ua0oRiLy0Spvgv1Pjdc5
c40aBYjT33v+gE32F1sv5xIuQ2kU63sBFmI+rtizlG9yPt/gJVyv/hZuEm/m
GG/lUj7uDsuMD8lZzhec0aD2dt7JO/gu30OW3Dt8O/q+7S3U23pUynkefTtq
HEaqODPKRxoykI4W97skf4j1bPFQHsaN9rSbf8wt4gPRvOfSIF4V/SZ846u5
0P5d/EzORGvVuKqPRfq+zPPS//9/+AeU1Z9s
          "]]},
        "3.5`"],
       Annotation[#, 3.5, "Tooltip"]& ], {}, {}}}], {{{}, {}, 
     TagBox[
      {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
       LineBox[CompressedData["
1:eJw12Hk01U38B3Bc936R3Ju0eEiocJFUIhXzVahHjyWVpYUspYcUsj7WZJeS
[encoded data, 5673 characters]
L9Dx/3sPwf//PeR/ABFurg4=
        "]]},
      Annotation[#, "Charting`Private`Tag$16401#1"]& ]}, {}, {}}},
  AspectRatio->1,
  AxesLabel->{None, None},
  AxesOrigin->{0., 0.},
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{"DefaultBoundaryStyle" -> Automatic, "GridLinesInFront" -> True},
  PlotRange->{{-5, 5}, {-5, 5}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.687178790195877*^9, {3.687178937556449*^9, 3.687178953752338*^9}, 
   3.6871791155882072`*^9, {3.687188977334732*^9, 3.6871889859679117`*^9}, 
   3.735403907378541*^9, 3.735403957892668*^9, 3.735473069672241*^9, 
   3.7354740879108458`*^9, {3.735474954760056*^9, 
   3.735474960204767*^9}},ImageCache->GraphicsData["CompressedBitmap", "\<\
[encoded data, 78263 characters]
wJcu/S8CrnjgJufRQKt/Avv0LcY=\
\>"],ExpressionUUID->"7b0310c4-51ed-4361-b915-fce95b5d23c9"]
}, Open  ]],

Cell["\[LineSeparator]\[LineSeparator]Now, we calculate the gradient of f and \
the gradient of g", "Text",
 CellChangeTimes->{{3.735474276271946*^9, 3.7354742870151*^9}, {
  3.7354749730238132`*^9, 
  3.735474973191791*^9}},ExpressionUUID->"cc77cd86-75ea-4c6b-9fb5-\
d582e3f132a0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mygradf", " ", "=", " ", 
  RowBox[{"Grad", "[", 
   RowBox[{"myf", ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "y"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.735474990047689*^9, 
  3.735475008359223*^9}},ExpressionUUID->"bf1bba69-ca98-41e8-b757-\
c264f230b33b"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"2", " ", "x"}], "+", "y"}], ",", 
   RowBox[{"x", "+", 
    RowBox[{"2", " ", "y"}]}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.735475008992988*^9},ExpressionUUID->"36d6f25d-9061-4fa2-899a-\
ce1a36450575"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mygradg", "=", " ", 
  RowBox[{"Grad", "[", 
   RowBox[{"myg", ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "y"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.735475018658*^9, 
  3.735475034607336*^9}},ExpressionUUID->"99e3451c-9d58-44d8-b69d-\
de88ac9376e5"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"-", "2"}], " ", "x"}], ",", "1"}], "}"}]], "Output",
 CellChangeTimes->{
  3.735475035351324*^9},ExpressionUUID->"5f39cacd-21a8-4e8a-b5b6-\
bef0e0b5d20f"]
}, Open  ]],

Cell["\<\



The 3 equations we need to solve are: (The last one is the \
\[OpenCurlyDoubleQuote]constraint\[CloseCurlyDoubleQuote], or the equation of \
your path).\
\>", "Text",
 CellChangeTimes->{{3.735475060559998*^9, 3.735475075775148*^9}, {
  3.7354756735599937`*^9, 3.735475677679213*^9}, {3.735476069775179*^9, 
  3.735476090119091*^9}},ExpressionUUID->"84431b4c-de26-4579-a64e-\
12e16479c9fb"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[GridBox[{
     {GridBox[{
        {
         RowBox[{
          SubscriptBox[
           RowBox[{"(", 
            RowBox[{
             OverscriptBox["\[Del]", "\[RightVector]"], "f"}], ")"}], "x"], 
          "=", 
          SubscriptBox[
           RowBox[{"\[Lambda]", "(", 
            RowBox[{
             OverscriptBox["\[Del]", "\[RightVector]"], "g"}], ")"}], "x"]}]}
       },
       GridBoxAlignment->{"Columns" -> {{"Center"}}}]}
    },
    GridBoxItemSize->{"Columns" -> {{
         Scaled[0.96]}}}], TraditionalForm]],ExpressionUUID->
  "10371c7e-ba90-4e48-ab4e-ca389808106d"],
 Cell[BoxData[
  FormBox[GridBox[{
     {GridBox[{
        {
         RowBox[{
          SubscriptBox[
           RowBox[{"(", 
            RowBox[{
             OverscriptBox["\[Del]", "\[RightVector]"], "f"}], ")"}], "y"], 
          "=", 
          SubscriptBox[
           RowBox[{"\[Lambda]", "(", 
            RowBox[{
             OverscriptBox["\[Del]", "\[RightVector]"], "g"}], ")"}], "x"]}]}
       },
       GridBoxAlignment->{"Columns" -> {{"Center"}}}]}
    },
    GridBoxItemSize->{"Columns" -> {{
         Scaled[0.96]}}}], TraditionalForm]],ExpressionUUID->
  "33e65d45-208b-46c6-8cda-f56c2986be56"],
 Cell[BoxData[
  FormBox[GridBox[{
     {GridBox[{
        {
         RowBox[{
          RowBox[{"g", "(", 
           RowBox[{"x", ",", "y"}], ")"}], "=", 
          RowBox[{"-", "3", "   "}]}]}
       },
       GridBoxAlignment->{"Columns" -> {{"Center"}}}]}
    },
    GridBoxItemSize->{"Columns" -> {{
         Scaled[0.96]}}}], TraditionalForm]],ExpressionUUID->
  "5914c81d-8bdf-4e79-8905-e329dd98870e"]
}], "Text",
 CellChangeTimes->{{3.735475710300729*^9, 3.7354758495155687`*^9}, {
  3.735476009867504*^9, 
  3.735476054007588*^9}},ExpressionUUID->"74fc3f8a-16b8-450b-81b6-\
d76da534b231"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"zp", "=", 
  RowBox[{"NSolve", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"2", "x"}], "+", "y"}], "\[Equal]", 
      RowBox[{"l", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "2"}], " ", "x"}], ")"}]}]}], " ", "&&", " ", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"2", "y"}], "+", "x"}], "\[Equal]", "l"}], " ", "&&", " ", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"y", "-", 
       RowBox[{"x", "^", "2"}]}], "\[Equal]", 
      RowBox[{"-", "3"}]}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"x", ",", "y", ",", "l"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.687179601341906*^9, 3.687179664171835*^9}, {
  3.735473504400332*^9, 3.735473506223353*^9}, {3.735473771272236*^9, 
  3.735473775335454*^9}, {3.7354739079369707`*^9, 3.7354739082401943`*^9}, {
  3.735474098904439*^9, 
  3.735474111575569*^9}},ExpressionUUID->"a8389c86-e18f-4eaf-a823-\
06580e278647"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "\[Rule]", 
      RowBox[{"-", "1.8716312288886912`"}]}], ",", 
     RowBox[{"y", "\[Rule]", "0.5030034569513949`"}], ",", 
     RowBox[{"l", "\[Rule]", 
      RowBox[{"-", "0.8656243149859013`"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "\[Rule]", "1.4065307663245241`"}], ",", 
     RowBox[{"y", "\[Rule]", 
      RowBox[{"-", "1.0216712033825466`"}]}], ",", 
     RowBox[{"l", "\[Rule]", 
      RowBox[{"-", "0.6368116404405691`"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "\[Rule]", 
      RowBox[{"-", "0.28489953743583196`"}]}], ",", 
     RowBox[{"y", "\[Rule]", 
      RowBox[{"-", "2.9188322535688496`"}]}], ",", 
     RowBox[{"l", "\[Rule]", 
      RowBox[{"-", "6.122564044573531`"}]}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.687179657251781*^9, 3.687179667782847*^9}, 
   3.687188986119204*^9, 3.7354735088386497`*^9, 3.7354737769019547`*^9, 
   3.735473909229216*^9, 3.735474120043095*^9},
 Background->RGBColor[
  1, 0.9, 0.8],ExpressionUUID->"8dc22ebf-9025-4936-94d4-80e554a830f4"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"mypoints", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"PointSize", "[", "Large", "]"}], ",", "Yellow", ",", " ", 
      RowBox[{"Point", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"{", 
           RowBox[{"x", ",", "y"}], "}"}], "/.", 
          RowBox[{"zp", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], ",", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"x", ",", "y"}], "}"}], "/.", 
          RowBox[{"zp", "[", 
           RowBox[{"[", "2", "]"}], "]"}]}], ",", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"x", ",", "y"}], "}"}], "/.", 
          RowBox[{"zp", "[", 
           RowBox[{"[", "3", "]"}], "]"}]}]}], "}"}], "]"}]}], "}"}], "]"}]}],
   ";"}]], "Input",
 CellChangeTimes->{{3.735473094561906*^9, 3.735473214151033*^9}, {
   3.735473256679933*^9, 3.7354732713523684`*^9}, {3.735473318200717*^9, 
   3.735473377239355*^9}, {3.735473410624671*^9, 3.735473411271346*^9}, 
   3.735473528416502*^9, {3.735473889792473*^9, 3.7354739787595863`*^9}, {
   3.735474020777073*^9, 
   3.735474029624736*^9}},ExpressionUUID->"7810bef2-6e75-4080-b994-\
8723ead2b165"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"mycp", ",", "myquad", ",", "mypoints"}], "]"}]], "Input",
 CellChangeTimes->{{3.7354733999680443`*^9, 
  3.735473460647203*^9}},ExpressionUUID->"67528214-80bc-4dd5-98a7-\
0e3d8ddff800"],

Cell[BoxData[
 GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJyMnQnc1cP3+J/n6dnX+9wn2ZcUkSUlxVfckaQkS7IWQpEoe7JE1rKGyBIS
[encoded data, 49044 characters]
6be3xqLiHXLdK4JTNPso9vvGd9calv5KQp5XOzp29f8H6oXkng==
    "], {{
      {RGBColor[0.148, 0.33, 0.54], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmntwVdUVxs89FxKEhOTm5vLIvbwJqO2MioCCVuRlgBYEQ0AQeQhTENsi
[encoded data, 5795 characters]
/P8FkVJ2LA==
          "]], PolygonBox[CompressedData["
1:eJwllllsVWUQx4eudLn1nnvupfaeU24xYjD64AJGwYgPKvhQAy01liXUktjG
DWxpqOALMYIxESNqo7HGF1GKQRYXTJGqoUITscW2Pim1IC6oISzFBQr6+2ce
JpnvzMx/5ptvljOjeXXdk3lm9gJUAFWGZmdhOhNm1bHZe4HZA/lm9dDcyKwv
YxZPNbtUZvZh1ixdbbbjKrOfAVmJ7t/oLMG2pdjsWNqsaJrZY+gfLDKbzrke
+Vfl6E4xG0yabcTfIuRPQCXoZvC5BvtTxJCCvxl/p/E9G/yb4Gdjv5BzNxi3
wZdgP4buTPxtBr8ZnSZ0uwrNVsHPiVz3PJgx/i5xHkK/kfMV+DuSrttFfG/A
7+AOPehvh+bpvsSwuswxD8DvATNBrBuwvzp0Er8eyiEv49wHXgvncs71KbMk
/nqJrw6+A/mjyB+H2pAvxMen+FrBne6DXwf9yvkUNEIse8nxRfzXgncZ+2Go
AP8Pcy7EfoTznIR/205sQ1Avua3BfhTbW7nTK/h6mftthZ+PfB53aeHb3fDf
ozML3euhH+AD4stN9TdIg3+Acyu63cTQiPzHjL/FKr6Nwz+UddkCqBr8YWL+
rdzvoLuMZD2WHDQMf4V4q8FvAP9f5J+FHot8yFcePr8jX026E/xP+Fic5zk7
CX8QH9O433Hw2rBPhV4r/dwvRL8UegTbPqgu9ppSbQ0in0l9XIP9c2Bt5rwJ
/mLksQyC8Rd8Lu1YqknVZgkY4wWOWQb/OfR0odfEF/D5sccqTGE/BcY4sZ2A
jgRe46p15aQT2XowOwu9pkNkHXw7We41sAA+Q45awR7A5vcq7hh6rtupnzX4
uhGbKuJ5kRi3wB/L+tsdRn+U/OzG59J817kHvOfT3ht7iLEBrNv5VoSsFp1t
6N5QSY2UeA9X0std6DQhOwx+DbYrwLy2wN9gecZzptxNEtNOdNsjv6t68h3w
xohxbYVjCOso35bBH+LbBWSDgfvu5zzB+Qy0r8JnzAfI7gdvZb7b7A38DfWW
HdzhTNprTLU2gc1G+KGkx3ov8SzF3yj1db7U7By0lfydTnvunkUeoTsJfmWx
z4D/Up5j5Vo2f1R5jIq1kW9D+G9GZ6DYe2gT+Fnkf2K7TvMEfgz81mLv8VlJ
n3mafcrxjKTPHM0evbne/qXYe1k9ugU+ih1LM2VMsRPfIs5HsD8L/ybyL7FN
EdNbqr3IZ0Me+WknviG+5RV5TW4IvSZUG7J5LfSZo9mjGVmq2Y7+/gqvkX2B
zwTNBuX8Y87dsfvSDNAsmB77LtCddXfNLM2uX/i2Fn5Z6LlXjpSrWs49Cc9x
B7k4kfFa0cw5nvGdod2hmabZVsd9+st9J/QG3oPqRe2Qf+C/Jb62KV5Tqi3V
jGonx7dv0P868FmgnlPvaUdpV73PeX7kO0m7STP9Ts4T0OKE77BJ4r0c+S7Q
TNJsUo2oVvQG59Qrsc9azSTNpvbY766eVe9qR2hXaCb1BP5mejv5uBD5ztPu
0054VbMq6b06F3/L6b0a8J5J+B2PIvso8F1wCMwl2qWh62qHapeqB9QL6slb
0L8u7bNNM+NddPcHbqucKrefBF7LenO9/V2R50Y1q9otrvZe0gwogt8ZeG7V
k+rNROy7TDNQs/B1xY/9APQgWG9nvRb1rSHynlPvaSdpN2nmaPZox2jXaMdq
1+ofQ/8awhCWanhX6DtUu1Q5qQp9Z2h3qKZUW/8DcVs8UQ==
          "]]}]}, 
      {RGBColor[0.23620000000000002`, 0.379, 0.6226], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFmgmUlNWVx7+2u4pu6e6q6q+ru+kqwCUCOVEUNIqoqBFZ3EG6QRTJoOio
[encoded data, 7991 characters]
Cnv7/wyPSi4=
          "]], PolygonBox[CompressedData["
1:eJwtmHl01cUVxyckwSQk4b28vETe+wUICHqqssvSagGBLGgXwr4dVATa4pFW
ULRVUbRIhQpoFWWRRQhIBaEFaUVllVoBiQIttdCwiIKc9rQsalsC/Xz79Y85
797f3G1m7tz7nVd+16SaexuFEIozQsji93AUwrDCEDrCPJUIYTL8bL5/UhDC
FOhpV4fQLS+EpvB9i0JYmTY9AJnHYiFcg8yi7BAuo98S/R58WxxsU7Z3wm9r
HML3M0N4NR5CZ/i5zA9h/s/M/wd7A7G3D/1/Q6/i28qrQjiGzWXY+wPy29Gf
if4+9K8v5VvTEM6j37gshNFJeORbo38n8R1kzIOehf5zzYgtFcKRJiEcZSyG
fgf7N6HbwHxz+L3Yfxf7G4nhNua2s94lxHcPa94BPb84hA7Yfxr/+/G/Dp0G
+LfxsRY6A53R6NZpM4n3GXRuYG9vRX8OdE/iW4/83bnMo38cnfb52GScgD6N
/93IzyGmz7C1B74afhI2E/APYPMUdHUOZ5L0Gems9mJzLPyTyFxkvjf6P2Ou
KWMi/I8YTZn7mP1YgPyzrPdj9rcN355k7ueMcmSXEEM9e/M48UwmvnLW+x77
UYn8aOabMy5l+Yxbo3sCn5XE0gV/65j7BufRKddnUsp5DMRfU+RrmD8U+Ux0
NoPg/wT/XXTaYeskow5bVXx7nVi6wVdAD1IOQZ9iHGK+B/p/Z+9vR/8A8wNZ
w27im8C3N4l3MN+qkd2BjaHaP77NyHTO3YfsKfbzOuY7EfM+7L3Ktziy/Yl5
NfRdSe/lePhG6I6H3w9/kZgPoDsBvg6+F/xUYlmLTE2mc1K5OZv1H8L2eI53
VqljVKwVSgfmh8HfnOMYx7C2z9jfeujuzH8K3Q2b6zOc8+3xNQn5euI7zpiM
fB9iXM/Z/IaxAd9b4l777+EHMXcbOlvQ/SM2piP/RbFjXYP9i9DP8m0z/lZh
bwG218R9F3/Bem9Gvy0xt4deR4w/LAnhfmLuGvztcDPnrHJXZ34cXxnw43J9
50bBn8fHAsTm4+MC9Bby6Sz+85F/C/p8ke/KNcx/CH975Lt2C3x/6CT2JmHv
JdbTiXj6Id89zzVHtWd90ra+hc5R5srReRT6MUYZa7tMjCewvxV7V6CHJGxb
e/IdZDunbbuSNXeEPoyNl7J8J9YlfUd0V+5hxNAdzLcngm0OgR4SObcGEeOh
mIfocmLazvwrxDiCva+HXwHdAx8r8FfLWM3aPsLf3CzXpNXId2d+GXM1+CjH
VsSebW3sHK3C/32MYwXOAeXCB3HXvuWyCX1VmWvfEPQfR/8KYyzx1LLeDknn
jHKngniOwbdkfgyyR/E/t8R3SnfrDnRGcfbXM/9wcM2I4a8d387RIGYx/yD0
1FLTUxjN8b85ZVuNsP876DMx2+oBfxDbp3WG2FrK+Bdrb0E8DcjPgL9Wdx2d
XVnOyfXQvbF/hdi38q0X9Gn2o4p4tsOfgb4Wn9OwP5vxEPO7Yp5LKb/w97By
vsA1ULWwMWNMgfc8W+tJ2nYfbN4IfUvk2JTjfdC9QrwjC1zDG8F3g1+a7zNa
ie+ihGvxvYwidNvy7VFieYQxiXj+i/xQ5oYxrrDeF/j2WrDM/NKva0que87b
6P+EcbLANV21vRHn+Xmh9/wJ+H7Y24jvN3Xn0V2E/GnijyOzGLq5ekKBe2wZ
dBfkFyK7mLEC+doS56JyuAt71THp3FANVS3VGeosDyIzv8RDtGrYi7r/Cfd+
xahYWyL/gM4f+0X4apXwWaqHqJdsZXQt9BnoLNLa3yzHGEW+A7oLqpnroIel
nLujyPnh0G/w7c5M91j12r3EOAP9CvTP4O+thGXHE18G8a3GZnmhc0S5oh6v
Xl9NDzsL3QudwfKFz1uhzxXZlnJSuflQ2r1uNjIH4sYgwiJtlKP4WsW3lfm+
w7rL32bcEfytp+JRTUF+HN/WIt87bV/aI+3VBvb7XJb34G/4XkhMI/JcIxZA
b2QNZ1jL54xN0JfSzp3mzE8pdo9Sr1KP+ITz+yfz06H3YK+hyD1DvaMjMnuR
rSCGDjnGJMuT7rnqvYr5OvTPo/89rR/+XNo+5OtGbN6vXiG8xXytMAa2tnMm
rXLc87eljFGEVdTDDmP/svpToXv0r5BvCf9+ttfcDP5Ayra7qB6knDPKnX2c
Twv2Jxn5Limni6EbGEcLjRny0A/oDG9iTCZspp6n3qcc2Qz9W8amfN+R/9+V
uHvhZkZF2phU2HQhNoZi6wLf3s/yHlyEzox8dqoRWTr7lGWFCWqZn8mefJP4
27FHT0HvShrbqoaplmUoHwtcM1Q7mkXGVup5SfXryFhAMn2hX0sbC6oG/xo6
j2+PQI9jvonWnnLtlM8jKfcw9TLtQQb8vJT3TjX6l6ytBTE9nW2MKKx4QD0l
xxhSWLKm1L3pK+IZAJ1M+W58ik5twj1EvUQ1TrVuV4llhXl7ob8Ue62zfQd1
FxvSxuaqcZeFRZTj+cYkwiYvp4ythQG6x4xhhWV1B2v0nki7NgmT7Y27h6uX
C5MLm/eMjA3ksx/yN2BjerCPvui+CL8oGKMO1nmnjN2Esd9jrjLhuzCVfDkC
vT/p3AvE8EzkmqHaUcWYwvwbJb578xBZVmwMKyyrO627/dNS95pc4u1U6jeC
3gqqcdv01uF8JuB7Ime6GPqjuGuJMOmDxDexyHO647rrbYu99zqzNtAZ1PtT
qh/YGIHvC8Q7Msd3qI71nEwa6wtjCWspZsWuN0Qv5goi5069MBZ0d/w1gc9j
vIz/sfDD8T+MsRI80j9h7Kc7rru+ChuZOcbclfC5Cee67qDuot4wesv8Bf4S
fAQ/rcCYS9hLPuRLmFXYdX/kt4fO6HVkK2PGntJpxVwme/CDHNco1SphNmE3
1ZidSWNWYVf1QPXC2qSxhWJUrHMin6VqoGphk4TXrhqkWjQy4dqtPdXe3pQ2
9lZP7CoswhluwVYZPvpCf4DNzjnGHCugPyTePdk+A51FOuWzb4O9Ndivi/vt
p5qj2qM91d6qpt/N+v+acO5pjVqrMImwyQ5iejdmTC1sLYwrrFuddm/XG3gT
fNvIbzFhhirkByb8FtKdro78ZtLbSTWjE/MzE8baeqPorfJK3NhWObBEb5vI
WFYYV1h3d8xrF6bewNoOpfz2Egb7kvmzMb/19MbRW2d/zLmpPWlJvi6MjD10
J5/H95dpY1e92b+CLooZW2mPB6R8p3S3lIO17NWuq/2W1p3ZCb0i8tu+BTZr
1Xsi0zoTnU3vyL1IPX65cj/t2q7/JCr1/0DCZ6M3tN7SylHlqt6UzzFXXOa3
jd6kepsKowmrCUMKS9YnjY2FmYWdvyjyWQmDC4u/k3SvVc+4xFwq4beg3sR6
G/+j2L1UGP3H+P4f/rNw8A==
          "]]}]}, 
      {RGBColor[0.30008333333333337`, 0.4091666666666667, 0.6426666666666667],
        EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFmnmYlNWxxr8ZZmCGmenpnp6e6elujCCC2yUK7hcEBjc0+qiJwpOISxT1
[encoded data, 8845 characters]
c3XS/MsLPvdnVf4/+IbmIA==
          "]], PolygonBox[CompressedData["
1:eJwtmHl81sURxhdISCDvC+/Bm7x53xfLIeHwRkVAuUGIeMQDsFZEQVurEmg9
[encoded data, 4331 characters]
f00jfkPVW+q/Yn5LUU7ZlvGbgN4GRLMOfF7GuUp3Snfrf4g5HYE=
          "]]}]}, 
      {RGBColor[
       0.37311666666666665`, 0.43483333333333335`, 0.5997333333333333], 
       EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFmnm8lVW5x9/DOWfvc84+nLPHs4d3kxmKIKIUCKZGCt5uiQzOEwEONycM
[encoded data, 8601 characters]
eS96iOZ4PuwM9uZfZeBiOg==
          "]], PolygonBox[CompressedData["
1:eJwlmHeYlNUVxj/Zmd2FpcwwO7sz8w2iQpZmEKXYUGlJVFAXG0joqKAsxRgx
[encoded data, 4758 characters]

          "]]}]}, 
      {RGBColor[0.44615000000000005`, 0.4605, 0.5568], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJw1m3mg1lP+x7/V3ep57tNz733us1OMtSwZpWjG/pshTIU2LcJoIcvY15TJ
[encoded data, 10065 characters]
9PgFRfMq/ydB7od7FeSLNgZvo/+5f8TdJuojyDSyjX36f+yeorc=
          "]], 
         PolygonBox[CompressedData["
1:eJwtmXncj2X2x2+e3bP47rtonSxPnqZEaSqmaSY0toRQNMWjiGlkqalkkj38
[encoded data, 5856 characters]
cxKGVTPOiHnmoNmDdHgj5xmBZgWqQdZC+w/WnCh+
          "]]}]}, 
      {RGBColor[0.5191833333333334, 0.4861666666666667, 0.5138666666666667], 
       EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmgeUllWShj+6ocPfTfefMyoGjDADKCbGuICZEfGsYxYFxYCLOYGgmCUp
[encoded data, 7808 characters]
7Zl12747w3/vGfPir9virUsq7iLInc6OtrOj/T8A1zvrjg==
          "]], 
         PolygonBox[CompressedData["
1:eJwtmHm8z1Uax7/uvdz9+t3f/d3frklRWVKDEBXyQsoytkm2SK4UGiIlTGQp
[encoded data, 4636 characters]
b50/JX031ZOdYv4/u4NSBg==
          "]]}]}, 
      {RGBColor[0.5922166666666666, 0.5118333333333334, 0.4709333333333333], 
       EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFWGtwlOUVfksgC5vL7n6Xzbe7tB2pNwbQYkUJUCtjG2YQQ0niWEG0Q4Qg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          "]], PolygonBox[CompressedData["
1:eJwtl3lsVVUQxg+08sorhbfc93pfW2PEXUGUTRZ3ERKVogUTZXGhrCIFFI2i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          "]]}]}, 
      {RGBColor[0.66525, 0.5375, 0.42800000000000005`], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtVmlsVFUYvdJJp5229M2b9968mWmi0AYNEAVjLMUNTZViAbE/MCI7KVCi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          "]], PolygonBox[CompressedData["
1:eJwtlllsVVUUhncKoe2lhHtPzz09t/dBoQ0aISpqFKoIJAxiceLBoaaobZAh
0lJKFIgiAafqgwFBeSBQBKKJEnCgCAhERCRRo4IgVAZJNBpjHBHUEOP3978P
J/n3XsNea+21/n2GtLRPaysLIazh68/XkoZQnwmhalAIDVEInVm+ASGsLQ9h
aD6EN5MQvqsI4Te+PeCra0N4fGAIT7O+lvVq9FfjZzN7rcja+KbgeD0+2sEP
otMPX0f6hfAAeH8cwj7070HnQ/AM7Dmmz+dI9JegsxffB/meAzex9x+2y/F3
P7iOGL9incHnZcS+HB9zsK/C31Pgt9hrIZ8i+cxE9xh7jyKrw2ZlLoRXOOwP
bB9j7wiyiQVikj7yStYnE8e2mfNOgU9isxbZUmxOgFtqnatqsgV5L3trkD+J
/Dj4msS1WcPXCB5APD9WhnCxKoRq4snzHeznmsTEcqY6hLOsx5LDQmoxl68u
WOdLZOOJ6W0w7sI4cK/qib+Y7zx4BfovEusB/N2Lv47EtZHPeYl9yvdKYp5K
7M2cfyn5XY/OOmJrrLXsXQ7oRP8lzliI/iXorAKPpj67qM8V1LMb2ynYxKy/
pYmayPc4Op+h/wF7E9BtwcfrFc6hgrNHo/ML8XVxXiXxXUgcu3pAvVDPXn9k
h/FXBx4bW/8ZfPw5mB4pcm6mpA/O1tBT5b7TweCdkfF2bGZzfo696krHNJ3z
Z+FvIPqv4a+c9TLWQ1hv55vIecP5esusMwK8K3U/q4d2g2fhvzXjtXrre/Uc
uJz6nud+xuBvG3g/PkaRaw8xLkK+ER/bwQeK7qW7iXEFvlYU3Quqj+76RGpf
sukFr4ysO5V4CuTTwXppxv2mWVwX++4Uk2JTD6uXe/F3GHxd4topJsXWRk6D
wBOwaQdviY1P8C1gfbTGsX9MzY6BpybuXc3kNHSP1Fj2Bd+/5Dc08iyLI4YR
747YsfZH3kg+k5A3ZDzDmuXFyG/D15XszVf9qj3L0pHu3znHqjs/XeMZ06y1
k1MP8q2xa7lMNcB+T2m+Azbvg+dHlql+X6eeQc3ibs1Y5DtSfVXDs8iTgudH
854Hb826V3YwA4uZhUNF97r2JBMHigvVo83EMi5yLuLMVvzdgPyNcveUemtR
rX2pB/8i/0nIe0rymcQWxe5VcdDLyG7E37CSP3Hxoth8J5+j8p4xzZp0Hla9
s7b/HfmqvDlP3KczJrNenvos+ZiM75uyrt+v3McsYmsozbM4bxPyi6nvT5y9
NHJPqDe0p7vdm5j7+zie9enUvtRTp1LPlGZL/aC3452iuVf6ehvEIeKSj/DX
hO+HyOeHMsenXBeU3h/l2Am+L29dcdrP3N3tqfmrBp07wHelxprZO8Hn4Ihn
K9w/4o4q9j4pMwcPAnfgr1FcKz4Er0/tWxw4nXwn5Kz/E/eVUT/l/XbdgnwJ
8p2pZ0899B54W2yZaqrejCPbiuPF9dnUs611Djw8NbeJE0eAM3lzoThd3K4e
Ua/sIacNkXtYvSyO6WQ9P+deV7zd6I8puHd1hzcXbCNbceJR5N1Fv+WauSeo
/+Wp70ZvZj26V7F3usI10NvRnrr24v954H847/NKz7xmXzOv2Z+B/iHu49as
uVgz1EE/ZQuurTg6VzAH9HGBOJZ4uhK/5YpHXKAclIti2IQsyVomvphWa84R
9yiGM+Ly0vupO4rAGyO/Ncpfvfwq630Zx6O3cU5qX+qx2eLyvGdFb4T+BfTG
q36yGY99s97bSs+UZmtZ4lqo51LWjxT876A7mlvwGym53sCRnP180bVSzF1F
/xOp9z5l7xy1+6bGWPGr114oupbivAus/wdGiEyc
          "]]}]}, 
      {RGBColor[0.7382833333333333, 0.5631666666666666, 0.3850666666666667], 
       EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtlW1olXUYxv+UbmfHxs55zsuec0aSc2YR6EaBsnmI0s0sKRCLKLIc29Ix
Z07yhVIyoqhvW21Cn6TMCGoNgxzaQtJetA8llPOlF1pZBEXRZKHM6HdxPR8e
7v/L/b/v6367ngWdW9f1XxdCGOO7nu+Zcgjj80JYnwmhtxTCrjkhHItC2FsV
wqJ0CH+htIu73ex/zIXwVTGEa6kQfkB+FIewGZ0J5FXuT9eEMIr+K9kQHqoO
4WQ+hDO86eNuCza+5L6ryjrn6q0/icyj9yHn4+g0Y/c97pcgX+fsHbC1gel8
vd9fQD6C/Qj7a/DbHRtnF/JIQwjza7GDrBDD39jZh53J2DYGOOsgxhPory4Z
+zA+lnL3B/JUjX3XgGeUfTs6Z+t9/i0yncS5Cv+LWV/jfCE2W8qOqxv8+UII
Q2ArcL4AnSvojIDncXAcIm9PIHdjv4TORuw8z/pR6rCMdxm+RtZ92DnCd5H1
Y8gK9kd4u4a3l7PO3+2s96eM51P2n2DnQWz+y/lefE+yHsBee8H25WcDtprA
kyWWzti1bYvsT35n68BMzIfIS4y8q+Q8KB/Kq+rRSq5ykX1Wqf58t6Lfi3wB
2V7tXDeh8x++bomNpYPvcLDtt/kKvF9JLFew+YCwg+E495+x/p4Y5vL2u6Lr
pzquiNxTOpfeRMo9oBimcu7XTfi6rdaYu8FQKtnXEG8vob8M/Zd4eyc+WIbL
xNvDuobNerA8XPD9IFg+SPm8mf2BvN8OoDNRdA7eRa7NOKZx7l8ruF6qm/pD
dblInv9Evlhtf3syxnmAftjIwXS13/wSO2/vY2d51m8qrFdzngP/Pcgd7GN0
diK3R86x+vot9hXOPwbPSuI9jv7dyJmc63UJnaOR51rz/TP7fehMxX6nteJZ
XnBPqjeH0p5x1aiVNz3cv4mNxbWun/Kv2VY9ruK3Le/5aWG9Bf3z6PQhXybO
mRvgA+SGovPZk8y6dIRpfsm+xCuaFc2Ucj6S8Wz+Qxz3k5MzkFZT7NntrDam
kDfGG7HxU+x4FffasvlKvHUz57PYbIzMQeKiQfA8FznO2dh9rH7OR+Yg4fsa
nVUl+zqHn8Ek/pOcd5eNTRg1c8q5+u1w3n3+LHiHGxzHQMazpLwtLHn+ZFOx
D2XdB2d5dyKZX82x5lzzPhdcF4q2/UbknlOttkWeE9XhJmxO17m/1Nc9sedC
HPlk7J5R7zSWnCvlTH2mfhvL27cwDFP/mcSXfG7nm0L/PmI9GDnf6oWDRc+C
ZuJUg+ftdINnTv8R6S1KeE/8tyTh82nwfJFyj4mP1BfiTN1tLpvnK0l9fq9x
Pb6pt87nOXOnciKeEmeIY7V+quhZ3Ybcip1R7PSX3VNaaz6VjyjtePqTmr4K
nl8TzvotmTP1jHTGiv4ndGFnRdLb6nHxgvhhKbI1MveIR8Vzilc9KoyzyXpn
NpnN2POsub5D/886c/e9RfO4+LwZXx2xcbbH5hRhf7pgztg/zzwoe5vSxqfe
Uo9VIdeVrVNkXciYH/do5mLnM4U8FvvtUeSc2Bg1W+Jv9Yns7ygkXI3/3sh+
lI+WyLlRX4ivVYMsuv8Dk1gmrg==
          "]], PolygonBox[CompressedData["
1:eJwtlluIVWUUxxc5Os6YeM6ZffbZZw5JjpplD85AMKZOUeal8qEkeylMxVFH
bNSR0vBWEYnSizNpEUE3U4ISMyhRRwST0l40qtEsrSmLIOniNKFo9PvzPw8b
1vrW+tblvy7fHrNo5dzOGyLiZb4avoeTiKvDIl4ZHnF9VMTfDRE74L+ojego
RIzLIk5z4UpdxHjo13MRryEfPTLik0rE+nzEDHRfqI/4BfnmNOLPIdgbETG3
MeIaZ93Iipw9j24b998bYRuy9RbffuLYy9lK9HvR70B/EsHth17MNx5+E/r9
xDYc/jdiWQF/Cn5WOeIY8iXoX0l9JlkPMRWLEQ3k9zH8APyrRduU7WXcOQSd
kOPxIcagHn5ial4+6uCbkF+D3gk+s5FNhf8DeQF7S5BvA4PBGyM+4OzLUsQF
/D+DrbeRN6O7lZznQf/AtwH/f1XxVY6Hub8qsa1e7BfB4hB31hHfIs46yW0t
8gz6fb7ZyFak9i9M2rm/IG/5bfAd8BvgZ8Kf4VuDv6eKxldnT0MfVQ41rkEH
eOeJeVydfQ4g68fGc9hqQ38ttt4pGFvFcx/xdBV8XzX/Gd2evGWqwUzknY2u
5XXyOYW9C+hMqbHNn6DPJNaXz/nk28r938FjC2e1xLePs73wt9NfJ8D2M/Ba
rH5E/yyxDkPeTD516M9PjYmwKfOtw/bNxHAU+W78jSnbpmxfwsZkfD2QutdV
Y9V6B/KFyM9pJqCbFf8Q+2yB/oc7L1bv35XYh3x9jo2XuN+es656YCvxXuXs
0VrHMC9nTIXtWeJ5kngu590ruvMV+bSkzl9nzakxE3aamWfVe8xkU7j/2ohn
Z8WzKAx2QM8G0wZ0+7k/Fbo9MTYfob8KW+dK7m3lNIDvBZztHm6bj6PbRc59
te4RzeKDjbalHp4DfWfR+KrH1GvdxLSn3viWyOcR7hwY4ZqpdqtT+1Z8S7F/
vGTfJ4n5DPTQzLlop9RAD+ZdH2EwLfEMCYsT6H9T8g7SLmrlewP5wqJ5zZBm
qa9k28pRu+zrku/KnnprRtmxqYd3YetAxbtLPaneTAveFdoZpxuMibDp5izB
V7Fg+gryhxLvGNlSzuvBpy9x/2i/9KK7MfUsa0Y1qxOL3gXC87x2U9m9oJ2k
3aQdIblqptppZ/VU/U3Pe2dqdwrzMnc/Jf4JI91fe3LuyUvV+RGWJyuenXZi
vFv1ydu2fCgW7TDhrx54Avr+zPtHNW8hloV597dqrtrfkdo+bFwe5ZqqttfB
eEJWxaS6b4Xl+Wr/qp/m5Fwz1e4iZ3uR/Zt6Hyq+QehWfDwW9jkZ+tfMb4l2
jHbVwcy7WvvoXWylOb8teg82QnflbV89od6YxNmW8Nmu1JgLe83IrMw9q94V
htuJ982KbaleU+A/TLwrNRObVJuCY1UP3cPdsdX7qkkTdF+De1lvxC3YH1sw
NprRJvh9iXel9vFmZKsL7j29fz8inyH8610DvQWaYdVCZzP1/jX6vVK/t0N/
W/Iu1ExptmRTthWzYtfOFy+fept7Cn57hPmxxG+QeO2obci3V9z72ocN6C7L
jIfe8Db4W+H/q3OOyjVfdL01Iznow+hcrvUMaBZuKhsb9cDosmdCs6F+T5Bf
zJy76rsG2bSCfWm/LM38Rg9U7XXnjaGwVAzj0D2SuheEYa/e6sS5KCfleq/2
f73z1du7PPPbKB/6NzmS+b4wXY7+d5wNrbMN2dJMabZ09n3qGVL9ZXM69KmK
c9FOP8j9/wHIQFQb
          "]]}]}, 
      {RGBColor[0.8113166666666668, 0.5888333333333333, 0.3421333333333333], 
       EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtlU1sVVUUhY8FS9+r1fdu37297z2VVko0+FOdOJHWxMZSKpqoGCWoA1OC
UIIKaaspRhGDVh2QCI0DEydSMRrRkQa12NgGJFFaNBYaAlET8GcimGpUtH7L
dQcn59x99u/a6+zb8shj92yuCSHsYy1gzV0SwsFcCCXOx/MhzLJauXgDwQ0L
Q9gQhXAmDeFSZEPFEJYlIWyvC6GHvaUcwjvoN7O3oHcMnTXYba2EMFpLjEII
y/nej/x3bAdZdZy/T60n/WbsnuQ8z7mb8zdNIRwmn9/QvX+R/a8hjzZ8DtWT
E/tP2J8hh/2JbWQ7iI/NZef/MbIV6Jyg0FONxGOd5tyLbCSyv++wfQL9k+iP
Ra5J/oVDnLNcOCyL7Wd10TW9jfwB7B/Gfi82tdR4PfYF5J34nyP/CeyKyIYq
9vVn4nxH8T+C/3UVn3vZ6wm4Hn970U9yrlnfB/huawhhqhrCJuw/wP5p9skm
92uW/Wu+70D3AvWtIo9a5KeQfYrtU8hn8H0CvXHyP4ROxHkpOo3sU5n8Zura
Rcw+avucvCtl17cHHzvq3Avp3VXyfVdi7IThFvLfh94kta/E7hbqr+fcnZor
4sxW8DusWPg5V3Tu45nPf/F/jvWmMEfvCLIp8ryybJyvYP8ZXzs59xNnoOye
xORSQ85/42c6i6FY2/D/LfZbqKUZ2dLUOq3snUX7V5wPq475esG5j7Eux34H
OnfidzD2nXTa2buyuK9y/3LGy9ay7SZYX6F3UYNr7+B8oOS+qD+/Fv3GXqz6
viFvPj1esu7t5LY7MubCviZ1bWu5/6PR7+VHZB2pba9D92ij+7UAWXfZObwl
XhfN877UuO7OG5e1GV4Pkc/dJXN8hp5sqFjvM+Trsbka/eX4eTAxrp3spZK5
JE6p9+JAD7L3C657dcHvXG9jkhq/qFqu+2fy7p1wbM7mQy+2hdicK8buld6R
7jRrNHPOU9+7efsUzyZyfp/q33zqurajuyS1vXr+fJ35yuf/HJJuHfebWAeR
P0vujbFxE37/XGYchMetWS+PVK0rHFYFzw71SjNAb1Hz8WTwOxNP1LMX8q5T
fWpLnMN0kzEVtmeJvwe/83BghD0uuO/qv9683vohzttic3CYHm7Me17I59Em
+5Tvzqwvi7FbSe92MUO62XOp8dFs7sneaSGbSZob4sTisnMWx9ux2YntBTDY
GDneGD5Op67lI/LsyOb2HPr9Zdfex/5cZG6L42dz5pXm3UBkLH5JHWd2kfWm
E7/zY9kMU86qfyC2Tn/smaQ5Kd5cG/ktvVZ1PMUdZB+O/e70/t5LzBP9o2Yy
fn6C3fFsNmpGXpN3L1X7VWXzaQl7FDlfzemXisZc2P+Q1S4M9K9S7cLgxsTc
uikxh+TzXvBbmLr+i1P3VjxUb84Xzdcv8d+Z8Ur8Eu+EuWKvS42F5vpwlsNt
Zf8nhMMKzu2Ra3g09X9OfBhPzBVxZpT7VxL/+/T/vK/g/8dfyLqyOax5/B9c
LR06
          "]], PolygonBox[CompressedData["
1:eJwtlO1rlXUYx682mztnrc65z3bOfc6pdDkpsLLe9KLcCEe6lRmkUUL1ImbW
NKPVdgqLWEVPr4R09AfYKgqyetEo2Bgdy4TUSZAbUmFgT2/SiCKt9fnyvV/8
ONd9rqfv9b0eeh56/O7dLRHxNG8Z7+OuiAP8vpyP+DWNGKpGHEK+vDUij+5m
/uvg+6LOiDVJxMP8dwLdW+0RD5YjjtQjZtAfJcZXyE/hfwr5JP+NIa/sjhht
s08P/mN8Ly6PuJM3TaxuXi+6U9g/gf1oLWIbwKbweRJ5lhxnyfUfbx55czGi
Bd+fcuAH20f437HMMceJ3eh2bP33AvkuTm3bJMcQ/v/wynzvQN/E9zT6dnTP
k/9H5I1g6M4Z04aqMSpeG/9tKvBbcO2qaRT5LvSfY3sEUgfANpU49r34vAaW
GWKO5J2jgf7nLN8ZYvySOoZiLV0SsR/+PsN/MW/+Rsj/RtFY9N9uvq8H/4v4
vsS7oewalE/9eh3b78rGeh//HSu7h9LJpgO5r+B+i9NH4fdVcv5JblQxjO4W
BODEB/isQ25PXdsE9jnk6bq5UoxPkHurrlU9mwT7/sS5xdkKdK347Gwz/wm6
UiVidc7zskD8L7rsr57cQ/4inO1dbk7F7dGK8ajmY8iD2TwugGkj8rkSnCg3
NpP4D2fzKf0W+FhHzquxn8V/Aj4ulDwbl2JzHnm+4thz2B9Hvhb7zrxzaPb/
IMbhnG3EvXzkuw/9EvpFfGZz9l9Ankk8y5qhv8vGICyK2a9ZTM29YpxB3prp
hVm79WzROmHUbKdVc/se/j3Ik3XPyrz2Cf8vS84tjN+Q/4fU/XmFNw6WN+ve
3X74acDPA2Xvj/zvRx5kBvZ2RHwIpsf4vi21rerfgHwFOd/Nex81JG8Ts5n3
zt+K7kTZu3kguyVbC+6t6t9D7EN1+2om9iWeMc3aHnKuRb+m7NlqYn+u6JmV
rXJeqXmv2VY2sv22Yn9xfhL564p9NaPri65BtRTwvy5xzapHNQ4R66ai+ZrD
5zC+Z4uWFa/J90Ti3qpHuj1jiW+jOBW3vbzzOXOoW9TM+q8d+p3vC5dh3+GZ
30Xu31L3Qjv/F72aLvg+PkONXV3mUFzq5r6TuAbVovnfjH6ctyk8wztS3zDt
knL0UU+j6luhGzFe9U6Jf/VosOqd0G5MYb+95h6qH++jvwr9TmJ+3+L92IXc
QL/U6pzKvb7q+yGMA8iPYHNN3j6nS55x9Vo7ncDFisSzpZu2Ctvbs/6qZ//C
zXDNWHT/DqI7znys7TQn4mZV1dg085r9YuJ6xXcL8bbUjFX4KtivrHo3dEN0
S7Tj0gtjX+IdER71bDXyc9l8aCa68b+x7Fuq8dbtG8n4FKZPE2MUVt3wkcQ9
VW91owrcqoHUsyY+ttG7QuLeyaaEfi7zVw/6dZ8yvoVhO/L/zOkIFg==
          "]]}]}, 
      {RGBColor[0.88435, 0.6145, 0.2992], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtlFmIlnUUxs+4zaLTfO/7Le/3zkeNkhc5OhZddCGj41K4kUJCIthNGkhW
4jrRAhXmghEKGpIIXojJVJR4ISqkZo5L6wzeROR0U4xakNOFk0bT7+mZi5dz
3vM/5znb8/9PeX7DM6+MiYjtfGP5VhYiLiCvlSJuViPebYoYRH6dRVxsjPgG
ebQhYj/fFPw+RzbUR9wg+J004if07nLES8S0E7seOZ7/qyTpSiJ+IL4XnD7k
b8iBRp892hqxZkLEWvKPEHME/X4xYjb6JHA6kb3INeCvG+da5P8xed8g9vTE
iGeJnZ66lln4H+b/ED4vkH+pcpOnhr4Y/1exd3PeV4lYAt455GcTjCP8H0vO
VcyMoTl0Yl9dcf/PIcucnVIMOLU84jg+M5HLiB3GPj9xr7fRP6GmXZwvBHP2
OPep+nfVIraltv1CzduIH8CvG9mBfYC4l8l1PHVdc7FPbvZ8VPeS3HNZOpq/
h69CTFtu/QBxc8g1RM0XwHmk2X7a8VzyPYDeVXVu1bA19Ww0c83xfgsYxC4k
tqXJZ6qpqeR5LSbPw8Teo8+21LyQrllfydz7E8zhT74e4r7CNq9qrPnIeYn3
L44syj1zzV68+LXRHJuRu6c67GOqtifkGsmcR7ttLpiL66mzo+K8s0rmnPCH
8X2s2ft6jT6TeveuXt5qsL/q+ytz7r3s5c2y824Ho4i+j5gCeadXzLuZreaN
9vA29rtFc+U2NQ5grwfnX+Stqvd+smT+qeanwZzE/4PgLMtdj+7LHf5XJL5T
azlvw/9D9IeQLxY8j3vsZDO5T8DVTcj3EuPswWdj7h7LxE4c3ZF29X7Nsf9j
UOshMCeXfU+05xmpd6MZ3El8/8WRaeDtxu8m/sfw6at5jv0181LzW9TquypO
/lM0f1XD68xlVeLeFpBnQ8n64+C1j/JV90acFrc/Av8Dvk+xT8U2XPGuvsBW
x/8B7JH7XLNVz3OqnpVmNtTiXU4jbgc5BrHv1Nyor4dZddH7dc5G8HmqYAzN
UH2Kdz83OZ92KH/dB81UebSrJyvmd13Vd1t3/NvM74juxUFmspX6boCzBXmZ
s/Pk6M1816Vrvhn+B8FfQV1DibkkTokf4kl/xVL9iltp5ro0D90BcVLcXJ67
B3HtTM3vwlnk36McFpc35+5rEzJN/eaOpf79qd+CS/h3trov9XeNmC/1Jmfu
T7rq+57/S+jfIX+v+i37A/kf9Nreqg==
          "]], PolygonBox[CompressedData["
1:eJwtlFmIlXUYxl8XnDMz2ZzznTnfOd8czBkUXBo1uugiRtPEckGDAi3UGxeQ
JhrSXGgBRY2JRAxmRBQhxGgYFe0qTIhUHMsFHQVvRAcvDM2CHIjMLPs9POfi
D+/7f/fnXdpWdb35/siIWMcbzdtcirhZF5GOitheiOjKIj5CcKshYgN0J+9j
+NvwG6FbeH3Qk8dG9CQRX2AzDtv7+PgcX628A9BXCXKjGFFqjvhuTMQQNpuw
XZ/Z92p0erB9GfkD5FtzEcNNEXMrEQVkQ/ichv9D+YivkLcS7/tqxLfwx+Hv
ofMZsda38NcYUVcfcSf1E32MGHuxfwK/jvxPovMJuv/V5KepfRm+BssRA/BH
iTcD2SX4s/BH4E9Br1U9xOvAx4f4m4tOD7ke5q2ATpB/SS4/U+8c6lmadyzl
qFxfLLmeh/ibhX03NaxG1g//B/o7CsZePdiCbrFsbNSDBPrrxLXKXyNYbYSf
iex1/n4Fq/ktxmoL8gXQx1PnupP67yO/VzGtGv6iH+3Y30Y/h/0sZM1l91c9
KpXdE8UfwGYhvXpUdm1DYPI3dPDX2+D4n6L7Lz4WjvbfCGRdqfN5Fn42svHE
e1xvzITdraJzbUI+B/lp/oZzzlm5y6d8dyP/reIZ0izJxwT4V8C0v9H1HIQ+
mxoP/b1L/dsS56OZeSr9inNRD7rAry/v3mtmNqDfgfyZBuek3Jaj04b8LvFG
IusuebY147vI7VzVsy8f8tVJ/BM5Y/o29JWi8dJMFLHtxMfUWvx3sN+aehb0
9x6yHxL3Wvh/kNmHfCmnmcint3gWNTMzoNtTz6p2Zhp0IXGu6s+f9GdExVgL
s6eapWb3WjmOJd9e9PsbvMPa5VNV75YwUy+fI+f9dbaR7eKCfWmn25CdzDvX
F7AZxHZz5t3WDOlWXEvdP/kbhB6Fz1/qjYmwebXi3mtGNCtPirVekd91+JcK
rk07eZX8J2beZeGvWzMp9e78iPw88rfAZF+jMRW2l/l7NMaYDaO/JLOtdv4N
6JWpd1c9Vq8fN5kWZh34WlPDSxi0gtWizLugG6Jb8hqvN+cYS9Cdl3fuqkG3
anrtPmqn26EfVDyrmtFN+NtTda8Uc3fVN1e66sl49KdktdmCnyo8q8ZaM6Lb
/HvFuyF/mv3Fzc5FOf3T5Jul2s8Q44J2t2xaOtIdKHqWdOMuIpuS+vYKU2G7
r+pd0Aw+T74LMt8e1d+XeMaUv3qaJL6Zmsdz8FeQPSzYl3r4k25r2b1STMX+
JrEv3Zj5+P4f8Eryrg==
          "]], 
         PolygonBox[{{5511, 2024, 4773, 5319, 5320}, {5210, 5209, 4640, 1946, 
          5407}, {5409, 1947, 4641, 5209, 5210}, {5496, 2011, 4738, 5306, 
          5307}, {5320, 5319, 4774, 2025, 5512}, {5703, 2197, 5702, 5194, 
          5195}, {5307, 5306, 5843, 2303, 5844}, {5195, 5194, 4624, 1937, 
          5394}}]}]}, 
      {RGBColor[0.9091666666666667, 0.6429166666666667, 0.3184166666666667], 
       EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtlE1IlGEQx0ct19Vsd99293131wzpQyxN6GiZWUaQqNGhpGPRpaKF6hDR
FoSrEdIHRdqhixBRXbIupWSFYPZBUXQIwsOmp1SCCizN7DfNe1hmnv8z85//
PDPvVuxP7z6aLyJH+BXwOxAVqcWWx0T6ikS6S+z8yhV5FBQZxDYlDd+G/RMX
ccGbE9yR2xoQOUluM/5MocgO7s9wzoH3OCIf4xajsbNw5chdCt7oiXxCyNgy
keecJ4pFMnA2gUfwa8FmgqZJ4zZRO4uG2ZDIMJw/wKc9y/9/jz+C/wx/hDpf
iCkifxw7xHkAfyoiUu8ZZzv4zyXWI2nSFxZ5iN2ObYka9pK8ajT1o2c99ix5
T4hfzN2hpGlQLdfgXc1jHiPmtetrgOAEPbyl94O8xw3HeGoSVls1HMae4pwD
f8r9gyLrXfu5iY5b1GnAVsatdhV2MmK6u1IiK+DNg38ferd4lp8mZi5k+rWP
gZT1pf1dKbGYes6d5L7D9oNPw5mFpxBsFfkZYlbGbZ7qK5cTs7POeTNabxO/
AWyBfid4kzzq//bn+wsbcgwX8Az8IV22hM1E90E1vUfbGPZx2HZI8Y6IzUTn
pe9YGrZ91D3thLOX91kEzwXivxJ/F+x7yGZSR8xyf2/KqZsm7jPxH6jTHrB4
7fkbNYaIGXbN6ttqre6IxZ2Hey91Pe7+8g4b/d2rw87HDV/AroX/PvxV2Dx+
V/HnPdtlras7UQZXL5xljn1L2tsb12ams6vgvpS7OWZ6CZ274Bkl9w5YAX4P
fha/hnrn0FmNlaDtnu5HT8B49I1euNaL7ss6X1uvYzU0poX+RqPWYxdYm1+r
NWG6Vf9gynZI92SrZ996zu8lHbXdaQCvDNqdvmdjxHZDd+R00nD9n9BZKafO
XvVe9/38hPkdjt1rj7oPF1P2DpexU57F6u7E6GsNnFFsyrGek9Q67s9X57wz
YRr1W9T5aY/a6z3iJ/G7Y7brqndP2PLGi23/4q7fD/YfR3u46g==
          "]], 
         PolygonBox[CompressedData["
1:eJwtlE1IlWEQhce/Uiu89+q933e9ZUT/ixCCNpGYdSOwn4WLqG3RpkD72UUS
hCmUmwjSTZsggtrVJq3MCgoriqIgihZmq9SCClxI0XM4LgZm3pn3zHnPzPet
OtzT1V0ZEWWsGttdiJhbFNGIP98QMZpE3KuL+LM0Yjob0ZeLuFof8bs24gm1
vcWIb8RrqyIKTRFbsRrunie/iXwfd/YvjpjEevMRe5uMf4F4ltwP7CH456jf
QH2A1wDWFTAr8B/RbxI/oWae/K5MxN0w5vuCz5RbjxXg+rfR98Wxkvs7myMG
l0RcB/8QtSe53xo+K5M7CqfXYN3g7Bq5zcQ3iduIe+A6lDN39RshXk48jF+B
HSR+Rs/xSvN/jn+/ZO7iOIq/I424Q+4jNR2pOYjLHHxXgFWTtxbSpAMtLhFP
CxsbJH61oL96vEyskXqNcfaT/J6i3y/9O/EnEs9Od17gn+Dsc71n9Jh+A3lj
v6GmH3+iybF63iZ/IOOcMM+iT5JYW519onaK/rV1ft8D4n+p3zuM9XP/aWJu
4rsla5M/ytlY4p3R7gTxB/zV2qFav1+7MUL/L6TXkc8n1lhaD2El8Lel1lIa
tuE3553TTDXb2dT42oEZ/PaMZ6uzY7xnHIypemsibY5krJc4rIHLqaK1VP50
0TPX7PXmr+Rb8u4lTivx21Pvima8Hb+6aC3UX7vYknrW4tyFFt0F115m/zrh
M1DytyUO4iKNpfV38C/mfUd3s2CWU2su7YeIq+i1L2su2smSdinnnGai2dzK
GUsz1qw3LuyPvtFffN+tOWOLk7i9K/ntmsFb/JmsZ6d90r/g+ML+SoNlGX/z
0kvf6Bn4/Ac6f5wc
          "]], PolygonBox[CompressedData["
1:eJwtkDFOgkEUhAcSNCAI/EHh96exVJQDCIkWWmHA2NhbaqIn0I5Ko5R6BDu9
BcFDKAmdpRaKUfhe3haT2ezOezOz66eXxxdpSRWQATtrUn9JasP7q9IBqMdS
AprgJSc9RtJ2OG/BKYbTAXa+WpHGi9I1rJo0yUqzqtQpS4fgnZ1v4B/UePuD
F9D2mcnAu2j2wBM+Qzx6sett7j6RfvPSHXxWks7BK54jsIHuGX0j9nt7nxa9
T4s+s+B3UnK9zVk/65kKOYt4fpH1EwyCV4G7W3J9kO8GzjNXqHhGy/qNdszs
tOr9rGeC7gF93TjyXJvhH+0/lyOf+Qle5mk7bXc39t5H8BwtvDgK
          "]]}]}, 
      {RGBColor[0.9208333333333334, 0.6720833333333334, 0.35458333333333336`],
        EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtlDtMVFEQhieAuywG2b0u9+5dwMRHFKIGLSzUxihaGIiKJqJ2aKMmCImN
ClY+EmNiYaGUxALRAkMliPIw0SBGCrWxItD5jAliFEG/39niZubM/PM4M/+5
q1vPNbcVmVk7XzHfxtjsWNJsMmt2o9LsFPoH9API/jKz4yVmZ9NmZxJmt6qI
id03DOZhgB3/BHpX3mxouVkL2NrQrI/kXzPkRp9C34O/gxxzKbM3nB8lHK/4
kPjHnLvIfbvUbB59DExVzuwH+DwymXRdueKc58khawK3qU47NfrJuY8eflV4
rt3Ya2O/ywbkJ3rqBT8Umb3H10j9ceR38J3g14R+1+mU93CenAPkbCLnH2Jm
sC8gX5X5rNT/z8jx80hLOmac2J5SP+u+5Vm/801mPAZuWJiCbMV+v9hnqtnO
0kOIr5PcC+j76WEaf1vou1HdCP8i59NgppGtWZ9RHfkbCvNq5q67Mj7PRKWf
ZV+Fv5u5nSC2mplsw/4RzHPV5DzD3S4hr4FpArOUc36IJ3+ptT50/HZsJ9Pe
/3W4MRf5zFYQ15H2feep25PwvSiXZqxY7UD3UC3d80vGZ9BIzsWVHlMS+1n2
tdS8l3b7Bc2QGl3EtYN5FnlO3aMIfC/6ZuzrQu9NPTYU+Ke+Dse+vyPIt/S9
tdzsHXKSbxP6a2Qzvgkwh2Lnh3hyhZpFsfegHjUPYbSDlqzvuRpMReD730vc
TOhvaBD/bMq5Jd/B2PkgXmgH2sVd4pahd5MzgaznG0DfgnxBT3X09hJZzT7m
yVWD3Jn3nHqj4opmORJ4PdW9E3gfqrkj73Gaw1SBT+JVPZjFyPtbipxPulNf
4O9Eu/rMbH9HziVxSnNS/8I1ZpznlvN/gd7Eg8B714z+86zSMcJqP3pTspcH
zhlxR/eTT31rBnoL4kxJ2t/SUfr6lvF/i/4x6uVJyvkRR/4PGQJbFfgutBNx
VzmuYrsYO0b/m8uVXkt8GY08zwjyKd8g+nDkvBC+s8Az8W00cE4Jo7n8A4ZC
xCc=
          "]], PolygonBox[CompressedData["
1:eJwllElsTXEUxg+v+rRNaa/23d73SsxDzEvEhkYiaaNKUsOusWFhSCwMZUNJ
hFiI0GVjQVlouqJqKEEMqQVi21RsDBEJFbPfl29xk3P+5/zP+b7vnP+d0bGn
bff4iGjlK+PrSyOu5CJuVUTcwy42RHzDzucjOuoi7qaOjZVHrMd/VYpYXh3R
yeUDWcTwlIhdxN6S84fcOYWIXuq952wudlAvqHWfs8lJxHTOLmPfJP82+e9T
x0bxf2NvJ/4iZwwl7jbiD+GP4H8nPhO/c6JrqFYDOV+J7aPfa7CMpc4VJmEr
rzd2cfxUGzGYuncHZw+JP0iNVZg/E98Mp6eV3IffOGKr6TGcc4+MXs/hvwj+
O4k3k/sYfwH+Nvw5+A3cOYJ9g5pZas3U/xyYf0yO+Fhr7Op5h/hp8PWVu981
9FlMjcv42/G78Scl5q8aP8lP+XbkrX9BvTL3Us8hct+Cd0PeeEaxpzV4ltJ0
KvF2znommpO43afGYIX10S4cBE8P9Zq5f4z8ssx+C/4J/H/c2Zo3/z/YG4k/
qfTZmVprJi4DVWAqRqyribhe5RqXsFv4+qvMsRd7S41zpUF/jTUU9uvUnI89
L7MtTl3Uf1ewNqqxn/qHiY9WWpPzxNcUrLU00+5oR6WVcjqx3xTMRZj2Fj1D
cRGHNuxyvu5K5yh3KvqNVVg/7ebf1LuundXu3k1cXzM4lBmDsGiHNmXWRNr0
4y/Fv5CYn/gfRevexP3FvzUzR3EVhgn4K+q8K9r5L+zPyqJ7a79XYc8qeHba
59nYS6k3kvPMm8C+oN62zpYQW1s0F72XJuz2Or9P7UQZ+ncl5i4MOfpfTTxP
cTpFrYEac9U/4CW7fzzxrmi+48lvTLxbqtlI/tmSsWoe1cSK9e6tnBL+ssza
aKaarXZAWuiNPSt5R6SV3tgj/IuJc6XpQu6eLJm73tSHWr9p+drpodT/BPXT
DBvR41fqf43wift/Kjq5KQ==
          "]]}]}, 
      {RGBColor[0.9325, 0.70125, 0.39075], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtlM1LVWEQxkevmfcadLvaPfecY6WBplD2JUWLNkFBUYssUHQT/gHVokVm
BWG6c9GiVW3CVYtKROmDwjLKoIsGfRIVbTSQICIo+qTf8LyLl5kz78wzM8/M
e5r6jnUerTSzI5wMZyZnNst5hj5fNMtmzTbFZo9Ts2lsV/Nmr7FXYK/G/nW5
WRX2HfVmJxL5e1wrd9fBaUYOrTCLAF+H3sTdQI3Z7chsI9+rsY9w341exv9a
Qd9uP4jtFn5TFNiBbR9nDn1NyewneXG1veSdzCmX51gSS3pOt03kVPfLOsWW
iJ1Ff4L+HeytsXwuAfaoTrnuYn9PHxdqFDMP1rdlZsNw8CDU475zOfHltVbB
SyN5uqjnEJgt2C4S14/+EZ9h5BiY41nFx+C0opeQPzj95GqAm0ViJrFPYrtc
UG8dxA6iv1uK30qzhLs2fFLkWEF19MayxVnNLslqFt77vUicN4Lfjv8VcNrA
qS2ozy/cV0aKySBb8DuLfzOyj37aHQ/ezodevKfxSL18ot4zifJWYHsORx/w
v5MXF87Jb+y9YI2CuQqc44n2x/fIeXVefJaL+L1B/+d9RbJPI5+m6mk8r57K
gfNqgn4RP5Iq7m1Wc30V9nOhqLoWcprHn4DveeKS5ruzqON6F7In1Lk70e76
Ds2Av53vwVqzbYl8Xffe0pL8vb8N3J3Cvh65P9ZulFPN1ee7C3kzzMLfwblY
tT2kj6GwM5FzFjC9Ft8Fj/W+GsPbWYu8H/hxnrbE6tf77on1fm+A+TkSJzUF
YXhtzvPJMMcX1PY3Era/ic5Qs9fuXDvn3chMvd7U5lg77XUOoJ8OOI7nc3Bu
nZNRYiaQe/LaCZ/BYXwaSnpP/hb9P+K7eSCvN+x1TeH7H01zoQg=
          "]], 
         PolygonBox[CompressedData["
1:eJwtlDloVGEUha+JSWYmwUyGMS/vjXErYgR3g2KTQtRCUDAKhthNZ6MWNq4g
0XQW1tpIak0IiRtKNIIRDCpoIW5YaEQRRATFFb/jmeJnzv3ves793yypHuw7
UBcRWzhzOZNJRInf0XzEbfC+NOJRIWJhfcS8csQMZwr/OHfr8e1tjziXi1is
/GJEI3dzyE2IbwDf4O41vm7uUupd5xwjfpKm18DnS651mdNF/LLUubK7wZup
fyTnmX60Rryg/2PwQ/wD+O/imAWn1A/qna1E/GzxPPvpvbZWTzOtA/e0ufcY
9hjxizrghz0sDuCOmi1OKbhCzPK8e6r3ntS9uqi5G5wRsyqcXwGv4S6ft16r
wd/Iv19nDt/BNxP3lwa3pEXqWm/gcBy8NXMt1Wxg/k1l7+Ukd11o8b7Ns2s/
I+TPtpvbODE7if/L3bO8e/4BD6bWX/VPgzs7XF8cF4Avod9MwTO/pVZvm3Of
Y39KvHNxUUw/+UOpa2nmM+AZ9J4uWJ8H4KnEs4njncQ70C4GmyM2wm2Cu4na
fOrVQ42JgndUX/YOpa80z8AbMudqH73M97Ti/uL0BNxZex+q+ZF6H2r89QYa
4XYlsX7S+2pijuKaceq02/kRF5usd5X+Q9T82uL3VmX26Yrfot78vYrv5DvK
TCszv1n5xeECjlzJ2mkGzdJb+z5eYTfj25VaT2nWBx4p+S3L3oH9OXGs9rMd
PtuK3q12fChzjGL1TY6S21+09tLshPxFzyqOh7FXZJ5VGv3XCr4vm1xzmNil
7dZGGn1p9ZvS/qTBO/onZe9a39gpev9KvE/x+w2uT6yleuq/4R8VjpVY
          "]]}]}, 
      {RGBColor[0.9441666666666667, 0.7304166666666667, 0.4269166666666667], 
       EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtk09sTGEUxW+KqU4T6Xwz5ut7k0nZWLFA0YQ0sZA0EiISQlsLTSyaNqxY
zsS/7mrZDTaCiKBGaYmEhC5JbKy6pTooK0l39Tu53+Ll3Xfuufee++dtH7t0
8mKHmZ3g2cCzGs3WC2anK2aHq2bvAbsCPr4fgfdnZnM9Zi3szzWzLRW3R8Df
gr/B/greImZyo1mBfJvAp7vNjuRmdXI+IOdO7Nf4FrqI4X0cThF7Gf+V3Gs9
BusOrmEQfAc1zpHzNlgz97rSciZzW1oa2A04i3CKKVZ93Akeqxyf4A130hN1
2yXXcw/7buK04Vv0PB/BIt/34SzDHaPeeWpN0eNi2e2XcIfJe4GcS+QehPcP
/BX4UMXtQ+Q4m3ndW/ivJf4M9t6ES5d8sveBDfDdJrZG7PeSa5glZ560SeMv
nnHtAi1HS767v9Hnpd73M6dv2BPwnwaPV54fcMd7PHaaXvLUo3q9Qe2Votn1
zOei+azAf552egy8Df4OfHPwPWlfza2uQzn/4N/Wa7bGTvt6vU/1O5r5bUln
Hf4CvHk487yvZn4/EX9HdM3Svkc3h57dmccp5xdqPwnOOQV+U5rgTPH+EHw+
ugXdl2b4EH4huGZpr0evpZtVnOxm2r1u4DJzO5B7L5rTz3Qnul/tWL3Uot+3
ZtKA21f1WtrbrtxvQ/fyO/oN6C4OVl1DmfeL6Pz+kvegXp6hcS7xh9I/p95H
8bWi59TdlVOezuD7kIZZ7P+ynoyQ
          "]], PolygonBox[CompressedData["
1:eJwtkrsvBGEUxW+sYEe1G7tjZjx7Em8FrUapYlGQKIRQkWh2Q9jOP+DRIQqv
tZ4NCVqJhv/AYz0riY7fdaeY5Nw595x7z/d99aPTfVNFItLEV8z3kBQZAuQd
kRZPpDQuchERGS8ReXNF9qkn4cdKRVLwtZUiP1GRX/jemMgRPSPgTTQF6ja+
AvUpPWdwad/0Of5lwHN4ZKhfmLcIzgam30D/iPYpZlj/5dA/h7V6HlJn0RQc
81CvKPtdRmyfD/hV6mG4FPu2ws/4Vm/Dz4Jv4NNhngX4Zs+yKx+pEOnwzU/z
d4KHPOv9z4B2j28i9B+Aa/Atu+7bCL4O/c+p5+FrON+tcP9a8G1gZ6EeO/Qe
s/N3eH6vZI245q18EThwbb56+uBP13bTHR303UnT6511gds902vmdfj7wHZR
/RV1m2dZlV+jfkLjRO0N6FtYDsxf/UrgX2K2m87IM/vctbvVTPX0l4XvRfl3
uN3wfDRjP7OCpGXXO/TBboXto3e4BF+dsLu7g6+Jm6d6nzDjFL8eznS53PgU
3Jdr/Zq/nP5MwvLo/itx69FefaN1vNUq196KzqwGD3q2m97nAf1/DT5yyA==

          "]]}]}, 
      {RGBColor[0.9558333333333333, 0.7595833333333334, 0.4630833333333333], 
       EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtkk1L1VEQxgcTvFcRvWL/4/lf9dIiAqHNhRaSIH2FFoLQm0bb2vQiLRJr
YVCEtCtwIYpEhXC50iZoUUGLCBRpEQVBUBbR2zfo9/DcxTBznjMzzzNzzqH5
SycvdkXECewA1igirlcixvFveyPeYQ0uVsAW+iJq5Mxm41tDEV/x+9gRclY5
PyM+xv3IsLFl4l7wT9WI3ymiG6sTN/Db+MfYCwScz+YZoG4Kkjdgf8l5Su3R
fvjqEc1+831GQ7PmuvXkGtWepkeL/B1yThG/HHLN+7p7aJ5dau9k91nEz2Xj
M6qlVws932o+C7+APwx+mfmHC5viR2BPsGvEI2AP4frSQ8+DEdOc74NPluhP
1im9ZwfNv5fNLQ33svVqJ9rXZvLs2kGbuA3+nXifnn3ElWQ+8W4l7085epdx
NDxAwxga5gaN/RlwbquzZ72h3lIz3M7m7e7M96Fq7oWKa/QfNjoca8lvKw3a
9S/OH4mrcJaFa+r4u9lz6P2PF+aaKjyzZj+Hv5n9Z15Tu1Rap/RqZ+rZ4LwI
/hytN/BjcE2Aj+J/1Pxvtomvctcm50ppXYpfhbVK863S86mPuH8mz9gD75ns
Gu31XzK33k3/VLH28B8rMW03
          "]], PolygonBox[CompressedData["
1:eJwtk01I1FEUxS9jNDNK5Py1efxnkMGFCEIbQUhs0651UCD0HW1zkyUtlGxR
lIi0CFq0qYiYRBhG2ggtSmgRA7VoEQVBkCZiHzuX/Q5nFg/Ovfe8e8+9973h
yzOnrhUiYoJzgHM6j/jQG3H0UMRqFlGvRsyVInqIHRuMOJjwlSM+wmkRn61F
tPsi+vDtwG33R3yCu4Fvgdh8zVh3dPdXBQ64yXmK/edwBK6YgzMGd5LzkHoN
fPvEBsh5HXuFMwUuJdd6R3yaWvfR+x38Ez0PwCeqvv8NTm9mTeK/Jv4E+xn3
3xRc/zm4U3ev0iztjW5/si9g36mZK423wevE18vOsTngHhSXbwfSX+z3BWv4
B07Uv1nyDGvgc2hs9FjTefBaclz5VsHHq+5V9U4y7+WK+R30T8N/mTwP1XiR
vBPt5pZmxt2FIxE/ip5PE/1nc+9qFNIjct3NjdXjPfDV7r5V40rumqqtHbXJ
v9Hv+Y5hDyX3LK0t7Bb2cu7ZK+cS+GLu2Snnpdw71W6leSRZg7jbxBeJN5P1
awavwL+Td6f+OtSa7+YfZ0dv2d9m5rvyKfa57pg0SuuZQb+dr+TYI9cQ83hc
tE+xrYq1q552oxqq9QXfLvxiZiy9ensTud+O5qNdlDPn1n711jRjzVp/4Aa9
rmXelfrXX/oPkrR6cQ==
          "]]}]}, 
      {RGBColor[0.9675, 0.7887500000000001, 0.49924999999999997`], EdgeForm[
       None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtkLtOAkEYhU+kASGBtdnsShYN2GhC72vYUejKqi0+A2rinZdA1ACuidJa
Gmqw95JYIYlIRelHZoo/38mZ/5yZzGp0uFVbkBQwCabjSnFKasNvR3pEP6DP
PWm0KL0uSTvoAXobRswQ/Yw/y0onaWnTl0pkymSL8MxmT+G6b/xfdkPb80S2
ant24Rf3dtm5I3u8LL3QeUTukrMfdi5g1zVvi+Ef846ewFvXZO/hDdNBN+GH
Y3rmfVO7n+HePjOm85rOSk7K4yc5v/KM34A9dt7Q++i6b3tgy/Z/0h2gN9Ar
cM8z+wcwzBm/gL9m/2T+B//9mzt+
          "]], 
         PolygonBox[{{4909, 2864, 2770, 6498}, {6496, 2770, 2864, 6611}, {
          6611, 2864, 2347, 4191}, {6049, 3313, 2475, 6052}, {7044, 3313, 
          3005, 4575}, {6788, 3006, 2350, 5924}, {5920, 2347, 2864, 4909}, {
          4576, 2475, 3313, 7044}, {6786, 3005, 3006, 6788}, {4079, 2350, 
          3006, 4193}, {4193, 3006, 3005, 6785}, {6787, 3005, 3313, 6049}}], 
         PolygonBox[CompressedData["
1:eJwtkM0qBFAUx//JhBmFabhzJZKslAUbyjTzDBZjhXxteQQWCvl4CTFqxii8
AtbMXokiLPAEfrdzFr/Ouef8zz0fo6tb85ttkgYgA/04BbgIUqNLeumTdqK0
DSfwnZUe8tIdfOLvE2tHm4FYkIqwFy13gL1G94i/hP/Ovx8whnaSv8eD9Uo9
F8hXYQNa6G+pu4En/BXPJU1EW4QmtVf88cZ8Fd5lmB2UdnPSDPbS8w3sFJpp
OPb5j6LNmeYtEZ+DH3TP6P98l7TTCEwQG8au+1xr2B7qeqE7bzW/wfpXfL+0
ZyexIXId2Ht0X9Qe+h3TPWt+3/Ng/Us+Y5r1lFid3FmwPqnfYrQ7LmNf0TTJ
14PdIt3kH9uwPBE=
          "]]}]}, 
      {RGBColor[0.9791666666666667, 0.8179166666666667, 0.5354166666666667], 
       EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtUj0vREEUvdj1dtmEfcx7GUJ8JRoqjUai8Qc0Es0mokUhUdtdjQK1j2IF
UWlQqTT4A6JFbKGwIoLoOCdnisnMnbn3nHPPncGFldnlZjObwWrBqkRmG1iH
CMrYPwpm1YzZvTf7QbzvzKLUbAl3r4nZeatZX95sGfFbpJhvj0WzGjA2erF6
hFHBnk+VP4S9gPgbNXvArCP/CPkemFXc/UaqYT1xnvDenpWGddxvQs8VuHy3
2YLX23iXNE+0q+a5qD4cMFuccI+9uKlhvtPsBOdX4Ewgd86rj4vYrNnJiySR
RnKR9xP5XzhPIb/k1W8nNKzmhFMLfOQdRu42cBqoryM3mwrjBvj94ZwN/Gs5
9U+eMWgrZ6SXHhBr10kHPaPv9PgcOAdOnnA+pbzO9MKcvHjw4ucde6uHeMdp
ztUw65E0+A38u1j8617zJw77ohf0pAm17x3quaNHflQCDr3nfS3Mkj29FOUX
805TaSLmH3wbzakvetFokzbq5CypeQD5k+C4Bs50Iq/p+aLXzOjdWSqt1Hwb
K4/5hVj/qBx83ImkgW/0idzk5V8gN3nJTx/Jzd7YS5zo39CrjNOf45y2cHcZ
q45/5x9nTHZy
          "]], PolygonBox[CompressedData["
1:eJwlkTsvw2EUxh9t0WqTXvTVlBANiUUMDD6C3WipNFY1SMy0FkN1dkuIiMlS
ncRgEfEZDC4xGFQaQWz8Ts5w0vP+z3PrOaXK2mI1IqlExaiJgnQSleo8Julr
w953U/yOSBd8e+uTTsG8ZqUn6jjq386YNYrSFf0WnLucdE91BqTRhJRg/pCR
yvSdfmk3SC3mq2BbcMpwc0PSelyaS0qzg9JfHi2wv9QR+FvwmzH32Cn6N5vV
qSj9StG1qmDaYMfxTPY6Z4x+H8w32Ck8ZtBPgbkh/xecT+aXOecap4JWO+N6
73AawTnG/eF9GDyjZbWM4t1NSxtx38c82Rfyrt1knma+jN50wvNf07+wv21m
NSrC/CC4tu3IdrWU8d1ZBstiN7Bb2M4fs+5hXrazD7zPC+5nN3zOuod52X/e
QzsWfFfmad7N4LewG9mteoJnMQ3L/g851FLt
          "]]}]}, 
      {RGBColor[0.9908333333333333, 0.8470833333333334, 0.5715833333333333], 
       EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtUjtPm0EQHBtHivnw8+N4WKbIDwAFyxZtJEKo0lBSgaHGNBS0kRJoeFUI
HJqIREqRLiV/IC1SFEU0kZFNh6w06XBmNFecdm9vd3Zm9160O2s7WQCveMZ4
fheANwlwngFGdfsPs8Bd2bFuAPYZ+8e8vefAFe9D1o0mgW954O8E8IlAv1jT
Yl4rBTZpp4vAH+b9ZLzB+yLj7cRvE8+Az4yPxoFeFfg6bawP7N9n/DVzOqm5
LEZuso1Yu5w4R3H1R2IOY5GbOG4xNkMO0iqc04Ix7qvO/8I+S5N+H5aAm7L5
btB+57mlv07bqxg7R8xV5jOEDP0m+fWJgzngYzCvhdRH/iVjh3XP7T1tnhrf
5YAfVc9ReoUrjDPmNKMm7UO6thNrKBKrFNxX/bUL1et+FMxTfIfU85Zvx+w/
n7evfru8r9Af8P0m8ZtqHkvWrhlcBGvXDLLBvKT7adw70ky7cX/FmjWJv3gc
B/PVf5EO/YFmnHcj7g/BOhqpZy9c9RD2IDH+y7hv/UHNSNxPgv+Eeh3UPatm
zFddP/rStxz1XqWeXaXmfupbnXJdK85TO1PtNXP+A2w9afU=
          "]], 
         PolygonBox[CompressedData["
1:eJwtkrlOW2EQhQ+bBFxjwBebGGigBcQS8wQQujQp0wWoWQoKuigSgoqlQmwN
sZEoeAMegBqxKB2KY9JFiCYd8B3NLUaamTNz5sz8//DCypflZkljWCs2lUrT
ibTXhT8kbWL/8TfIjQ5IeWwBP9cmTVC7BX7ZETXb+N3gi+Dm/NctvfVJz/gV
cvdl6SM9eXpniB+I14h/0TtH3CCeSQPbJzc9FDM8y5ruwLvg/5aEhmOwpqLU
A/96u1QqkSM+aEI7+C31vdQvJTHTs4f7pXH0XpH7DrY5KL3kYocLsFb6z1qk
106pWg6OqWzfE7Bd7AeHmiX3pxxm3zN3wM6JlQSnua3J2szZDH5diP7P1DxT
e1QMbu+UQ0+hFFp9Q9+yijXwn7DaQGiyNt+0hd6VNG5nDXWwkWw/z+jA30lj
lnPe3W9Qye4h3y57L9/olNoT7EM+csa+ctwbRb+5f2bzvWOdXY6o78+Hfr9N
LnufR0oOi6HZ2t/oqZXjTf223qlC7+9CYOY09xP2KQn9vtVf4vkk/oj/iv+k
/6Zzk2ns7N3ds0r8Dqb5XA8=
          "]]}]}, 
      {RGBColor[1., 0.878, 0.615], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFlMtLVVEUxpfl7QGee8ybyDnuibMi6B2RoX9Ec0EaltcHQaUlWRE1atxz
ZAk3peiPiCyqWRjWoJcaNrgaRI9R38+1oMFm77POWt9e37e+c3pOjpwY3mRm
o1qbtYZys9XMrFExmyrNprX3dJl97TCbbTVbL8zWtH5tNZtXrLfNzz9bzA7X
zHLlH0xmC9p3bTO7pfjD0vEeaJ/Su7268MNOs7eF5+xTXbfuPS6sMeUd0vNu
xXeUjs0dAxWvoXap0+yScNbU52Xt7yqef7vFe4dDm/Kmhf9IPX9Wn3PKmdVa
F8dGl5+vdau3wnujx0lhfVf9uPYx9TCo+Irev9Rzf9XsTfJ+0AS+f5T7O3Os
DfxWv4/cPq2zoR35N4X3Q1h9282OKvZedYuZ11wNLnDqVd0xrTOqWSicF3rs
18oUO6CcieT81trNmpnXchfc6Z/aeu53kIe+6FwVx49VrwGLPuhnpnQM4uhL
LRrSHzOG83Lh+GAz48XQuRG8eYZ7Pfkzfhmt+dy+qPZT1evz4LDBRe/Ha977
FcXO1xz/os5P8cQWs2+adbPis9jA6vB7mO1Kp/vlnHL3iMMEM1Xt/Zp7or10
T+Ef5oVe6HE6+eyZ20zh9eA8Vvxuzb2bla7lamiIlvXQBH/D44hylwrvDb+M
h38uJMfGG/iNHa9MhE/QHI2I/Y34s5j9i+R84c4smD9+wNtowzkPTdFjRPee
St7fsPYbyTGvJ+ePDveU8zzwuedV+Blfv06uP3NYjO8efZvhKebEGd/As8y9
v4GYCWf6RC90uxNew/98++z9cQaP5yz4UTsWmHz/nOeT88QLzXhHnDmSwyzB
4I4s9ECjPPocjH6eJK9ZVV/LnX4fnhoKrdAM/9bjXwF2Gfhg9obmzGou/ht4
AR83Kv+/ebSihlo0+QdRmMUh
          "]], PolygonBox[CompressedData["
1:eJwlkUsrxGEUxh/yd6mZwWjSf7yKHRtRbIgPYa9kixlSFoNyyWVlTbJyqTHF
J7B1yWWnUTYuzYxYuJTEht/bWZx6nvOc91yet3UkPZgql9RCVBAnTtosk3pj
0il4P5RygXSA+BSXlsll4L9RaQ2cIu7AOfRx8Cwxhf5Kbg484wxHGJLx/ZJS
f430wazjOqlE/2Hq75n3h15ISB3UNlVKRfCos7d+xhj4gthgvwHqL8GLxDTv
39GXwKvOdvshVsAx5rVVS3lqthos5zV/U7ZRqkdvR7+Fb6MvOOvld5gHr5Pb
QfuuIs+uh+Qm4X0R6QjchR4NbMYNeg+8NrCeeXgaPhTYjQX4c8Ju8z1K4HNn
XnvPzsDXzm7zN12Bi6HN9j0m6PURmtfew8/QPPPe+R060R/j9ldZ+B66mqWH
mO3Ujf6StN2/8PAN/3eTVutrfO0/PXNTYA==
          "]]}]}, 
      {RGBColor[1., 0.95, 0.75], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJw1Ur1KA2EQ3DMYDyQSkBSGbezERrBV0DpqirzBCdqYRDiEgD+g5xv4EBYW
+gS2/uBPZ6eFhUZE0eQJnGHW4mN39mZ3Z4ebXt9udUfMbB6vhNcBOEGSIM9H
zRqpWRu14ZRZc9xsgPheM1tB/Q2x7WbPFbMtxMlUnDP0PZVVz5BvjonPeYwb
kXfQ8wJO11VbjXoTcYh6D3lSFi4oEvlaKo036FmcMLuNvdw5h/oD8DLqj4jH
rjmF66YsOBfAs+Ccu+5j/otv18ALyK8QD/C+0bvv2sl8B5x74CVw7ly6qJHa
viq6mRw+7qPOQUX398JL7qGfvJu6qenQxTtyYdapk3s5i3Muq2Z9eHtal0+N
8IoekEdvZkqa/QrYr4n3gfhT1d7Pujh5aKAm4iJy6vzHjJyz67ptLzykLv4b
5ObRz7uzuJne05ckvOA31v8Am69R0g==
          "]], PolygonBox[CompressedData["
1:eJwlkM0ug2EUhIdofUnziSiR8m5s3YAFCWvUwh2QsGirNpKqn/i7FwsL4iLE
T7CzY4dKQ0KvwDM5i0nmnPOeOfPO1Pr2arNf0iQYAN0J6bcgTQ9JV0l6Bgvw
vqL0AD8Bf7nU4s0RfB98U+9Qt+HvI1I5k97obVHfgzn2xf4N/GtMWma+Aa7L
3BqWXoqhscd8l141i5076jb1ShYenqgvU3hbpNdido7fTkm64P7MuFRn/pqH
prVPqXt5aFjLHu31h95hCg1r2VMHbx9gCb45iM5oeLRX9z6Z1dhZK8SNhrOo
oF2KP/vvzshZzePxMYUne/ObXiUyc3b2dAZvpsjKmtb2Td92xscpMnN2s+jd
wg9SeHdGzuof/VFFJA==
          "]]}]}}, {{}, 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
         LineBox[{4285, 6822, 5943, 6642, 6641, 4836, 7277, 7278, 7274, 7276, 
          7275, 4336, 7290, 7291, 7289, 7293, 7292, 4984, 7368, 7369, 7365, 
          7367, 7366}], 
         LineBox[{4335, 6890, 7343, 7342, 4983, 5607, 5608, 5041, 5606, 5605, 
          5340, 7296, 7297, 7295, 7299, 7298, 4985, 7373, 7374, 7370, 7372, 
          7371}]},
        "70.`"],
       Annotation[#, 70., "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
         LineBox[{5018, 6669, 5019, 6670, 4911, 6613, 4913, 7217, 4912, 7423, 
          6631, 4977, 6629, 4975, 6627, 4976, 6630, 4808, 6640, 5006, 5921, 
          6784}], LineBox[{5020, 6672, 5021, 6673, 4915, 6615, 4917, 7218, 
          4916, 7424, 6820, 6821, 6565, 4834, 6563, 4835, 6566, 7045, 6057, 
          7302, 7303, 7304, 7301, 6699}]},
        "66.5`"],
       Annotation[#, 66.5, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
         LineBox[{4080, 5175, 4078, 6671, 5650, 4914, 5376, 6614, 5375, 5533, 
          5379, 6564, 5380, 4578, 5378, 5654, 5377, 5191, 5391}], 
         LineBox[{4192, 4284, 5529, 6668, 5530, 4910, 5532, 6612, 5531, 4315, 
          5518, 6628, 5519, 4809, 5897, 5922, 4186, 4276, 5517}]},
        "63.`"],
       Annotation[#, 63., "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
         LineBox[{4579, 5657, 4580, 6061, 4403, 6053, 4576, 7044, 4575, 7043, 
          6786, 6788, 5924, 5923, 5653, 4577, 6055, 4413, 6130, 4620, 5696, 
          6712}], LineBox[{4806, 6528, 4807, 6541, 5145, 6537, 4805, 5893, 
          5918, 5920, 4909, 6498, 4787, 6487, 4788, 6500, 5136, 6495, 4786, 
          5864, 5895}]},
        "59.5`"],
       Annotation[#, 59.5, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
         LineBox[{4088, 6713, 5695, 6129, 6128, 4412, 6054, 6056, 5652, 5925, 
          6698, 4079, 4193, 6785, 6787, 6049, 6052, 6051, 4402, 6060, 6062, 
          5656, 6059, 6058}], 
         LineBox[{4185, 5896, 5863, 6494, 6493, 5135, 6499, 6501, 6486, 6497, 
          6496, 6611, 4191, 5919, 5892, 6536, 6535, 5144, 6540, 6542, 6527, 
          6539, 6538}]},
        "56.`"],
       Annotation[#, 56., "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
         LineBox[{4638, 5405, 5206, 6125, 4617, 5697, 4618, 6126, 5069, 6123, 
          4615, 5651, 5691, 5692, 5192, 6067, 4584, 6050, 4585, 6068, 5060, 
          6065, 4582, 5655, 5658, 5659, 5176, 5663, 5662}], 
         LineBox[{4762, 5503, 4266, 6774, 6773, 5865, 4765, 6453, 4494, 6489, 
          4782, 6485, 4780, 7117, 4275, 6783, 6782, 5894, 4785, 6492, 4502, 
          6530, 4804, 6526, 4802, 7125, 4283, 5917, 5916}]},
        "52.5`"],
       Annotation[#, 52.5, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
         LineBox[{4101, 6725, 5722, 6176, 6175, 4426, 6127, 4619, 5694, 6710, 
          6711, 4201, 7053, 4614, 6121, 4616, 6124, 4414, 6069, 4586, 5661, 
          6700, 6701, 4194, 7046, 4581, 6063, 4583, 6066, 4404, 6072, 6073, 
          5665, 6071, 6070}], 
         LineBox[{4174, 5862, 5846, 6450, 6449, 5123, 6452, 4764, 6438, 4763, 
          6451, 5324, 5891, 5890, 5860, 4781, 6488, 5134, 6491, 4784, 6477, 
          4783, 6490, 5339, 5915, 5914, 5888, 4803, 6529, 5143, 6533, 6534, 
          6521, 6532, 6531}]},
        "49.`"],
       Annotation[#, 49., "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
         LineBox[{4654, 5417, 5218, 6170, 6171, 5723, 6173, 6172, 5077, 6168, 
          6169, 5693, 5719, 4100, 5207, 6139, 6140, 6122, 6142, 6141, 5070, 
          6134, 6135, 5660, 5698, 4089, 5193, 6079, 6080, 6064, 6082, 6081, 
          5061, 6076, 6077, 5664, 5666, 4081, 5177, 5670, 5669}], 
         LineBox[{4739, 5497, 4259, 4166, 6768, 5847, 6406, 6405, 4485, 6439, 
          6440, 6437, 7111, 7110, 4265, 4173, 6772, 5861, 6448, 6447, 4493, 
          6481, 6482, 6476, 7116, 7115, 4274, 4184, 6781, 5889, 6484, 6483, 
          4501, 6523, 6524, 6520, 7124, 7123, 4282, 5913, 5912}]},
        "45.5`"],
       Annotation[#, 45.5, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
         LineBox[{4590, 5672, 4591, 6083, 4405, 6078, 4588, 6074, 4587, 7047, 
          4195, 5668, 5667, 5196, 4589, 5382, 4416, 6138, 4622, 6132, 4621, 
          7055, 4203, 6715, 6714, 5701, 4623, 6144, 4428, 5404, 4636, 5208, 
          4635, 5402, 4209, 6724, 6723, 5721, 4637, 6174, 4434, 6212, 4655, 
          5742, 6730}], 
         LineBox[{4800, 6512, 4801, 6525, 5142, 6522, 4799, 5883, 5910, 5911, 
          5338, 5514, 4778, 5321, 4779, 5516, 5133, 6480, 4777, 5856, 5885, 
          5887, 5323, 6443, 4760, 6428, 4761, 6445, 5122, 5502, 4759, 5305, 
          5858, 5859, 5308, 6403, 4741, 6398, 4742, 6404, 5117, 6402, 4740, 
          5826, 5845}]},
        "42.`"],
       Annotation[#, 42., "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
         LineBox[{4670, 5426, 5231, 6207, 6208, 5743, 6210, 6209, 5085, 6204, 
          6205, 5720, 5739, 4109, 5219, 5406, 5407, 5210, 5409, 4429, 5403, 
          4427, 6143, 6145, 5700, 6716, 4090, 4202, 7054, 7056, 6131, 6137, 
          6136, 4415, 5381, 4417, 5394, 5195, 5703, 4091, 5197, 6089, 6090, 
          6075, 6092, 6091, 5062, 6086, 6087, 5671, 5673, 4082, 5178, 5677, 
          5676}], LineBox[{4724, 5477, 4253, 4159, 6762, 5827, 6381, 6380, 
          4477, 6400, 6401, 6397, 7099, 7098, 4258, 4165, 5844, 5307, 5496, 
          4484, 5501, 5121, 6444, 6446, 6427, 6442, 6441, 5322, 4183, 5886, 
          5855, 6479, 6478, 5132, 5515, 4492, 5512, 5320, 5511, 5510, 4273, 
          4182, 6780, 5884, 6475, 6474, 4500, 6514, 6515, 6511, 7122, 7121, 
          4281, 5909, 5908}]},
        "38.5`"],
       Annotation[#, 38.5, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
         LineBox[{4119, 6739, 5760, 6252, 6251, 4441, 6211, 4653, 5741, 6728, 
          6729, 4215, 7064, 4651, 6202, 4652, 6206, 4435, 5220, 4640, 5209, 
          4641, 5408, 5078, 6179, 4639, 5699, 5724, 5725, 5211, 6146, 4625, 
          6133, 4626, 6147, 5071, 5395, 4624, 5194, 5702, 5198, 4418, 6093, 
          4594, 5675, 6702, 6703, 4196, 7048, 4592, 6084, 4593, 6088, 4406, 
          6096, 6097, 5679, 6095, 6094}], 
         LineBox[{4158, 5825, 5807, 6377, 6376, 5111, 6379, 4726, 6368, 4725, 
          6378, 5299, 5842, 5841, 5823, 4737, 6399, 5115, 5116, 5843, 5306, 
          4738, 5495, 4483, 6431, 4757, 6426, 4756, 7109, 4264, 6771, 6770, 
          5857, 4758, 6436, 4491, 5513, 4774, 5319, 4773, 5131, 5130, 6473, 
          4776, 6464, 4775, 6472, 5337, 5907, 5906, 5880, 4798, 6513, 5141, 
          6518, 6519, 6507, 6517, 6516}]},
        "35.`"],
       Annotation[#, 35., "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
         LineBox[{4597, 5182, 4598, 5180, 5179, 5681, 5680, 5678, 4595, 6100, 
          5063, 6105, 6106, 6085, 6104, 6103, 5201, 4093, 5706, 5674, 6153, 
          6152, 5072, 5397, 4419, 5199, 5393, 5392, 4204, 4092, 6717, 5705, 
          6149, 6148, 4430, 6180, 6181, 6177, 7062, 7061, 4210, 4102, 5726, 
          5222, 4436, 5418, 5086, 6215, 6216, 6203, 6214, 6213, 5232, 4117, 
          5757, 5740, 6245, 6244, 5090, 6248, 4669, 5761, 4668, 6247, 5238, 
          5239, 4680, 5240, 5772}], 
         LineBox[{4796, 5335, 4797, 5140, 4280, 7120, 4794, 6506, 4795, 6510, 
          4499, 6470, 6471, 5881, 6779, 4180, 4272, 7113, 7114, 6463, 6467, 
          6466, 4489, 5500, 4490, 5316, 5882, 4181, 5318, 6432, 6433, 6424, 
          6435, 6434, 5120, 6429, 6430, 5839, 5854, 4172, 5304, 5493, 5494, 
          5298, 4476, 5491, 4475, 6374, 6375, 5824, 6761, 4157, 4252, 7095, 
          7096, 6367, 6371, 6370, 4471, 6334, 4714, 5808, 6756, 6757, 4246, 
          5106, 4713, 5279, 5806}]},
        "31.5`"],
       Annotation[#, 31.5, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
         LineBox[{4084, 5183, 4083, 5684, 5181, 4408, 5383, 4407, 6101, 6102, 
          6098, 7050, 7049, 4197, 6705, 6704, 5683, 4596, 6107, 4420, 6154, 
          4628, 6150, 4627, 7057, 4205, 5073, 4630, 5200, 4629, 5396, 5212, 
          5728, 5727, 5704, 4642, 6182, 5079, 6184, 4644, 6178, 4643, 6183, 
          5223, 5745, 5744, 5221, 4656, 5087, 4216, 6732, 6731, 5747, 4657, 
          6217, 4442, 6246, 4667, 6242, 4666, 7072, 4221, 4118, 6738, 5759, 
          6250, 6249, 4448, 5433, 4449, 5241, 5432, 5431, 5250, 5445}], 
         LineBox[{4189, 4279, 5524, 5525, 5334, 4498, 5528, 5139, 6508, 6509, 
          5876, 5905, 4190, 5336, 6468, 4771, 6458, 4772, 6469, 5129, 6465, 
          4770, 5850, 5878, 5879, 5314, 5315, 4755, 5317, 5852, 5853, 4263, 
          7108, 4753, 6423, 4754, 6425, 4482, 6396, 4736, 5840, 6766, 6767, 
          4257, 5490, 4734, 5297, 4735, 5296, 5295, 6372, 4722, 6359, 4723, 
          6373, 5110, 6369, 4721, 5804, 5821, 5822, 5285, 6330, 6331, 6322, 
          6333, 6332, 5105, 5473, 4466, 5280, 5796, 4143, 4241, 5464}]},
        "28.`"],
       Annotation[#, 28., "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["

1:eJwNz7svg1EcBuCfqSVEb2iYXLZ2stlKpB3c6lskBFGJy6K0JoPBZyCN/8vM
YhAk4k9wnTzDk/ec3/eec/JNttrJSV9EbPA1HLFQiviUNTnPwEhEP3P5iJex
iB/5LL9lbyLiIBdxX4z4s380/5WvMnF2eTRiiVmGyhGDPOgWZJEMeXLs6mfd
1dLdo2pW4Ul/2vsz7OhsM2Xd1c1wZH9M1azCm37TuXVWWGOVM52y/pW7O5ya
tXnX78pz9qkVfJcX+rd6N1xSN//QTd2xNR6xSc+8YZ7qH/rvuvcbXDubsmh9
JxP5D0TYLSM=
          "]], LineBox[CompressedData["
1:eJwNzr0ug2EUB/DjBnjban1NXd2BBBdAYrAIoUMNamk1EYluNolJfCaiWGwl
In1pYmIx+0oQrsBgsfsNv5znOc//PectlmvT1a6ImGE+iUjZzkc89UY8c+C8
T9Z5eSCik434LUT09EUkvOi/cqb/p78+GNHg0pzHoYhT/RHfjTPGZiYirxb4
lK/LTsiecy//QLe3DAkb8iv210ntaTMpe6Ou6rXUC2rOVRryX/0R39yZXzF/
VP6Ittkpb94+eGdN/lbt0JIvyy+yJ38tu+T/r7xV1KY9xzTdF9wP1ZJ6ov7k
Imbtn2NXZodhM7aY0vsHzl83/g==
          "]], 
         LineBox[{4347, 7402, 4570, 4568, 4611, 7415, 4610}], 
         LineBox[{4358, 7404, 4572, 4569, 4790, 7417, 4789}]},
        "24.5`"],
       Annotation[#, 24.5, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
         LineBox[{4368, 5167, 4503, 5345, 6707, 6706, 4989, 7305, 4609, 7221, 
          4920, 7219, 4919, 7220, 4287, 7223, 4921, 7222, 4922, 7224, 4612, 
          7052, 4613, 6708, 6709, 5346, 4504, 5049, 5048}], 
         LineBox[{4401, 5174, 4551, 5372, 4971, 7266, 4972, 7267, 4970, 7269, 
          4974, 7268, 4973, 4310, 7260, 4965, 7259, 4966, 7261, 4964, 7341, 
          5033, 7340, 5032, 5367, 4542, 5057, 5056}], LineBox[CompressedData["

1:eJwVz7srhXEcx/GvTbk77iZlNqtjsSs6BsoipSxum8JCoijHOYOUMjBJKI5L
FmYdl434B2RxyYCB1xnefX7fz/N+vs/zaxkaT40VRcQwuqojOmsjliojWrFc
E7GCHl03XhIR2YaIfl5G9hXS89GqiA3zgHldHjZHHCBtRxu26yI2eZO8QXve
7DnhneIIORxjh5PkX/B3MWbfg/6L/ywnzHk5Lp/kHv+Gl8c5pvXf+h/+r5w1
f8oZ+VP4Bv+R94BrrOorGiP++DUybS6RCVTjit/rfz65H+jQJVGsX3CPRfe5
dJ53nsM+N4Wppoh3/pZ97fw13j2vvD7iVX+mH9FX6TLey+LO+RZp55wdZdxS
/AOaeUND
          "]], LineBox[CompressedData["
1:eJwV0EsrxHEUh/Fjp1zGfVxWFkMWLNwWo1gwo8TIzFgpyWUlpFBSNrKxwJgk
S94N70HJJd6BhevH4un7O+c859T/37m8ld+siIg1LDVELDRHXDZFzMlTeYai
dwHr9RGl1ohZXrklYrE94r0x4g3n+jn9E/0SUnURx3bT9kZw4L1if9h7We7y
93DELbrTxj/ETUfELTbMxtzblgv8vBxU7/Jn+Dns86+5/fpT5gNyWs7z+2S3
epWf5U5ih3/FT+n3mHfJ3v/v4TfJpDrHH+X+JCI2+Rf8MqrME6hFhl/pO7Ky
4Ltm7fzyi97PyYgXPODb/FXe+T/3+FQ/qr/kk0zLandqMGF3HB/uZOSwm0P4
A/N4NPI=
          "]]},
        "21.`"],
       Annotation[#, 21., "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["

1:eJwl1muQD1QYx/HDYtlFhGUXL0jl2uWFay8KM5WkJpNCmqix0rhMwlJL1qw1
yWWZzf2yNMaly6iw0SBC5DY1RXLdiSLWhl17wepzphdfv/M85/c85znnv///
aPXm2P5jqoUQEqr75/4QCpuGcK9hCH/RjakhbEBoEEL/lBAGNA7hWXvJTUJ4
hqY0C6EpmqCZ2rzmIYzlfSothCfxkppU+WHqhiJdPBz90Fb+UXUnG4XwOG0v
bk/b0cfoO/wZfBPxVjxb7mUU8g+ig9EXnfkH0nH8M/iyMR495TPkL/BPpr3F
Y2gvOolm8k/Bc+JscR+60fzZ5n/d7EMwR5+Z9nLwtvv2du+RNCfWWffBAe9z
EMt5l2EBBun1j3Nn67VSvAIL1YxRu0tNkb3Veq5BPt7gP6rHMfT17s+jH1L4
apqjFqqjBhLwvR639L5hfR0jW5gP560nusPPzmnY0udmXQ0J4um0Bk2g1TEN
H+JF57yA+chFoh439S/TvySusUXvzWjrDrvpHtRQWzOiZyn/IrOulF9MK/jK
8YsereNnL/enPhdwESf5P+EdqH4QdsjtxHvO76Dfu7Q9HUf30Dxa3306Wjfh
70THy+1VM5guwWIUe78Wci3R0bkd0MDbz3F+G+s/zHOXVuFzuVK+WyhDhZnK
7VdYl6PAfFvRifcHuhe1nJ0YcX45f22+pc5dhteQjyn2p6LS3u3YV8+pak/L
nUEmjqu/ZO8yJtibiNrydVDb3j69V8nlow5PMpLincz8MN1M8931LP85PCj3
ENbIrUZB/HuSP4YR4nTM03eLvrk005wfYJM+rWJv62QccdejWKn+qnfrLNcF
GTyf4gt3ydIjyWfRHGnYyZ9Kc/TNtpco7uK8rijS4xqKsUu+ntwcvRPpXFrl
/LV67jbnx+Ik+dm0Lp0W39h3433xYfWjnD8a+fzb+CfL37BfhluYzP8r/Q3b
+dN5R8TPh38z/6jYx97o+DZ0Av8mmi7+jH8o7zDk8Reba7j8avn12BC/2+Zf
xj9EfildgeW4wvuqe4/Sbz7PUt52eszCPP3mxndz/gB1X9JX6Cy+j9BLXT9x
VvxtVL9WPJxm6TsdM/XK9RYn1P2O2/4eKnFMzXFxgb3imBffsb6LCtxGJXbo
V2qOf81QHN9DbTpSnXGfujTaICpScVZcxX+F51T8vfPZ90IOZqBMz+t6lvBc
068I3/B+jRT+7fQ7VMnfw12+Sv479BF3LMJV7BE3pz293WG+IziKQ7yF9n6K
a7Qx0wPYaN3D+df0buyc+nJZ4unxuyfu4Z26Y5i4obiIr7v1BnWteFtjv/U+
nNZ/v3MOWh/Aj+hijjTz7LR3jp5HrtxifebRJbRYzU37V/mv4Cu5TajvvG/p
NtyJd0ZlfJ/4G+29pphjKrphFU7wX+a9wXPG+nr8TpmvHpLFdWkSzeCZhKSY
j78Nclv1XCi3CDf1LkUJLvr819N1OM9biPXmOMW3jnbzNl1xyfl/47A7Fej1
hJ5Px9/D+KbiEWY51Oj//wf8BwSxQwg=
          "]]},
        "17.5`"],
       Annotation[#, 17.5, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["

1:eJwl1XtM11UYx/FjqasNMS9xV6ysiXmhBKtVdt1q3gknmijaLMArW66ZbcLa
nHLJS1pqmSTUStAKkPKShfZHQllCWxYGgTkz1EpntWq1Xt/1x5vPOc/5PM9z
zvmd348bnlj+2LJeIYRaf/oNCCEvPoQYOp+WoBi9rgvhgaQQHsTexBBOJ4fQ
MzCEd4x/pHvoT7SWnqPlKSFUoAyrB4WQcH0IidhpvEusGlX4NIqhSf179Lkb
Z+XHi8WhSHxGXAjZuCshhCRr+/RoRAN+MS+wlo/pGMdzO9r1uYPeiQyMRyaW
DA6hv5rP8i42znHOm/WZSWdaz0E2XnW+V7CKNxbTnHulnFxrc5DLP07eXPq0
OpnGGVhtnMq/gXc9SnnX4az9lNMKrMEk+y6jfcWbnOMojiBLvFWd6fRRWqrW
LdiiVj/eie7ngL0cF6u1vjfyuscsTMNsnpNiX+N7vk7MlZNA45FjfSrfLHpK
v1jj45Gat9DP8Rk68IK89WjQux51uNF5U9zLEGxVbxu22st4TBKbjImYiikY
zn/ZXm6iGe7mMi5ht76JcpMwwzgbufbQqe8IsTbz7ea/R7n87XSBeZq1RjrP
vi7ouUp8rbv6UK+PcBhH9Krg6T3EndMSnpO8XWoON8+Wu0+sS953NF/sH/ov
eutVy9th/Jfx39FnizFq/iE2lubrUYCFeApPYo6cRXQxCrEUS5DOP8C9HdXj
E/RRaw/vPHvpjr5HaEW6+Ujrbcbd9tWpV0F0Brl95Zw3v4D+5rFIExuJmqim
c9bSQuSpswDz8Y0+DXK+pbOdeRZu5emRnyV2WP5z0RvT7xQtozv1r0QGb5W7
3oWB6q+z9rHzNOFa69eg2Nl+9YYv4Vj0feJ9SN1KFKq3CDV6rORbavyn3ld4
f0Mzfwsejt4xzwmxVnyJr9CGK/wL5a2QX83zFn8m/2bU2Uc93uarwW4U8b1E
X0YVb7oz3Ia86I3a73a0u5dt9HHn2cJXyfc6Nqo/Wa8p6KPvI/Ia5bXoVSPW
TM9Fv3EYJp6KYr7B9E06iL5BN6lfQjfSzXgRo9UahVY9N8k/QQ/Rq/n204M4
gKF6PI9ytcoQ496To/fjnCl0nRqlWIvXsAMrrI3GGIyK3hvGIiH6bOz7oB6H
cN75ehCj/jNIkzsCX9jLBr2P02r+CWL385+x7y6+luh3hP5gXim+Q90JtNu8
Q7zZeic9bX6f+L3y94tdVK9e3Z/pu7QO7+GqqJZ9nMEH/O/jYvSu1U2172EY
iiIsxzHxAjnLjNdEv2E0Lvn//1P/Aa23/U4=
          "]]},
        "14.`"],
       Annotation[#, 14., "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["

1:eJwl1F1MlmUcx/GrbEPUFvIgoOaBETyQUpoHLYW22DpwtaFNNF8ABStDhSM6
QNO2nKbLuSmwQYmlbuVA3WzzpQRqvCkepAYVykZLxWnw0HJr9rLV514HX7/3
fV2///96uR+cW1HzevUjIYRa/9yZHcJYagi3+Fe+zUtiISx+MoQXsXtWCEun
h5BpPJX/nhHCP1iYFsIC3EFySggXjH2F+7iH3/T6mvv5CLfp04q7+oxiv965
xn9Re9X4dyiyboHxZdapzQjhTbyFCmxEJc7ODGG6mq3WrUZcjxy8oaYsM4Ry
lOKwNT7BNtkULNO/Lj2EDebWo0x+G29HHY7LHsNO2Vkokd8tv8Pce9goX2Cd
Qrxv3Z14yXOf/cTlG2UbsMke38a7qFLzSnQe5xrS70Z0ftnr6kb5R+8/YbJM
Es56bjOXPsece+vVO0ltF/egG8OYiO5efYe5YM1/1cy11mz7r+F6fRrQiIVy
GXrHZNM5jTP5pv435Ye5Sa4ZH+OF6K6Mn9enmC/wcs7mLc5Uja04gLroftHi
OcWeL8qs8t7O3+B363TygJ4D/If3Qd6BT621RnYtSrEODfocxCGkeY8hV3Y9
d0ffl7u4nIv1nKdfjvM8w3Gez9n8HOdxfvQb42ejbyBfoa5H/Qbu5UrO42nu
8HF0yi6VO47Vakbc9c/Ii/ogy/xV7yPu7Iw7r/A+Rd1UfBnNyZzhazyuRysn
+K6zjqLS3BpjK51vglfxCpSgR49FPGT8ZTUt2GSNZPeaic998xn8BW8xvhkP
9Uv4bU6gV30fitSdkLlk7DL6cAX9eCDfE2VxTvY8FssflW8zdhKtOI1TSMiX
WacczTJNyJc/gIPOcwjv2PNmTLW3Kh53P2N4yly9s+zSI8vz04irv6823XNC
pgGNqMcP7vSEdQa50/tj6i5yB9qRpW4P9qv9CM/rNdmaiyI7RxLm+Jb77KGN
C33bVn5C5ob6Yv3Gjf2p/xj/xQl+yEPmXzNfZL+vckxNqjWORb8tmc/0yeOj
PI8zeLv1PrDWQPQ3ZV+7ojvgveo+xB4sj37nOIJvzV3mB/L93IK4Xoc5l6eY
r9JzEq/kEsTM5Zhr5mxu4iXqC+1rAN/jUbkCvuTurqT+///5fxNN3Ec=
          "]]},
        "10.5`"],
       Annotation[#, 10.5, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["

1:eJwl1Edsz2Ecx/GnROJAVKnZ0hrtQRAjuKClqma0KBckCBEJLmImhEjsmdir
tP/aJbGChA7iUEKE1IrYxcl2ELyeOLz7eb7z+f6eftvM6fOL5iWFEAb58aF9
CF9SQqinn+nAtBCGtghhYXIIdW1DyG4dQhbmtAohtXkIveX1QS8cZR+iA9Qd
pP1pz9QQ+tFyfUr0KaUJlOGuWCly9cvBYHyT24OvO5a7MwWF7UJY5r5h4nm4
xXeOb2WbENLS+dWscM6jZe5dKT5JvBgJ9nEcQzny1Z/nvy1ns5ot2IRTYiex
hj8DW93X2LwF8i/Jvxx7makcw81egHyMlzOCFtIHYvVq37OL2BXeI0fPIchF
BjuFdqRNzb1Vz23YpKYbktU1U9eMJtPmtM43ndH3MX2s9gl9EucUbyueSq/o
cRXXUCH3LJ7L288+gIMYoP/Xlt4X69Q0dP9aOkvuA7EXerVjZ4pPofXsT/yz
xRfp9Yu9mP4Q/47hYp340mINTafVcqtQ6b4buI4O/J3F19MuNINW8VejRm5H
djZ/J9qVZtKs+L767/T2u7Ag7pw3m0+z6RK6FL3RXp8T8svVvXR+hTp9p7In
80+jE+kkFOOhvpXiRWoLMS72kFPj950jlvBtlfahCjdQg2rst/sHcN15rnc4
L/8CLqJETYJ/Rtw/OjPuO90nfy+OOpeiTG4Cfd2zW81EcxSjSdwhc/yR+xdJ
viGgVt4oM4/GyDi/vDF0gv6j1K1iN/B7XE17qu+BxViEDt5pl7t2Yw828m3A
UPV5CEhS99cuNaBJ0Ud/0x003XyN1I11vueuR+Z5iJ/u/qSmwvls3F/xX2be
TvfGOWkOHUFz6RF6jNbr9yHujvpn7Brfdk3fm/Q5+wd/mniB/Hfst/x3xN/Q
t+zD/O/F36E2/g2yn+Fp3GVz5tMj/CU4Y67T+GjOr/red36tz2B9hskbFN+A
HpZbm/L/f94/50u9aA==
          "]]},
        "7.`"],
       Annotation[#, 7., "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["

1:eJwl1ElsTlEUwPFbQ6VForRKR5UQwcJMEZWYFzY1xFARtVedzJsmolaV1BzE
xlASYw2JObGwKG31qyFBjRsk0tKa2/q9WPz7v+fec8899733NaewKH9DXAgh
wZ/apBAa0ZERQgMfTA7hGreJr/MlzEkP4SLP5bEDQqjC/kEhHJFzDEeRJE7m
FAyMEA/iOrnZalaIEwaHMMJ4JE6JU9JC+DQ0hM/Yi+aBIVRzjGtSQmji3mrE
owd6oSeGq7kL59S4JT7P7+S/RdBnHs9Gmfk4Z97i21jpvBXItLcCfTLVxpjU
EFJ5NCfzWjVmuutZnsFn+L78EuM642J+yKV8gifxFExGhrxt0d05prdcdxiv
l3HoNvea36BUTpH1Et7IXzyTdOtf1fiGNnSgHX/VuGNPrd4vo1Pcan6PfVXR
e7PWbD6GJixWs1y9MvyV1y3/D3ehM7L4F//Gd/zED7ySn6OHacYn3Wsqn+J6
tDvnET+Inju3Rs+da5Ar7zRP5zzMQotao+Q+kbfEeflI1FenOIErre/GMuMX
en6JV2h2l4/2FXgXT4yXWo/3DrPk7jPusr8v9+P+Ua0oRiLy0Spvgv1Pjdc5
c40aBYjT33v+gE32F1sv5xIuQ2kU63sBFmI+rtizlG9yPt/gJVyv/hZuEm/m
GG/lUj7uDsuMD8lZzhec0aD2dt7JO/gu30OW3Dt8O/q+7S3U23pUynkefTtq
HEaqODPKRxoykI4W97skf4j1bPFQHsaN9rSbf8wt4gPRvOfSIF4V/SZ846u5
0P5d/EzORGvVuKqPRfq+zPPS//9/+AeU1Z9s
          "]]},
        "3.5`"],
       Annotation[#, 3.5, "Tooltip"]& ], {}, {}}}], {{{}, {}, 
     TagBox[
      {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
       LineBox[CompressedData["
1:eJw12Hk01U38B3Bc936R3Ju0eEiocJFUIhXzVahHjyWVpYUspYcUsj7WZJeS
[encoded data, 5673 characters]
L9Dx/3sPwf//PeR/ABFurg4=
        "]]},
      Annotation[#, "Charting`Private`Tag$5248#1"]& ]}, {}, {}}, 
   {RGBColor[1, 1, 0], PointSize[Large], 
    PointBox[{{-1.8716312288886912`, 0.5030034569513949}, {
     1.4065307663245241`, -1.0216712033825466`}, {-0.28489953743583196`, \
-2.9188322535688496`}}]}},
  AspectRatio->1,
  AxesLabel->{None, None},
  AxesOrigin->{0., 0.},
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{"DefaultBoundaryStyle" -> Automatic, "GridLinesInFront" -> True},
  PlotRange->{{-5, 5}, {-5, 5}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.7354734355908737`*^9, 3.73547346211516*^9}, 
   3.7354739853539963`*^9, 
   3.73547403423083*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\
[encoded data, 78324 characters]
PMCXL/8vAq544Brn0UC7fwIbZtid\
\>"],ExpressionUUID->"0a4a5308-2d15-4467-9422-8a9594815e27"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{808, 871},
WindowMargins->{{Automatic, 198}, {-116, Automatic}},
FrontEndVersion->"11.1 for Mac OS X x86 (32-bit, 64-bit Kernel) (April 27, \
2017)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 254, 4, 44, "Subsection", "ExpressionUUID" -> \
"2f8d886f-54d8-4788-a90c-135e1efbe8a4"],
Cell[CellGroupData[{
Cell[859, 30, 504, 16, 51, "Input", "ExpressionUUID" -> \
"c94aa1aa-99d1-449c-a349-cd2708c31c3f"],
Cell[1366, 48, 138, 3, 48, "Output", "ExpressionUUID" -> \
"331003d4-9c89-4b5d-9433-51aca57a024c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1541, 56, 223, 5, 32, "Input", "ExpressionUUID" -> \
"cec36bb9-9641-4db5-83ae-4337bec6f902"],
Cell[1767, 63, 189, 4, 48, "Output", "ExpressionUUID" -> \
"6ae83914-a35e-40e5-a068-1126eb71fdac"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1993, 72, 120, 2, 32, "Input", "ExpressionUUID" -> \
"67c9164c-fd7d-4f6f-a374-c8c4c87c5660"],
Cell[2116, 76, 109, 1, 32, "Output", "ExpressionUUID" -> \
"4eed715b-37ff-4ff1-a0be-83bbaad389a1"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[2274, 83, 189, 3, 94, "Subsection", "ExpressionUUID" -> \
"a6654b17-9af2-4ae7-825d-c22e5790b674"],
Cell[2466, 88, 192, 3, 30, "Text", "ExpressionUUID" -> \
"f415c291-e8c0-4f26-8dc4-2d151218aeb2"],
Cell[2661, 93, 724, 21, 54, "Input", "ExpressionUUID" -> \
"633273d1-223f-4c58-b867-40c967f80fb3"],
Cell[3388, 116, 653, 17, 89, "Text", "ExpressionUUID" -> \
"167fac2c-46ec-4955-ba42-0d4ac423220e"],
Cell[CellGroupData[{
Cell[4066, 137, 757, 22, 54, "Input", "ExpressionUUID" -> \
"7a3b7079-e891-44d0-9cf3-fdd8b4db57c5"],
Cell[4826, 161, 321, 9, 32, "Output", "ExpressionUUID" -> \
"f2ac8f71-5de8-4005-b1ea-b886a625c903"],
Cell[5150, 172, 309, 8, 32, "Output", "ExpressionUUID" -> \
"40824556-8eea-4a23-8219-a6f2d02ba08d"]
}, Open  ]],
Cell[5474, 183, 2392, 66, 189, "Text", "ExpressionUUID" -> \
"2d666c7a-750b-4f0d-947d-85b4f7ea2de1"],
Cell[7869, 251, 616, 18, 54, "Input", "ExpressionUUID" -> \
"042152f0-1725-4c02-808c-27327f2c6630"],
Cell[CellGroupData[{
Cell[8510, 273, 397, 8, 96, "Input", "ExpressionUUID" -> \
"ef43f669-41d5-46d4-9c25-bd1173ca93e0"],
Cell[8910, 283, 266443, 4470, 376, 187725, 3179, "CachedBoxData", "BoxData", \
"Output", "ExpressionUUID" -> "7b0310c4-51ed-4361-b915-fce95b5d23c9"]
}, Open  ]],
Cell[275368, 4756, 282, 5, 68, "Text", "ExpressionUUID" -> \
"cc77cd86-75ea-4c6b-9fb5-d582e3f132a0"],
Cell[CellGroupData[{
Cell[275675, 4765, 299, 8, 32, "Input", "ExpressionUUID" -> \
"bf1bba69-ca98-41e8-b757-c264f230b33b"],
Cell[275977, 4775, 273, 9, 32, "Output", "ExpressionUUID" -> \
"36d6f25d-9061-4fa2-899a-ce1a36450575"]
}, Open  ]],
Cell[CellGroupData[{
Cell[276287, 4789, 291, 8, 32, "Input", "ExpressionUUID" -> \
"99e3451c-9d58-44d8-b69d-de88ac9376e5"],
Cell[276581, 4799, 219, 7, 32, "Output", "ExpressionUUID" -> \
"5f39cacd-21a8-4e8a-b5b6-bef0e0b5d20f"]
}, Open  ]],
Cell[276815, 4809, 402, 11, 87, "Text", "ExpressionUUID" -> \
"84431b4c-de26-4579-a64e-12e16479c9fb"],
Cell[277220, 4822, 1850, 59, 93, "Text", "ExpressionUUID" -> \
"74fc3f8a-16b8-450b-81b6-d76da534b231"],
Cell[CellGroupData[{
Cell[279095, 4885, 1032, 28, 117, "Input", "ExpressionUUID" -> \
"a8389c86-e18f-4eaf-a823-06580e278647"],
Cell[280130, 4915, 1146, 29, 70, "Output", "ExpressionUUID" -> \
"8dc22ebf-9025-4936-94d4-80e554a830f4"]
}, Open  ]],
Cell[281291, 4947, 1219, 32, 75, "Input", "ExpressionUUID" -> \
"7810bef2-6e75-4080-b994-8723ead2b165"],
Cell[CellGroupData[{
Cell[282535, 4983, 233, 5, 32, "Input", "ExpressionUUID" -> \
"67528214-80bc-4dd5-98a7-0e3d8ddff800"],
Cell[282771, 4990, 266512, 4472, 376, 187928, 3183, "CachedBoxData", \
"BoxData", "Output", "ExpressionUUID" -> \
"0a4a5308-2d15-4467-9422-8a9594815e27"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 10.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     98900,       1754]
NotebookOptionsPosition[     98331,       1729]
NotebookOutlinePosition[     98702,       1746]
CellTagsIndexPosition[     98659,       1743]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{
  SubsuperscriptBox["\[Integral]", "2", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "u"}], "/", "2"}], "+", 
    RowBox[{"25", "/", "6"}]}]], 
  RowBox[{"v", 
   RowBox[{"\[DifferentialD]", "v"}]}]}]], "Input",
 CellChangeTimes->{{3.65634231814585*^9, 3.6563423487238607`*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox["481", "72"], "-", 
  FractionBox[
   RowBox[{"25", " ", "u"}], "12"], "+", 
  FractionBox[
   SuperscriptBox["u", "2"], "8"]}]], "Output",
 CellChangeTimes->{3.656342359040907*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  FractionBox["1", "5"], 
  RowBox[{
   SubsuperscriptBox["\[Integral]", "1", "2"], 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      FractionBox["481", "72"], "-", 
      FractionBox[
       RowBox[{"25", " ", "u"}], "12"], "+", 
      FractionBox[
       SuperscriptBox["u", "2"], "8"]}], ")"}], 
    RowBox[{"\[DifferentialD]", "u"}]}]}]}]], "Input",
 CellChangeTimes->{{3.6563421304379587`*^9, 3.65634214513085*^9}, {
  3.656342247005912*^9, 3.656342252063715*^9}, {3.6563423839850616`*^9, 
  3.6563424043602343`*^9}}],

Cell[BoxData[
 FractionBox["277", "360"]], "Output",
 CellChangeTimes->{3.6563421483680887`*^9, 3.656342252825863*^9, 
  3.656342415430024*^9}]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  GraphicsBox[
   TagBox[RasterBox[CompressedData["
1:eJzsvQd8lFX2N35nhpmQISGRalnXXbfpWlfFvkrvVRAEZRUQ0bWXtWEXGyKd
[encoded data, 92354 characters]
lpRQ1xFCChu63ROTqB+KTQghBQIxX/LKYSkhhBBCCCEFhf8PSvfYkw==
     "], {{0, 421}, {
     839, 0}}, {0, 255},
     ColorFunction->RGBColor],
    BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
    Selectable->False],
   BaseStyle->"ImageGraphics",
   ImageSize->Automatic,
   ImageSizeRaw->{839, 421},
   PlotRange->{{0, 839}, {0, 421}}]], "Input"],
 "\[LineSeparator]",
 Cell[BoxData[
  FormBox["x", TraditionalForm]],
  FormatType->"TraditionalForm",
  FontWeight->"Bold"],
 StyleBox[" coordinate:",
  FontWeight->"Bold"],
 " It looks like ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", "u"}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " will work.  \n",
 Cell[BoxData[
  FormBox["y", TraditionalForm]],
  FormatType->"TraditionalForm",
  FontWeight->"Bold"],
 StyleBox[" coordinate: ",
  FontWeight->"Bold"],
 "Let\[CloseCurlyQuote]s assume ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", 
    RowBox[{
     RowBox[{"a", " ", "u"}], "+", 
     RowBox[{"b", " ", "v"}], " ", "+", "c"}]}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ". We\[CloseCurlyQuote]d like ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{"x", ",", "y"}], ")"}], "=", 
    RowBox[{"(", 
     RowBox[{"0", ",", "0"}], ")"}]}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " to correspond to ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{"u", ",", "v"}], ")"}], "=", 
    RowBox[{"(", 
     RowBox[{"0", ",", "0"}], ")"}]}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ".  That is:"
}], "Text",
 CellChangeTimes->{{3.6563429762701387`*^9, 3.656343018187258*^9}, {
  3.656343063541683*^9, 3.656343261917877*^9}, {3.656343341747972*^9, 
  3.656343364812633*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {GridBox[{
       {
        RowBox[{
         RowBox[{"y", "=", 
          RowBox[{
           RowBox[{"a", " ", "u"}], "+", 
           RowBox[{"b", " ", "v"}], " ", "+", "c"}]}], "\[LineSeparator]", 
         RowBox[{"0", "=", 
          RowBox[{
           RowBox[{"a", " ", 
            RowBox[{"(", "0", ")"}]}], "+", 
           RowBox[{"b", " ", 
            RowBox[{"(", "0", ")"}]}], " ", "+", "c"}]}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{"Center"}}}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.656343372142356*^9, 3.656343405834038*^9}}],

Cell[TextData[{
 "That is, ",
 Cell[BoxData[
  FormBox[
   RowBox[{"c", "=", "0"}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ".\n\nWe\[CloseCurlyQuote]d like ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{"x", ",", "y"}], ")"}], "=", 
    RowBox[{"(", 
     RowBox[{"0", ",", "1"}], ")"}]}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " to correspond to ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{"u", ",", "v"}], ")"}], "=", 
    RowBox[{"(", 
     RowBox[{"0", ",", "1"}], ")"}]}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ".This implies ",
 Cell[BoxData[
  FormBox[
   RowBox[{"b", "=", "1"}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ". \[LineSeparator]\[LineSeparator]Finally if ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{"x", ",", "y"}], ")"}], "=", 
    RowBox[{"(", 
     RowBox[{"1", ",", "3"}], ")"}]}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " corresponds to ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{"u", ",", "v"}], ")"}], "=", 
    RowBox[{"(", 
     RowBox[{"1", ",", "1"}], ")"}]}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ", then ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", "=", "2"}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ", so "
}], "Text",
 CellChangeTimes->{{3.656343418871278*^9, 3.656343426674225*^9}, {
  3.656343498988832*^9, 3.6563436213110857`*^9}, {3.6563436522105017`*^9, 
  3.6563436721661997`*^9}}]
},
WindowSize->{808, 871},
WindowMargins->{{4, Automatic}, {Automatic, 4}},
Magnification->1.5,
FrontEndVersion->"10.2 for Mac OS X x86 (32-bit, 64-bit Kernel) (July 6, \
2015)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 301, 9, 70, "Input"],
Cell[884, 33, 219, 7, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1140, 45, 547, 16, 79, "Input"],
Cell[1690, 63, 143, 3, 66, "Output"]
}, Open  ]],
Cell[1848, 69, 94243, 1578, 413, "Text"],
Cell[96094, 1649, 691, 20, 78, "Text"],
Cell[96788, 1671, 1539, 56, 200, "Text"]
}
]
*)

(* End of internal cache information *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[         0,          0]
NotebookDataLength[    241960,       4257]
NotebookOptionsPosition[    240312,       4196]
NotebookOutlinePosition[    240667,       4212]
CellTagsIndexPosition[    240624,       4209]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[StyleBox["Lab05 - Partial derivatives - part 1", "Title"]], \
"Section",
 CellChangeTimes->{{3.652701791462523*^9, 3.652701806633205*^9}, {
  3.684763928425887*^9, 
  3.6847639388810177`*^9}},ExpressionUUID->"038f7119-296f-4f49-a2ed-\
19e00f88b5a0"],

Cell[CellGroupData[{

Cell["[Your name(s) here...]", "Section",
 CellChangeTimes->{{3.652701868911021*^9, 
  3.6527018752636967`*^9}},ExpressionUUID->"33567496-6b63-417b-8d28-\
f92fb75dd262"],

Cell[TextData[{
 "A partial derivative of a multivariable function is a derivative with \
respect to one of the variables, while holding the other variables constant.\n\
\nIf ",
 Cell[BoxData[
  FormBox["z", TraditionalForm]],ExpressionUUID->
  "7e653007-ed73-4da0-b172-066683c9dd7c"],
 " is a function of two variables-- ",
 Cell[BoxData[
  FormBox[
   RowBox[{"z", "=", 
    RowBox[{"z", "(", 
     RowBox[{"x", ",", "y"}], ")"}]}], TraditionalForm]],ExpressionUUID->
  "58d1fb81-cdce-41cc-bb88-bbacb4b60ce4"],
 " -- then holding ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]],ExpressionUUID->
  "50925773-e9dc-459a-9066-eb415541558c"],
 " constant, for example, ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", "1"}], TraditionalForm]],ExpressionUUID->
  "80c81122-7058-4f2a-adf4-abf3c6a70b7b"],
 ", leaves us with a function that depends on only one variable:  ",
 Cell[BoxData[
  FormBox[
   RowBox[{"z", "(", 
    RowBox[{"x", ",", "1.0"}], ")"}], TraditionalForm]],ExpressionUUID->
  "f4b187d6-4e76-4baf-a4ee-9f5dada66e67"],
 ".  This is a \[OpenCurlyDoubleQuote]vertical\[CloseCurlyDoubleQuote] trace \
of the function.  It\[CloseCurlyQuote]s the intersection of the surface ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", "1"}], TraditionalForm]],ExpressionUUID->
  "6d149ae1-2faa-4930-9fac-30d4798a75a4"],
 "with the surface given by ",
 Cell[BoxData[
  FormBox[
   RowBox[{"z", "(", 
    RowBox[{"x", ",", "y"}], ")"}], TraditionalForm]],ExpressionUUID->
  "ec2530ef-958a-4b71-b1ff-c6533e022c1e"],
 ".  \[LineSeparator]\nBelow, a surface is plotted together with the planes \
",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", 
    RowBox[{"\[Pi]", "/", "2"}]}], TraditionalForm]],ExpressionUUID->
  "4c965b2b-1b5e-4007-8a6d-20547df7a1cf"],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", "1"}], TraditionalForm]],ExpressionUUID->
  "3ed51136-a554-4082-9e56-896e655684f6"],
 ".   \n"
}], "Text",
 CellChangeTimes->{{3.5449747202189164`*^9, 3.544974758762624*^9}, {
  3.684764001656188*^9, 3.6847643770949917`*^9}, {3.6847646102052794`*^9, 
  3.6847646785143147`*^9}},ExpressionUUID->"87db4518-fb25-45f7-b3e1-\
afcda702458c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"z", "[", 
   RowBox[{"x_", ",", "y_"}], "]"}], ":=", 
  RowBox[{"y", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{"x", " ", 
     SuperscriptBox["y", "3"]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.684764466531251*^9, 3.684764466745426*^9}},
 ExpressionUUID -> "392b0e89-45ff-4271-8fce-46c214326c49"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"plot1", "=", 
   RowBox[{"Plot3D", "[", "    ", 
    RowBox[{
     RowBox[{"z", "[", 
      RowBox[{"x", ",", "y"}], "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "\[Pi]"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", "0", ",", "2"}], "}"}], ",", 
     RowBox[{"ViewPoint", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"10", ",", "10", ",", "20"}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"x", ",", "y", ",", "\"\<z\>\""}], "}"}]}], ",", 
     RowBox[{"LabelStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"Bold", ",", " ", "Medium"}], "]"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plot2", "=", 
   RowBox[{"Graphics3D", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Opacity", "[", ".5", "]"}], ",", "Blue", ",", 
      RowBox[{"Polygon", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "1", ",", 
           RowBox[{"-", "2"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "1", ",", "2"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[Pi]", ",", "1", ",", "2"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[Pi]", ",", "1", ",", 
           RowBox[{"-", "2"}]}], "}"}]}], "}"}], "]"}], ",", "Gray", ",", 
      RowBox[{"Polygon", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           FractionBox["\[Pi]", "2"], ",", "0", ",", 
           RowBox[{"-", "2"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           FractionBox["\[Pi]", "2"], ",", "0", ",", "2"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           FractionBox["\[Pi]", "2"], ",", "2", ",", "2"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           FractionBox["\[Pi]", "2"], ",", "2", ",", 
           RowBox[{"-", "2"}]}], "}"}]}], "}"}], "]"}]}], "}"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"plot1", ",", "plot2"}], "]"}]}], "Input",
 CellChangeTimes->{{3.6847644816443863`*^9, 3.684764496866026*^9}},
 ExpressionUUID -> "5d37901f-5117-4970-9072-4a543e7f2e1d"],

Cell[BoxData[
 Graphics3DBox[{GraphicsComplex3DBox[CompressedData["
1:eJx0nXlcTd/3/xMNhgwRkdBEEaVCKKdkKJkyRIbIWMgsQmYypRRRiVIZUkSJ
[encoded data, 49044 characters]

    "], {{
      {RGBColor[0.880722, 0.611041, 0.142051], EdgeForm[None], Specularity[
        GrayLevel[1], 3], 
       StyleBox[GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJxFnXX8FcX3xu+9u3f7I2IgiqKYiIVB2F0YKCpiIWA3ioKJqGCggtiYYGGj
[encoded data, 24827 characters]
xH4k3iR74iJPsjfTiSrzW9P4IftJEUuWWLP/B1gAbVE=
           "]], 
          Polygon3DBox[CompressedData["
1:eJw1nHX8G9XThZN8Y5ukuBSnUNzdtTjF3X+4u7tDcbcWKe4Opbh7cXcp7g5F
[encoded data, 18605 characters]
9X8x8b3I
           "]], Polygon3DBox[CompressedData["
1:eJwt13l0V8UVB/DHkh04eAgWZBUStqDWImq1IIpYUBMQgYR9EYKASLFGcGFR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           "]], 
          Polygon3DBox[{{2220, 2219, 3142, 1706, 1707, 3143}, {2323, 1570, 
           1698, 3140, 2217, 2218}, {2321, 1568, 1696, 3138, 2213, 2214}, {
           2322, 1569, 1697, 3139, 2215, 2216}}]}],
        Lighting->{{"Ambient", 
           RGBColor[0.30100577, 0.22414668499999998`, 0.090484535]}, {
          "Directional", 
           RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
           ImageScaled[{0, 2, 2}]}, {"Directional", 
           RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
           ImageScaled[{2, 2, 2}]}, {"Directional", 
           RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
           ImageScaled[{2, 0, 2}]}}]}, {}, {}, {}, {}}, {
      {GrayLevel[0], Line3DBox[CompressedData["
1:eJwl0l9ojXEcx/GvHZwzMyMtLWzOlkuudRqyImVX5MLmQisXdmF2sViSNmn+
NAlNrSzELlZGmUbmBpdqNX9m/s1BcseWNK72+qXOc97f9+f7+/M8v+fJt7Tt
PrwgIsZcNxZGpLqYidik2J6LWM73YA224EZsx814EhuxF5vxGg64WtX3sBOr
FkWMqM+o16hH1VfVhbKIF/YZVNerx9UP1FvVk+rn6vySiNKSiGH+ku/FHC9a
5xXfgWX8etZ+eq9l+7Bc9kXvDd+Js4sjKmT39SZlv/kK/tPzvuVN8pV8FKf4
H/1K/pC/4/txFf9qrff8rHlV/JH8Az+Aq/k3/Y/8gv5a/lj+ic9Zr5qP8el0
jljDn+Bn/lc/z2fNK/KLuI7P4A/nNZHegbFZ2Z10T7Jn6b71f3lPtc5sQD4i
2yKbklXKLstuy9bLMs7yqfycrE92ELfJGqzZw8dLI67od8uP8Vvm95tX0L9r
v0OyVv1+dZM641mbeda4DnN2yb5jo2xINmxuvazN+A3pjLAaj9inYMxN/Qp+
Cevs0Wu9Zfw8lqczxqXYk94xnka3G6fQEtGFufQNotcfJ9AxxnH0i05/lo6j
6LaiA20T/wyqLfn/rc8D8cVc/A==
        "]]}, 
      {GrayLevel[0.2], 
       Line3DBox[{2117, 2414, 1509, 2116, 3175, 2281, 2118, 3176, 2282, 2119, 
        3177, 2283, 2120, 3178, 2284, 2121, 3179, 2285, 2122, 3180, 2286, 
        2123, 1516, 2124, 3181, 2287, 2125, 3182, 2288, 2126, 3183, 2289, 
        2127, 3184, 2290, 2128, 3185, 2291, 2129, 3263, 2415, 2292, 2416}], 
       Line3DBox[{2131, 3096, 3219, 2130, 1523, 2132, 3186, 2293, 2133, 3187, 
        2294, 2134, 3188, 2295, 2135, 3189, 2296, 2136, 3190, 2297, 2137, 
        3097, 3220, 2138, 3098, 3221, 2139, 3191, 2298, 2140, 3192, 2299, 
        2141, 3193, 2300, 2142, 3194, 2301, 2143, 3195, 2302, 2144}], 
       Line3DBox[{2146, 3099, 3222, 2145, 3100, 3223, 2147, 3196, 2303, 2148, 
        3197, 2304, 2149, 3198, 2305, 2150, 3199, 2306, 2151, 3200, 2307, 
        2152, 3101, 3224, 2153, 3102, 3225, 2154, 3103, 3226, 2155, 3201, 
        2308, 2156, 3202, 2309, 2157, 3264, 2417, 2594, 2310, 2158, 3266, 
        2420, 2596, 2311, 2159}], 
       Line3DBox[{2161, 3104, 3227, 2160, 3105, 3228, 2162, 3106, 3229, 2163, 
        1551, 2164, 3203, 2312, 2165, 3204, 2313, 2166, 3268, 2423, 2424, 
        2167, 2427, 2428, 3270, 2168, 2431, 2432, 3351, 2169, 2435, 2436, 
        3343, 2170, 2438, 3230, 2439, 2171, 3271, 2442, 2443, 2172, 3265, 
        2418, 2595, 2419, 2173, 3267, 2421, 2597, 2422, 2890, 2812, 2986}], 
       Line3DBox[{2175, 3107, 3231, 2174, 3108, 3232, 2176, 3109, 3233, 2177, 
        3133, 3234, 2449, 2178, 3134, 3235, 2451, 2179, 3275, 2453, 2454, 
        2180, 3269, 2425, 2598, 2426, 2181, 2429, 2599, 2430, 2763, 3300, 
        2182, 2433, 2600, 2434, 3318, 2764, 2183, 2765, 2437, 2601, 3236, 
        3131, 2766, 2184, 2767, 2440, 2602, 2441, 2768, 2185, 2769, 3132, 
        3319, 2603, 2444, 2770, 2186, 2771, 3272, 2445, 2604, 2446, 2772, 
        2187, 3320, 2773, 2447, 2605, 2448, 2897, 2813, 2823}], 
       Line3DBox[CompressedData["
1:eJwVzzdOQ1EUhOHziA54ETR0NqmBCnqiMBuABUBBWAXRRAdMkAgSeRkgakIB
VGwD+F7xa+bMHOme2z2/OLOQRMQc1jMRPV0R51jjG9mIC34EG+am+ZIfxaa5
SJ9QkQ/nI4awJS/JnrErn5WVsS0fo58Yx4HuLxdxzf/Sij4pREyYvzCJQzvL
uht+ie7YmeK/MY2qflUe/Ar9Sd+0UzV38jVakr8h4V/pnr7OZ/QN2iu74j9o
i/md7ts54rPyJu2TtdFbtKa3649pTn9CC+7ut9PB36E9vd3OKc3bOaMD+gf6
iPv0dv1LeqM/DOrqtCb7BzoJM+s=
        "]], Line3DBox[CompressedData["
1:eJwVz70yQ1EUxfFtoiC58ZEEtT4PQKlSaTKaoDAKJSUNHcEzGFUmE0QoYgjv
IH1UCI2XyO8U/1lr7bXPufcs7x3WDiYiYhM3UxFnWUR+OuKar9I7fJgV6C2O
8hFDHKMjb+gGqS9EZPI9TnSfOMW5rmtW41/tFPkH1PlcMWJX/yRvyTP0Edv8
pG6Hrjg3m75D1+w2sMrPmfX0TXphNk9b/rlFL+USbctt+m+v4r5yeo9Zjz6j
go68bv8KL/ICvux/Y4Qf9M3e6DsW+T7dt1925x//mzrzLL0PS3yTjgExzCyI

        "]], Line3DBox[CompressedData["
1:eJwVzTtOAlAQheGRipe9rZWFMTY+ejFGSzEqHYkJrdYKibgOYxCQEEBBIKJx
D+zBBbgIvlv8OXP+O5O7eXNXvl2LiHNMshG/uYhpMeIMY/1H/zSf4kNf6BPz
CUb6XB+bZ3KgH6c9HOYj+lyfK+nvOOB6XI87SvfY57rcG/dViPjGAnvJy6Kd
jfWImuzaafJ5/kl23F2b/3CFjvesnCOHtvcLd0tc6o9u2nbqcqY35Kudf+8P
5jJ3n5ydijnj36q3lp0dtPhdfYgXfRvP3EDfSs68Ah4BLfU=
        "]], 
       Line3DBox[CompressedData["
1:eJwNzbkyg2EUBuCjMGNJ1NYQGjq1pdQqYukIQcs92I3lWoQ2i9gZxlrqE8Yy
o9V4imfe857zf/OncyuZ5bqIyHLYEFFojCjRn4h4omhebYpY48Q8bvdMq7nM
uv0bG5zqVbcJc6E5ok2vMGOeZdftXG/njEF9jyHfd+h5/x/T9+nUj/RHc978
632XPLa7kJcMuL1QdavxwTtXbkVZImXOyjlyzHNjV/Nu0n9b9G79mk39jy2G
maLs3uN2y7ae9G5HHsgROU3FN2n3OxbM9cmIRTnqtiR77e959eZL/+aTH/rs
H/gHSqQ5iQ==
        "]], Line3DBox[CompressedData["
1:eJwVzbkuRAEUBuCjEcvQeQCJZTQY1LbSJCQa24xlJNaE90CCd2FqCZ1EbGM3
lqnQECR0PsWXc/7/3nNvfW51eKUsIrLsVES8V0e0VkZ8mCNVEaO8JCKOdWv2
NvOUId0v97oxTnTtnPOqH9dNcCan5E265QZ5138G5C1+/KdRl9cV5IL9kiYu
/unmvJOyX5PxjU85a17J6+aX3GG/ZVKel6fMN7c3ug17kU57jznNAzPc6Ra8
v0iXvVdXctdsL3LII0kGPUt7ts2T3MKeu2/qaiKO5Gf25QOWKNcvmyV9v/sc
te5nzT7+AAJWORs=
        "]], Line3DBox[CompressedData["
1:eJwV0MkuQ2EYxvG3IaFFgjuwLVvzsBGxkaB3oDEP1ZruwhAXo2zdhJUQWham
SKTU/DuLf97n+X/n/U7O6cpv5gqpiFhCuTmi1hLR2RrRm454l+czESf6DKrc
vt5n3mOWK2OBu9P7MS5nudME902Zx3h0lsUDCu5taosYkDflRTt1c8l85g7M
awzKt+YybrCCF27Ofc32i3aG9Al+FRWs4ZUrOdvCsPyGbjtnOOc+ccnV0MNd
4Jv7wRVXR45Le8c2t+7OD+7Q/NJH5El5Azt6IfHckVnFk91R/S/5vuTfoIhf
fdfzexiTU1wJW5hG3l7GOyvOGvV2z3WgQf4HFl49gA==
        "]], 
       Line3DBox[CompressedData["
1:eJwV0LkuhGEUBuBvOuvYhVhiQrgCorMTdFqdVmLuQaKRSAjXYN/N0Kkllhnb
2N0BidgKSzyKJ++Z857vLyY2Eh8ai4QQ4txmhfCRE0J9bgifcpAFc2FeCPMy
mh/CjZte8xV9tNDDj5tuea2vk6fEKPeNX12XeYrO/7du2mWaDsrc7DFp3pUZ
/aw5wxxJ75vlDNNc6mtkiloGvHmnwN2bvNB/mxPmJKXsMOF2W57rq8wnVFNi
N5odwr43Z7pDu2OOKNZtEdFtylN9o30TRX4/2LeStq+wO6Dy/z/TvdpvyBfW
SblZlWskdAVyhXH3y/JE32D+0g3Tb/fME8e6R7tF8xJR7t3e0cYf/7hDBw==

        "]], Line3DBox[CompressedData["
1:eJwVzrcuxWEcxvHXQNSBQW9nkOg9Ea6AxIBBCwaxaZcikSiXwB3ovY9KIlGO
c3C4ABIsfAzfPL+nvPn/I+OzfTNJIYRJvKeG0JIRQit600O4QCIzhGG86b75
et0P7caqO1u3QhP6M1md+5yWY0IXRwoW5a82J/Ib9yktwzEW+CP6oj+kn/ZD
6HEv65bwrNvna90HtBR7mOd3aVw/5k3ICuFW1oU2TKeFENNVu69RgxL7HSTb
59oP0iebJl0zinUxWQei8krZFapQpBv432OO3+YfbRrcjSjko7p2PMgrZJfI
8Z0RWYF+C1/YxL3NBv3Q9SPfPeWf7+Sj/C86vc+Tr2MNEfwBT6Y+fg==
        "]], 
       Line3DBox[CompressedData["
1:eJwVzkkuhFEUhuFDIkERiVILsAVDE13p+8IGMNSMEWIL+mZuEapKH3vAzEjf
hIhEdM8/ePPd837n3v+vH5/NzZRExCQyqYjdyoiRiogymZPLXLEqYgxn5RE7
/B83rCt1HpKX5oy+DmksmpcwqAs7A7LAn7pfw/+Yu/hvuWc+4bfNL3b6uS/0
YUG3xR/rN+UjevlP9ODBvIEj/YS7qeqIeXe6dR/JN3Coe5cd9t6Sf7V3wJ3b
6zS/Jh1+zet2iro1eYd2/lpmk39y78Z5FWm7tZhDm+4JF/oGFNy/kvdcNnlH
5rk81+p8ixas6Pb5Uf4Zzdy095rklGzEP2BQPFY=
        "]], 
       Line3DBox[CompressedData["
1:eJwVzccuBHAUxeG/EqYmJDKT2AivoC2UhxC9G92CJQuJCFFCvIDe96ztmDHD
E+ABxEZ7AZ/Fye/cc+7Nrc0sdMwXhRDmqS4ewnUshLloCEmcxT3ZFf+TCOE5
EkK7uZSf0bXw01hi3uWf9FW4Q1PyhLtEMoRm/YqsoG/DSd0yTuA2XtqrwQss
tttEtxQ3j9vZ0p3zefcb/CZl5DHZGD7KK/zJyUfNUfkIrpvP+Go8xV8aln/g
EP7gCVW6LdjJU/B3UJfGAbzDFOX8yOr7ZRE337JGWpMdm7P6I/yiPjvv/17f
QJ/8IaXtpmiV6uU3VC7vtf/g/s3cw5fJuvEA7+Wv8n2+S7bkthNfcJFa6Q8C
aTkG
        "]]}, 
      {GrayLevel[0.2], 
       Line3DBox[{1397, 1510, 3175, 1398, 1523, 1424, 3223, 1537, 1438, 3228, 
        1549, 1450, 3232, 1557, 1458, 3238, 1690, 1561, 1462, 3242, 1597, 
        1699, 1567, 3278, 1472, 1858, 1603, 1922, 1821, 1822, 3282, 1477, 
        1866, 1611, 1924, 3321, 1828, 1829, 1481, 1616, 1740, 3255, 1834, 
        1835, 1487, 1622, 3258, 1581, 1492, 1630, 3292, 1759, 1586, 1498, 
        3323, 1949, 1760, 1769, 2021, 2022, 1502, 3316, 1901, 1647, 1937, 
        1848, 2034, 1849, 1952}], Line3DBox[CompressedData["
1:eJwVzj0vg3EUhvFDUjqUwdCkKlELsUhIm24Wxi58gSaWspRYGGxWCZ0qqZeY
OtiQaKL9ApJGlxqoxdIwGXwAP8OV677POf8nz9zW7mZ1JCJKOEhEDLGdijjk
X+zLNR4diziSr+VLntRv5Rs5Ld/LTbkhN8cjpvnx/91ExJO+qrc5ixm8uK3z
GtbtjnkWQ/Mcp5IR51yy62Be/rZb4Gff3TBr6Yvc07v8pr/yEvpmF27vzMr6
QF7GB1bwbr/DD/YnXHFzynmcoYCMf5jy/1fyF/bc/KCIT+//ACsfKhs=
        "]], 
       Line3DBox[CompressedData["
1:eJwVzbFKQnEUgPEToS1Bz9Bj2KJDuYgNLrUU6ZQNRTolOLiIEBo4N0Q0FDT1
ANnq1FLoFk0KNpShs787fHzfOefPvduVi9L5WkQUcZWKmKK6GdHgBeq6z+vp
iKa+01v6me/NXd3DDYbmDD9uROzwE99yln/csrqlc9w25/SD3uU9fuM8X7sN
9IsucJFfsZ/8xy1tN0jeo29+5zEf8AiH+PTmA2N9xB38enOSfF+XucvH+NZn
/O9+qqe6yhOe8Zf9Jf+hhqX9AnO9Ao1kMD0=
        "]], Line3DBox[CompressedData["
1:eJwVy71KAmAUgOETljYYdAtegRdgizXoFhgKtQS2GdiQW9ES4uKgNjdE1BA4
RK16Af3h2tAPbllLKA1NPQ0v73vO951Mda9Un4uIdRwsRHyglo445B809AnP
JyOO9Jle1se6r8+5Y+6ihztzji9TESt8xaf8aJ/XeT3kVR5wYiniQhdwjSLa
/ia83ehbdMzZRTdYQ8nuCSm3G/zg7z1GusxNbOpfdy29pSv8zNv8bV/Vb3qH
X3nML/Y1nmAXn/YTfOl3b/X/xr55xg2e8oz/AJGCMNQ=
        "]], 
       Line3DBox[{1405, 1514, 3179, 1406, 1527, 3189, 1428, 1541, 3199, 1442, 
        1553, 3204, 1454, 1683, 3275, 2079, 1278, 1279, 3037, 1000, 1009, 
        1008, 1284, 3040, 1014, 1021, 1020, 3332, 1793, 1702, 1703, 3213, 
        1478, 1729, 3285, 1730, 1732, 703, 812, 2784, 705, 815, 721, 3070, 
        1329, 1328, 2070, 1387, 3261, 2066, 1335, 1336, 3073, 752, 1122, 1120,
         1773, 3297, 1653, 1779, 764, 858}], Line3DBox[CompressedData["
1:eJwVzb0ug2EYBuCnEv1JGBoJHdUBSBDawcARaDgBam3U1LVNSWw2i0HTWDiC
lqFLdSR0kHSuzYwOmrgMV+77fZ/n/b58ubp/koiIA+qzEZ9U5iIackJNv5LJ
pDv9Vm/qT/qZnHLOwDmTjsizzAqdVERiPqIrb+w8yge2zXLuf/UpC7TML3xj
Rr/TX/V7uWp3h136//81fzfrywF7XFPizTztuy/6MymG7kb2s96vs8YGh2ZL
Mmv/SB/bO5aXlPlwrtDzNmdvi00KLHpTtdPmlC97E1k0+5Hfzn/a7C3h
        "]], 
       Line3DBox[{8, 2123, 23, 2137, 38, 2152, 53, 2167, 68, 2181, 996, 83, 
        2195, 593, 98, 2212, 1213, 2996, 113, 2227, 128, 415, 2520, 143, 439, 
        2545, 158, 2238, 461, 173, 921, 2842, 486, 188, 2259, 509, 1127, 203, 
        2273, 532, 218}], Line3DBox[CompressedData["
1:eJwVzzFLgmEUhuHTUAqVRRkOQRhEhotDBBrUf7Cf0FrkWKtCUHMSbTW0OQRZ
UGNDOjRFoBBBgzVlrRE4dDncPM+5z3k/+Ba3K1t7IxFRRnU0oo8a6hMRf/IU
Z3piLOJSP5Qt84y8Mu8nIj7MBzKJE2Tsbuw29E+7TZnCPH/HN7gLPYsj/YG7
1XPJiBfzkt7mWt608WhekV92y/qT3ZTbaaRwz+f5Z77jrovxyYhXrqAfo6B3
7NPDd3Zzchar/Bu/42bgO+dyFz/8t1xws6a/uwnvrof/wTXlL78uS+ai3nPz
DxSOK+g=
        "]], 
       Line3DBox[{1411, 1517, 3181, 1412, 3221, 1530, 1431, 3225, 1544, 1445, 
        1670, 3351, 2106, 1555, 1456, 778, 3318, 1801, 878, 879, 2817, 794, 
        1807, 1564, 1465, 3244, 1697, 1569, 3209, 1474, 1718, 1985, 1221, 
        3006, 1222, 695, 810, 2783, 622, 1484, 1734, 2096, 3287, 1579, 1490, 
        724, 2796, 830, 637, 1495, 1098, 2951, 1099, 645, 1253, 3023, 923, 
        1134, 651, 938, 2860, 768, 862, 661, 953}], Line3DBox[CompressedData["

1:eJwNza9LA2AUheEruulE2YIYRMNWVFBYkC048B8YDDQYbDLrxOKwWfyRxya6
NZFhMYkIVoMW0WicaDBtacniE17OOffc737Z3f3N2khEbOEkEdFHbSrilP6h
zl/SNk0lI7r8GU1PR4xORIwhgSSOxiNu7J3rJ/kmWrjAMW51TV2GX6BPbt2Z
XfM5zLj5bLbk1gYezZZp1v6vvRy9QhkV3QsW8a178+7d/FX+oCm3VugqOtjG
jm5gd5bP85/eVPl7s6q85q+e/IV5vk8fdHP8nt2BXEARPXmoO+APvW3QdZTw
o/sHwuIrTw==
        "]], 
       Line3DBox[{1415, 1519, 3183, 1416, 1532, 3192, 1433, 1546, 3201, 1447, 
        3230, 327, 554, 2602, 328, 560, 2608, 344, 1467, 3246, 373, 2485, 374,
         240, 2619, 572, 399, 2528, 423, 259, 2631, 582, 2632, 446, 469, 1077,
         2940, 283, 492, 2581, 1105, 295, 515, 2591, 848, 308, 1167, 541}], 
       Line3DBox[CompressedData["
1:eJwVzjEvQ2EYhuFXUtqk7SDxB6z+gtnApmkTA0sTNiUWxWaQtJomHRi6WoTW
WQmTRcyWJkwSY6MmRJTrDE/u+zzv+33fma1ulWoTEVGWxmTESLYLEU38lT3e
xfxUxCE/5w3+wLM5e3wex7ifjfjUH/M8b+EB/uEPFosRJ3yan+KduxL7F/xS
mryH9+aLOOfeJWzrF3QZGcu1bgZvsGP2iMu+y3iEQ12Fl/gTrsqt7hnX0nf0
K/LCB1jwX+u8xzfwFfvyxq/SN53d5Ge8hh+YyHu6azbiu/wb67iDX/gPB7U1
DA==
        "]], 
       Line3DBox[{1419, 1521, 3185, 1420, 1534, 3194, 1435, 1660, 3264, 1661, 
        1787, 1662, 3265, 2056, 1363, 1364, 789, 3272, 1804, 791, 1369, 3083, 
        1176, 1810, 1687, 1469, 3248, 1709, 2083, 1287, 3044, 1288, 683, 1034,
         1033, 3333, 1797, 1723, 2061, 3349, 1315, 1316, 713, 1060, 2934, 
        1059, 1748, 1081, 3033, 1273, 1080, 1963, 1108, 3075, 1340, 982, 1954,
         3325, 989, 1144, 757, 1380, 3089, 1183, 1817, 850, 866}], 
       Line3DBox[CompressedData["
1:eJwVzb0uA2AUh/HTJqoptYgQiUGCpVwCY+0SQztKamTwMWhpXQAziWuQSDCI
kLC0jaVYEBPR3YRI2l+HJ897/ufjnVxZX1pLRMQyDvoidlIRt4MRZT5Ud1BW
n3BVdudd43/s41593h9xiQv8oYIf+S5nUcUeAkd2HvQy6Yhj7xt3z9Sn3gOy
aUxhOBsxw3k7i7jSn1M/m53lHJqyul4TKfMNnpd3en/xCGfkj9zCEwoo4tqd
d/uv3i94Qwnf8lX+0vvkCXc+eIETGHIvyaOytpmx3qydDd7EOLaxhV/9LiCz
MHc=
        "]], 
       Line3DBox[{1505, 1590, 1957, 1956, 1969, 1968, 3327, 1501, 1588, 1843, 
        1768, 1896, 3294, 1895, 1497, 1585, 1840, 1758, 1884, 3291, 1883, 
        1491, 1580, 1838, 1749, 3310, 1876, 1875, 1486, 1576, 1833, 3254, 
        1739, 1870, 1869, 1480, 1573, 3305, 1827, 1724, 1865, 1864, 1476, 
        1571, 3281, 1712, 1711, 1471, 3205, 1566, 3241, 1461, 1560, 3237, 
        1457, 1556, 3231, 1449, 1548, 3227, 1437, 1536, 3222, 1423, 1522, 
        3219, 1396, 1509, 1657, 1786}]}, {}, {}}},
    VertexNormals->CompressedData["
1:eJzs+1VU1G/89ouDYKEgIShIGIiElDQCb2kUVMBACQkpSZGSVFBASRVEkAYp
[encoded data, 95160 characters]
5pb+l08diOcYy/Ec4z8E3ntG
     "]], 
   {RGBColor[0, 0, 1], Opacity[0.5], 
    Polygon3DBox[
     NCache[{{0, 1, -2}, {0, 1, 2}, {Pi, 1, 2}, {Pi, 1, -2}}, {{0, 1, -2}, {0,
        1, 2}, {3.141592653589793, 1, 2}, {3.141592653589793, 1, -2}}]], 
    {GrayLevel[0.5], 
     Polygon3DBox[
      NCache[{{Rational[1, 2] Pi, 0, -2}, {Rational[1, 2] Pi, 0, 2}, {
        Rational[1, 2] Pi, 2, 2}, {Rational[1, 2] Pi, 2, -2}}, {{
        1.5707963267948966`, 0, -2}, {1.5707963267948966`, 0, 2}, {
        1.5707963267948966`, 2, 2}, {1.5707963267948966`, 2, -2}}]]}}},
  Axes->True,
  AxesLabel->{
    FormBox["x", TraditionalForm], 
    FormBox["y", TraditionalForm], 
    FormBox["\"z\"", TraditionalForm]},
  BoxRatios->{1, 1, 0.4},
  DisplayFunction->Identity,
  FaceGridsStyle->Automatic,
  LabelStyle->Directive[Bold, Medium],
  Method->{"DefaultBoundaryStyle" -> Directive[
      GrayLevel[0.3]], "RotationControl" -> "Globe"},
  PlotRange->
   NCache[{{0, Pi}, {0, 2}, {-1.999999857142404, 1.9999998571426558`}}, {{
     0, 3.141592653589793}, {0, 2}, {-1.999999857142404, 
     1.9999998571426558`}}],
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]},
  Ticks->{Automatic, Automatic, Automatic},
  ViewPoint->{10, 10, 20}]], "Output",
 CellChangeTimes->{3.7357713878747663`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Problem 1 4pts", "Subsection",
 CellChangeTimes->{{3.684764563547155*^9, 3.6847645651925077`*^9}, {
  3.735771474940928*^9, 3.735771477066227*^9}},
 ExpressionUUID -> "2ab100f7-e622-4018-a4d7-c07cfc65b9ef"],

Cell[TextData[{
 "Rotate the plot above as needed, and make a hand sketch of the function ",
 Cell[BoxData[
  FormBox[
   RowBox[{"z", "("}], TraditionalForm]],ExpressionUUID->
  "280850d2-1e63-4009-8347-c41e2291368d"],
 "x,1).  Think carefully about identifying the ",
 StyleBox["positive",
  FontSlant->"Italic"],
 " direction for the independent variable ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]],ExpressionUUID->
  "954eeee2-c7fe-4723-bca3-3e1e1df8fea5"],
 "!\[LineSeparator]\[LineSeparator]Rotate the plot above as needed, and make \
a hand sketch of the function ",
 Cell[BoxData[
  FormBox[
   RowBox[{"z", "("}], TraditionalForm]],ExpressionUUID->
  "43745a8d-f8e0-4534-b129-37329e048b72"],
 "\[Pi]/2,y).\n(Insert a snapshot of your sketches)"
}], "Text",
 CellChangeTimes->{{3.684764572385273*^9, 3.684764572712884*^9}, {
  3.6847646852973537`*^9, 3.6847647674988947`*^9}, {3.6847648848511744`*^9, 
  3.684764906625369*^9}, {3.7349507357410297`*^9, 
  3.734950749588648*^9}},ExpressionUUID->"3160dabb-974d-4b3a-ab5d-\
d9d5e6976cb0"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Problem 2 2pts", "Subsection",
 CellChangeTimes->{{3.684764797841548*^9, 3.684764799672821*^9}, {
  3.7357715149792633`*^9, 3.735771519094263*^9}},
 ExpressionUUID -> "550c875b-bab5-4b5c-8c53-ef1aab87832a"],

Cell[TextData[{
 "Now, use Mathematica\[CloseCurlyQuote]s Plot[...] function to plot each of \
the 2 functions above.  (And then see how well your hand sketches worked \
out.)  Think carefully about identifying the ",
 StyleBox["positive",
  FontSlant->"Italic"],
 " direction for the independent variable ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]],ExpressionUUID->
  "6c3b0165-5e49-42fc-84dd-82957198e940"],
 "!\[LineSeparator]\n"
}], "Text",
 CellChangeTimes->{{3.684764805817299*^9, 3.684764857353046*^9}, {
  3.6847649202344522`*^9, 3.6847649263135242`*^9}, {3.734950723232758*^9, 
  3.7349507237573833`*^9}},ExpressionUUID->"149a1bb1-fbcd-4598-a3b4-\
652d5549585f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"z", "[", 
    RowBox[{"x", ",", "1"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "\[Pi]"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.73577176620363*^9, 3.735771766887496*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
     1.], LineBox[CompressedData["
1:eJwt1wkw180fB3BXv9/3p4ueqChEh1wdSEKfJTmfhB4pR45SqIhKB+mJ0CVy
[encoded data, 4819 characters]

      "]]}}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->
   NCache[{{0, Pi}, {-0.9999999999999979, 0.9999999999999979}}, {{
     0, 3.141592653589793}, {-0.9999999999999979, 0.9999999999999979}}],
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.735771769608569*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"z", "[", 
    RowBox[{
     RowBox[{"\[Pi]", "/", "2"}], ",", "y"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", "0", ",", "2"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.735771805275282*^9, 3.735771820017457*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
     1.], LineBox[CompressedData["
1:eJw9d3k81F/0d6ESspYisheyhSwppyTZspRKZd+ShERUZFeWUkiFZCkksiSi
[encoded data, 13786 characters]
/A==
      "]]}}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 2}, {-1.8182460281961714`, 1.9999999591830815`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.735771822461083*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Problem 3 4 pts", "Subsection",
 CellChangeTimes->{{3.684764997433465*^9, 3.684764999320423*^9}, {
  3.686332226127349*^9, 3.686332227492296*^9}, {3.7349504093866034`*^9, 
  3.7349504099058943`*^9}, {3.735771536804811*^9, 3.7357715399637537`*^9}},
 ExpressionUUID -> "abc1ed55-d6a0-47dd-a609-279152afe673"],

Cell[TextData[{
 "Calculate the functional form of ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["f", "x"], TraditionalForm]],ExpressionUUID->
  "963aa4fe-a5a9-4125-ba97-e4951d19177e"],
 "and ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["f", "y"], TraditionalForm]],ExpressionUUID->
  "7f682bd5-bb67-4c3d-9755-6b31725a24a0"],
 "by hand, and then evaluate ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["f", "x"], "(", 
    RowBox[{
     RowBox[{"\[Pi]", "/", "2"}], ",", "1"}], ")"}], TraditionalForm]],
  ExpressionUUID->"2e64084c-6918-46fb-a85d-146f25a0c85c"],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["f", "y"], "(", 
    RowBox[{
     RowBox[{"\[Pi]", "/", "2"}], ",", "1"}], ")"}], TraditionalForm]],
  ExpressionUUID->"b414c904-4db1-4251-8cac-d34b8f55951b"],
 ". (Insert a snapshot of your calculations)."
}], "Text",
 CellChangeTimes->{{3.6847650062933273`*^9, 3.684765149537427*^9}, {
  3.686332231905582*^9, 3.686332332017026*^9}, {3.68633243145387*^9, 
  3.686332440983087*^9}, {3.686332809868019*^9, 3.686332814789694*^9}, {
  3.734950494911561*^9, 3.7349505100233803`*^9}, {3.734950760702487*^9, 
  3.73495076327635*^9}},ExpressionUUID->"1549eae7-5454-472e-85ec-\
b5e5941f3961"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Problem 4 2pts", "Subsection",
 CellChangeTimes->{{3.684764997433465*^9, 3.684764999320423*^9}, {
  3.686332398438055*^9, 3.686332399487547*^9}, {3.734950550526775*^9, 
  3.734950550800234*^9}, {3.735771566261832*^9, 3.73577158819416*^9}},
 ExpressionUUID -> "9951a8db-bbcb-4172-8ad1-63ee8cb083c9"],

Cell[TextData[{
 "Using Mathematica, Calculate ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["f", "x"], TraditionalForm]],ExpressionUUID->
  "48c800fb-fe77-46d5-a4eb-5f1c9f552fca"],
 "and ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["f", "y"], TraditionalForm]],ExpressionUUID->
  "b8114224-c21c-4591-a190-2730d8a53c6e"],
 ", using ",
 StyleBox["D[ ... , x]", "Code"],
 " and ",
 StyleBox["D[ ... , y]", "Code"],
 " functions and evaluate ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["f", "x"], "(", 
    RowBox[{
     RowBox[{"\[Pi]", "/", "2"}], ",", "1"}], ")"}], TraditionalForm]],
  ExpressionUUID->"ce75800d-4c03-4b63-b695-2fedefac81d3"],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["f", "y"], "(", 
    RowBox[{
     RowBox[{"\[Pi]", "/", "2"}], ",", "1"}], ")"}], TraditionalForm]],
  ExpressionUUID->"59e1284a-ddf0-46ac-92aa-dc8ce7357cef"],
 ". "
}], "Text",
 CellChangeTimes->{{3.6847650062933273`*^9, 3.684765149537427*^9}, {
  3.686332344353776*^9, 3.686332390219552*^9}, {3.734950519791419*^9, 
  3.734950543507484*^9}, {3.734950610245812*^9, 
  3.7349506385980997`*^9}},ExpressionUUID->"449a7aa1-ca0c-4533-aec0-\
6291c6717abd"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"D", "[", 
  RowBox[{
   RowBox[{"z", "[", 
    RowBox[{"x", ",", "y"}], "]"}], ",", "x"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"D", "[", 
   RowBox[{
    RowBox[{"z", "[", 
     RowBox[{"x", ",", "y"}], "]"}], ",", "x"}], "]"}], "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x", "\[Rule]", 
     RowBox[{"\[Pi]", "/", "2"}]}], ",", 
    RowBox[{"y", "->", "1"}]}], "}"}]}], "\[IndentingNewLine]", 
 RowBox[{"D", "[", 
  RowBox[{
   RowBox[{"z", "[", 
    RowBox[{"x", ",", "y"}], "]"}], ",", "y"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"D", "[", 
   RowBox[{
    RowBox[{"z", "[", 
     RowBox[{"x", ",", "y"}], "]"}], ",", "y"}], "]"}], "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x", "\[Rule]", 
     RowBox[{"\[Pi]", "/", "2"}]}], ",", 
    RowBox[{"y", "->", "1"}]}], "}"}]}]}], "Input",
 CellChangeTimes->{{3.7357718898638783`*^9, 3.735771930480955*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   SuperscriptBox["y", "4"]}], " ", 
  RowBox[{"Sin", "[", 
   RowBox[{"x", " ", 
    SuperscriptBox["y", "3"]}], "]"}]}]], "Output",
 CellChangeTimes->{3.7357718970954323`*^9, 3.735771932025976*^9}],

Cell[BoxData[
 RowBox[{"-", "1"}]], "Output",
 CellChangeTimes->{3.7357718970954323`*^9, 3.735771932035376*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Cos", "[", 
   RowBox[{"x", " ", 
    SuperscriptBox["y", "3"]}], "]"}], "-", 
  RowBox[{"3", " ", "x", " ", 
   SuperscriptBox["y", "3"], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"x", " ", 
     SuperscriptBox["y", "3"]}], "]"}]}]}]], "Output",
 CellChangeTimes->{3.7357718970954323`*^9, 3.7357719320396347`*^9}],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"3", " ", "\[Pi]"}], "2"]}]], "Output",
 CellChangeTimes->{3.7357718970954323`*^9, 3.735771932043767*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{657, 880},
WindowMargins->{{Automatic, 114}, {Automatic, 70}},
FrontEndVersion->"11.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (July 28, \
2016)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[400, 13, 263, 5, 139, "Section"],
Cell[CellGroupData[{
Cell[688, 22, 169, 3, 50, "Section"],
Cell[860, 27, 2150, 58, 211, "Text"],
Cell[3013, 87, 335, 9, 35, "Input"],
Cell[CellGroupData[{
Cell[3373, 100, 2271, 62, 201, "Input"],
Cell[5647, 164, 205060, 3394, 344, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[210744, 3563, 212, 3, 44, "Subsection"],
Cell[210959, 3568, 1050, 25, 109, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[212046, 3598, 212, 3, 44, "Subsection"],
Cell[212261, 3603, 678, 15, 108, "Text"],
Cell[CellGroupData[{
Cell[212964, 3622, 262, 7, 32, "Input"],
Cell[213229, 3631, 6451, 120, 229, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[219717, 3756, 289, 8, 32, "Input"],
Cell[220009, 3766, 15336, 265, 238, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[235394, 4037, 312, 4, 44, "Subsection"],
Cell[235709, 4043, 1224, 34, 57, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[236970, 4082, 304, 4, 44, "Subsection"],
Cell[237277, 4088, 1174, 37, 57, "Text"],
Cell[CellGroupData[{
Cell[238476, 4129, 925, 31, 96, "Input"],
Cell[239404, 4162, 239, 7, 35, "Output"],
Cell[239646, 4171, 111, 2, 32, "Output"],
Cell[239760, 4175, 349, 10, 35, "Output"],
Cell[240112, 4187, 160, 4, 106, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

#!/bin/bash

perl -p -i.bak -e 's%\"result justme%\"justme%g' *.php
perl -p -i.bak -e "s%\'result justme%\'justme%g" *.php
perl -p -i.bak -e "s%\'justme result%\'justme%g" *.php
perl -p -i.bak -e 's%\"justme result%\"justme%g' *.php

#!/bin/bash
# replace <? with <?php
#perl -p -i.bak -e 's%<\? %<\?php %g' *.php

#perl -p -i.bak -e 's% class=\"show incremental\"%%g' *.php
#perl -p -i.bak -e 's% class=\"incremental\"%%g' *.php
#perl -p -i.bak -e "s% class=\'show incremental\'%%g" *.php
#perl -p -i.bak -e "s% class=\'incremental\'%%g" *.php
#perl -p -i.bak -e 's%include "../_i/1.h"%\$classpath="/213/"; include "../../classes/1.h"%g' *.php
#perl -p -i.bak -e 's%=\&%=%g' *.php
#perl -p -i.bak -e 's%\\\(%\\left\(%g' *.php
#perl -p -i.bak -e 's%\\\)%\\right\)%g' *.php
#perl -p -i.bak -e 's%\\\[%\\left\[%g' *.php
#perl -p -i.bak -e 's%\\\]]%\\right\[%g' *.php
#perl -p -i.bak -e 's%k\" content=\"15%k\" content=\"14%g'  *.php



#perl -p -i.bak -e 's% content="[0-9]+"% content=""%g' *.php
#perl -p -i.bak -e 's%classpath=\"/o213-16/\"%classpath=\"/213/\"%g' *.php
#perl -p -i.bak -e "s% align=\'center\'%%g" *.php
#perl -p -i.bak -e "s% align=\"center\"%%g" *.php
#perl -p -i.bak -e 's%p include "../_i/2.h" \?>%p include "../../classes/2.h" \?>%g' *.php

#perl -p -i.bak -e 's%p include "../_i/3.h" %p include "../../classes/3.h" %g' *.php
perl -p -i.bak -e 's%\"ustme%\"justme%g' 09.3.hexagon.php
perl -p -i.bak -e "s%\'ustme%\'justme%g" 09.3.hexagon.php
perl -p -i.bak -e 's%\ ustme%\ justme%g' 09.3.hexagon.php

#!/bin/bash
# replace <? with <?php
#perl -p -i.bak -e 's%<\? %<\?php %g' *.php

#perl -p -i.bak -e 's% class=\"show incremental\"%%g' *.php
#perl -p -i.bak -e 's% class=\"incremental\"%%g' *.php
#perl -p -i.bak -e "s% class=\'show incremental\'%%g" *.php
#perl -p -i.bak -e "s% class=\'incremental\'%%g" *.php
perl -p -i.bak -e 's%\$classpath="/o213/";%\$classpath="/213/";%g' *.php


#perl -p -i.bak -e 's%include "_i/2.h"%include "../classes/2.h"%g' *.php

#perl -p -i.bak -e 's%include "_i/3.h"%include "../classes/3.h"%g' *.php
